Vítejte v aplikaci Kofax VirtualReScan (VRS)

S aplikací Kofax VirtualReScan (VRS) můžete zajistit, že každý skenovaný obraz bude splňovat vaše kvalitativní standardy. I když je aplikace VRS navržena především pro snadnější a nákladově efektivnější provádění výrobního skenování, rovněž poskytuje stejné výhody pro všechny typy skenovacích situací. Prostřednictvím okamžité detekce nízké kvality obrazu aplikace VRS provádí automatické vylepšení obrazu. Můžete mít jistotu, že každý naskenovaný obraz bude splňovat vaše standardy, jelikož aplikace VRS poskytuje sady interaktivních ovládacích prvků určených k nahrazení pouhého odhadování snadnou opravou obrazu v reálném čase.

Aplikace VRS nabízí následující sady funkcí:

  • Základní funkce

  • Profesionální funkce

VRS – sada základních funkcí

Všichni uživatelé aplikace VRS mají přístup k sadě „základních“ funkcí, které provádějí následující činnosti:

  • Aplikují nastavení kvality obrazu na dávky, které sestávají z dokumentů více velikostí nebo s různým stupněm kvality. To znamená, že nemusíte předem třídit smíšené dávky. Aplikace VRS bude jak u skenerů s černým pozadím, tak u skenerů s bílým pozadím vyrovnávat zkosení obrazů a ořezávat je na velikost originálních dokumentů.

  • Automaticky detekují zaseknutí papíru a konflikty zařízení a upozorňují na ně. To šetří čas a zvyšuje přesnost následného zpracování.

  • Provádí automatické vyrovnání zkosení bez zhoršování znaků. Tradiční software pro vyrovnání zkosení vytváří zubaté okraje, ale aplikace VRS je zachovává hladké a přesné, dokonce i po procesu vyrovnání zkosení.

Jelikož byla sada základních funkcí aplikace VRS optimalizována pro dvojtónový výstup, tyto funkce rovněž provádějí následující činnosti:

  • Automaticky přiřazují nastavení jasu, které je optimální pro váš typ dokumentu. V případě dávkového skenování, v němž je rozhodující přesnost optického rozpoznávání znaků (OCR), znamenají dokumenty s nízkým kontrastem tradičně velké problémy. S aplikací VRS můžete vylepšit málo zřetelný obsah, což může mít za následek zlepšení výsledků OCR dokonce i při nízkých rozlišeních (jako je například 200 DPI).

  • Potlačují pozadí nebo šum za účelem dosažení menší velikosti obrazových souborů při optimalizaci obrazu, a tak snižují nároky na ukládání.

Aplikace VRS rovněž nabízí řadu dalších základních funkcí, které zajišťují nejvyšší úroveň kvality pro každý skenovaný obraz:

  • Odstranění skvrn

  • Gamma korekce

  • Roztažení / narušení znaků

  • Podpora pro dlouhý papír

  • Vyrovnání zkosení a ořez bílého pozadí

  • Přístup k pokročilým vlastnostem

  • Možnost nákupu aplikace VRS online

  • Možnost upgradu aplikace VRS online

VRS – sada profesionálních funkcí

Kromě sady základních funkcí aplikace VRS podporuje sadu „profesionálních“ funkcí, která zahrnuje následující funkce:

  • Automatická detekce barev

  • Vyhlazování pozadí

  • Automatická orientace stránky (rotace na základě obsahu)

  • Rozpoznání a odstranění prázdné stránky

  • Automatické kontroly aktualizací produktu

  • Pokročilé vylepšení obrazu

  • Režim QC Later pro uživatele aplikace Kofax Capture

Přístup k profesionálním funkcím aplikace VRS je k dispozici uživatelům s následujícími kategoriemi licence aplikace VRS: Desktop, Pracovní skupina (Workgroup) a Výroba (Production). Profesionální funkce aplikace VRS jsou k dispozici rovněž uživatelům aplikace Kofax Capture, kteří zakoupí příslušnou licenci.

Omezený přístup k profesionálním funkcím aplikace VRS je k dispozici uživatelům, kteří mají „základní (Basic)“ licenci aplikace VRS. Pokud máte základní licenci aplikace VRS, můžete si vyzkoušet účinek profesionálních funkcí aplikace VRS jejich použitím v demo režimu. Viz Výběr demo režimu profesionálních funkcí.

Poznámka Pokud jsou všechny profesionální funkce aplikace VRS použity současně, existuje určitý potenciál pro snížení výkonu.

© 2009 Kofax, Inc. USA patent č. 6 370 277. Všechna práva vyhrazena. Použití podléhá podmínkám licence.

Kofax, Inc., Kofax, logo Kofax, VirtualReScan, logo „VRS VirtualReScan“ a VRS jsou ochranné známky nebo registrované ochranné známky společnosti Kofax, Inc. v USA a jiných zemích.


Nové funkce

Nové funkce ve VRS Professional

Tato verze VRS Professional obsahuje následující vylepšení:

  • Rozšířená podpora Pokročilého vylepšení obrazu

  • Aktualizace Automatického rozpoznání barvy

  • Vylepšené funkce ořezu a narovnání

  • Vylepšené vyhlazení hran pro barevné obrazy a obrazy ve stupních šedi

  • Vylepšené rozhraní Kofax VRS ISIS s rozšířenými možnostmi správy profilů VRS

  • Podpora standardu TWAIN 2.0


Jak používat tuto nápovědu

Jak používat tuto online nápovědu VRS

Tento systém online nápovědy představuje systém pomoci na obrazovce s použitím aplikace VRS, včetně celkového popisu produktu a obvyklých úkolů, které můžete provádět, stejně jako klíčových procedur. Chcete-li získat přístup k online nápovědě z uživatelského rozhraní aplikace VRS, jednoduše klepněte na prvek, pro který chcete získat více informací, a stiskněte klávesu F1. Online nápověda je k dispozici rovněž v nabídce Nápověda v Interaktivním prohlížeči VRS.

Informace v online nápovědě VRS můžete vyhledávat volbou jedné z karet popsaných v tomto tématu.

Karta Obsah

Pokud v levém podokně zvolíte kartu Obsah, zobrazí se vám nástin obsahu online nápovědy VRS. Každé hlavní téma je označeno ikonou knihy, pomocí níž můžete rozbalit k prohlédnutí další podřízená témata. Téma, které zvolíte, se objeví v pravém podokně (v podokně, ve kterém čtete tento text).

Karta Rejstřík

Pokud v levém podokně zvolíte kartu Rejstřík, zobrazí se vám seznam klíčových slov. Každé klíčové slovo se spojeno s jedním nebo více tématy online nápovědy VRS. Pokud zvolíte klíčové slovo a klepnete na Zobrazit, zobrazí se seznam témat souvisejících s klíčovým slovem. Poté klepněte na požadované téma a dalším klepnutím na Zobrazit jej zobrazíte v pravém podokně.

Karta Vyhledávání

Pokud v levém podokně zvolíte kartu Vyhledávání, můžete použít funkci fulltextového vyhledávání k vyhledání výskytů slova, které jste zadali. Do pole vyhledávání například napište slovo „vyrovnání zkosení“ a poté klepněte na tlačítko Seznam témat. Zobrazí se seznam všech témat, která obsahují slovo „vyrovnání zkosení“. Chcete-li zobrazit téma ze seznamu, můžete na něj poklepat nebo téma zvolit a klepnout na Zobrazit. Když se téma zobrazí v pravém podokně, budou všechny výskyty vybraného slova (vybraných slov) zvýrazněny.

Možnosti pokročilého vyhledávání

V případě potřeby můžete využít funkce pokročilého vyhledávání k získání přesnějších výsledků vyhledávání. Ve vašem vyhledávacím kritériu můžete například využít logické výrazy anebo výrazy se zástupnými znaky. Abychom si to ukázali, napište do pole vyhledávání například „vyrovnání zkosení AND ořez“ a poté klepněte na tlačítko Seznam témat. Zobrazí se seznam všech témat, která obsahují slova „vyrovnání zkosení“ a „ořez“. Můžete také zvolit tlačítko na pravé straně zadávacího pole vyhledávání k zobrazení a výběru logických operátorů, jako jsou AND, OR, NEAR nebo NOT.

Když specifikujete kritérium vyhledávání, můžete za účelem zúžení výsledků vyhledávání zvolit následující možnosti:

  • Hledat v předcházejících výsledcích: Tuto možnost můžete použít k omezení dalšího vyhledávání na témata, která byla vyhledána při předcházejícím vyhledávání. Abychom pokračovali v příkladu popsaném výše, zadejte jako kritérium vyhledávání „otočit“ a zvolte možnost „Hledat v předcházejících výsledcích“. Výsledkem bude, že další vyhledávání budou zahrnovat pouze témata, která byla vyhledána v předcházejícím vyhledávání; všechna jiná témata budou vyřazena. Nyní budou výsledky zúženy na témata obsahující „vyrovnání zkosení“, „ořez“ a „otočení“.

  • Vyhledat podobná slova: Tuto možnost použijte k vyhledávání témat, která obsahují výskyty slov použitých jako kritéria vyhledávání, společně se slovy, která jsou podobná. Pokud jako kritérium vyhledávání zadáte například slovo „sken“ a zvolíte tuto možnost, budou výsledky zahrnovat nejen témata, která obsahují slovo „sken“, ale také témata, která obsahují slova „skenování“ nebo „skeny“.

  • Hledat pouze v názvech: Tuto možnost použijte k vyhledávání výskytů hledaných slov pouze v názvech témat nápovědy (namísto také v obsahu).

Možnosti okna nápovědy

V horní části rámečku okna online nápovědy VRS můžete zvolit jednu z následujících možností:

Skrýt / Zobrazit

Klepnutím na Skrýt a Zobrazit přepínáte zobrazení karet Obsah, Rejstřík a Vyhledávání.

Zpět / Vpřed

Klepnutím na Zpět nebo Vpřed procházíte zpět i vpřed tématy nápovědy VRS, která jste již dříve zobrazili během aktuální relace.

Tisk

Klepnutím na toto tlačítko vytisknete aktuální téma nápovědy s podtématy nebo bez nich.


Výběr VRS

VRS Scanning Productivity

Výběr zdroje skenování VRS

VRS bude aktivní, jakmile spustíte vaši skenovací aplikaci a vyberete zdroj skenování VRS, jak je popsáno v následujícím postupu.

Zdroje skenování SVRS a HVRS

Název každého zdroje skenování VRS obsahuje buď „SVRS“ nebo „HVRS“. Zdroje „SVRS“ se vztahují k softwaru VRS, zatímco zdroje „HVRS“ se vztahují k hardwaru VRS. Zdroje HVRS jsou potřebné pro vysokorychlostní, produkční skenery, ve kterých je instalována speciální deska podporující funkci VRS. Podle toho, jaký skener zadáte při procesu instalace VRS, bude dostupný příslušný zdroj (SVRS nebo HVRS), který budete moci vybrat ve vaší skenovací aplikaci. I když jsou v níže uvedeném postupu zobrazeny zdroje SVRS, váš seznam může obsahovat zdroje HVRS, pokud byl při procesu instalace VRS zadán produkční skener.

  • Výběr VRS

  1. Zapněte skener a počítač.

  2. Spusťte vaši skenovací aplikaci.

  3. Ve skenovací aplikaci vyberte zdroj skenování VRS. Formát dialogového okna použitého pro výběr zdroje skenování VRS a název zdroje skenování se budou lišit v závislosti na vaší skenovací aplikaci. Typicky bude název zdroje skenování VRS uveden v jednom z následujících formátů, které se liší v závislosti na skeneru, který jste zadali při procesu instalace VRS.

Skenovací aplikace založené na ovládacích prvcích

  • <Váš model skeneru> s SVRS

  • <Váš model skeneru> s SVRS s AIPE

  • <Váš model skeneru> bez SVRS

  • <Váš model skeneru> bez SVRS s AIPE

Poznámka Zdroje skenování, které obsahují položku „s AIPE“, jsou dostupné, pokud vaše licence produktu podporuje Adrenaline Image Processing Engine (AIPE).

Skenovací aplikace založené na ISIS

  • Skener Kofax VRS

Skenovací aplikace založené na TWAIN

  • Software Kofax VRS-TWAIN (aplikace založené na TWAIN)

  4. Klikněte na tlačítko OK nebo Skenovat, jak vyžaduje vaše skenovací aplikace.

  5. V případě aplikací založených na ImageControls se zobrazíikona VRS v oznamovací oblasti hlavního panelu Windows. U aplikací ISIS a TWAIN se ikona hlavního panelu VRS objeví, jakmile se zobrazí dialogové okno rozhraní skeneru, nebo při zahájení skenování.

  6. Skenujte tak, jako obvykle, a sledujte pokyny vaší skenovací aplikace.


Ikona programu VRS na hlavním panelu

Při výběru zdroje skenování VRS ze skenovací aplikace se aktivuje program VRS a jeho aktivita je indikována ikonou, která se objeví v hlavním panelu systému Windows. U skenovacích aplikací založených na ovládacích prvcích ImageControls se ikona programu VRS zobrazí ihned po výběru VRS jakožto zdroje skenování. U skenovacích aplikací založených na rozhraní ISIS nebo TWAIN se ikona programu VRS objeví, jakmile se zobrazí dialog rozhraní skeneru nebo po spuštění skenování.

Ikona programu VRS na hlavním panelu

Nastavíte-li kurzor myši na ikonu, zobrazí se jako text popisu tlačítka „VirtualReSCan“.

Po kliknutí pravým tlačítkem myši na ikonu programu VRS v hlavním panelu se zobrazí nabídka VRS na hlavním panelu. Viz Nabídka programu VRS na hlavním panelu.


Nabídka programu VRS na hlavním panelu

Po kliknutí pravým tlačítkem myši na ikonu programu VRS v hlavním panelu systému Windows se zobrazí nabídka VRS na hlavním panelu. Nabídka VRS na hlavním panelu se skládá z příkazů popsaných dále.

Náhled

Příkaz Náhled se používá k otevření VirtualReScan Interactive Viewer v režimu náhledu. Tento příkaz použijte k otevření naposledy naskenovaného obrazu k účelu testování nastavení vlastností.

Poznámka Proces náhledu může se skenovací aplikací pracovat poněkud odlišně podle způsobu, jakým je implementována podpora ovladačů ISIS nebo TWAIN.

Profil

Příkaz Profil se používá k zobrazení podnabídky, která vypisuje dostupné profily VRS. Profil je uživatelem nastavená sada přednastavení ke zpracování obrazu. Podnabídka Profil označuje právě načtený profil (nazývaný také aktivní profil) zaškrtnutím. Po výběru profilu se nastavení Ovládací prvky VRS načtou z trvalé do operační paměti. Nově načtený profil se stane aktivním profilem. Program VRS si "pamatuje" určení aktivního profilu i po více relací. Výběr aktivního profilu je pro každého uživatele programu VRS v počítači jedinečný.

Režimy QC

Příkaz Režimy QC se používá k zobrazení podnabídky dostupných pracovních profilů. Režimy QC řídí podmínky, za kterých se uživatelské rozhraní VRS otevře ke kontrole obrazu a interaktivním aktualizacím. Výchozím režimem QC je "Při chybách". Výběr provozního režimu je pro každého uživatele programu VRS v počítači jedinečný.

Poznámka Jakmile je některý režim QC vybraný, zůstává toto nastavení platné až do příští změny (napříč případnými relacemi skenování). Právě vybrané nastavení režimu QC je označeno zaškrtnutím.

Nástroj Admin

Příkaz Nástroj Admin se používá k otevření dialogu nástroje správy programu VirtualReScan, který umožňuje nastavit preference při ošetřování výjimek.


Konfigurace VRS před skenováním

Výchozí nastavení VRS dávají skvělé výsledky pro většinu typů dokumentů a ve většině případů můžete VRS úspěšně použít bez jakýchkoli změn. VRS poskytuje flexibilitu pro konfiguraci předvoleb obsluhy a v případě potřeby možnost úpravy výchozích nastavení.

Témata v této sekci vysvětlují některé z dostupných voleb konfigurace:

  • Použití nástroje pro správu VirtualReScan k přizpůsobení způsobu reakce VRS na obrazy s výjimkou.

  • Zvolení operačního režimu k ovládání frekvence zobrazení prohlížeče VRS Interactive Viewer během relace skenování.

  • Zvolení profilu, který zajistí nejlepší možnou kvalitu obrazu pro skenované dokumenty.

  • Zobrazení náhledu vzorového obrazu pro potvrzení, že je vybraný profil nejlepší volbou pro vaše dokumenty.


Nástroj správy VirtualReScan - přehled

Program VRS je vybaven vlastním výchozím nastavením skenování. Třebaže uživatel může chtít skenovat, až se všechny stránky úspěšně zpracují, mohou se vyskytnout případy, kdy se skenování zastaví před dokončením dávky. Nastavení nástroje správy VirtualReScan lze použít ke kontrole skenování za určitých stavů obrazu a skeneru. Většina nastavení se používá ke specifikaci toho, jak bude program VRS reagovat na výjimky související s obrazy nebo jak bude oznamovat problémy skenovací aplikaci. Možnosti se liší podle různých typů varování nebo chyb.

Nástroj správy programu VirtualReScan lze otevřít z nabídky programu VRS v hlavním panelu výběrem příkazu Nástroj Admin. Při používání programu VRS se skenovací aplikací založenou na rozhraní ISIS lze tento nástroj vyvolat také kliknutím na příkaz VRS Admin na kartě VRS v rozhraní Kofax VRS ISIS.

Karta Varování

Karta Varování uvádí stavy výjimek spojené s kvalitou obrazu. Pro každý stav lze vybrat prahovou hodnotu a akci nebo použít výchozí nastavení. Nastavení prahové (mezní) hodnoty definuje "mez chyby", která určuje, zda program VRS vydá varování. Nastavení akce definuje reakci, kterou program VRS provede, objeví-li se dané varování.

Jestliže se například skenuje obraz s úrovní kontrastu, která vybočuje mimo platný rozsah hodnot, program VRS zachytí obraz dříve, než dosáhne skenovací aplikace. Program VRS poté ošetří výjimku podle nastavení "Akce" pro případ vyhodnocení Kontrast mimo rozsah. Jestliže je vybranou akcí možnost "Interaktivní", VRS otevře interaktivní prohlížeč programu VRS, takže lze upravit nastavení kontrastu a použít ho na obraz. Jestliže vyberete možnost "Ignorovat chybu" nebo "Vrátit chybu", program VRS přijme obraz "jak je", nebo předá chybu skenovací aplikaci.

Karta Chyby

Karta Chyby uvádí rozsah konfliktů vybavení, problémů s dopravou papíru, automatickým ořezem a narovnáním obrazu a detekcí okrajů papíru. Nastavení akce definuje reakci, kterou program VRS provede, objeví-li se dané varování. Viz Seznam akcí.

Karta Zrychlené skenování

Karta Zrychlené skenování nabízí možnost urychlit proces skenování při současném zachování maximální úrovně rozlišení DPI.

Uložit / Zrušit

Kliknutím na Uložit se potvrdí zadání v nástroji správy programu VirtualReScan; chcete-li dialogové okno zavřít bez uložení změn, klikněte na Zrušit.

Příbuzná témata

Definování podmínek výjimek

Výchozí nastavení nástroje správy programu VirtualReScan


Nástroj správy VirtualReScan - karta Varování

K definici platných hodnot jasu použijte parametr Jas mimo rozsah. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí jeho jas. Program VRS poté porovná skutečnou hodnotu jasu s uživatelem definovaným rozsahem přijatelných hodnot. Rozsah přijatelných hodnot se určí počínaje hodnotou 50, ke které se přičítá a od které se odečítá mezní hodnota parametru Jas mimo rozsah uvedená na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu s nastavením akcí na kartě Varování. Zjištěná hodnota jasu je uvedena ve stavovém řádku interaktivního prohlížeče VRS.

Jestliže je například na kartě Varování nastavena prahová hodnota Jas mimo rozsah 10, program VRS přijme jakýkoliv obraz s detekovanou hodnotou jasu v rozsahu 40 až 60. Výsledný rozsah začíná hodnotou 40, která je o 10 nižší než 50, a končí hodnotou 60, která je o 10 vyšší než 50. Jestliže bude tedy k dispozici obraz s hodnotou jasu dosahující 70, dostane se mimo platný rozsah. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Jas mimo rozsah.

Tato prahová hodnota se používá k definici platného rozsahu hodnot kontrastu. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí jeho kontrast. Program VRS poté porovná skutečnou tuto hodnotu s uživatelem definovaným rozsahem přijatelných hodnot. Rozsah přijatelných hodnot se určí počínaje hodnotou 50, ke které se přičítá a od které se odečítá mezní hodnota parametru Kontrast mimo rozsah uvedená na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování pro případ Kontrast mimo rozsah. Zjištěná hodnota kontrastu je uvedena ve stavovém řádku VRS Interactive Viewer.

Jestliže je například na kartě Varování nastavena prahová hodnota parametru Kontrast mimo rozsah 15, program VRS přijme jakýkoliv obraz s detekovanou hodnotou kontrastu v rozsahu 35 až 65. Výsledný rozsah začíná hodnotou 35, která je o 15 nižší než 50, a končí hodnotou 65, která je o 15 vyšší než 50. Jestliže bude tedy k dispozici obraz s hodnotou kontrastu dosahující 25, dostane se mimo platný rozsah a vygeneruje se varování. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Kontrast mimo rozsah.

Tato prahová hodnota se používá k definici platného rozsahu hodnot jistoty barvy. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí, zda je barevný nebo černobílý. Program VRS rovněž stanoví, nakolik si je jist, že bylo provedeno správné vyhodnocení. Úroveň jistoty je vyjádřena jako procento, které se objeví ve stavovém řádku interaktivního prohlížeče VRS.

Program VRS poté porovná procentuální hodnotu s přijatelnou hodnotou definovanou uživatelem v poli Jistota barev mimo rozsah na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování pro případ Jistota barev mimo rozsah.

Jestliže je například na kartě Varování nastavena prahová hodnota 50, program VRS přijme jakýkoliv obraz s detekovanou hodnotou jistoty barev v rozsahu 50 nebo vyšší. Jestliže bude tedy k dispozici obraz s hodnotou jistoty barev nižší než 50, dostane se mimo platný rozsah a vygeneruje se varování. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Jistota barev mimo rozsah.

Produktivita skenování VRS

Nástroj správy VirtualReScan - karta Varování

Karta Varování se používá k definici stavů výjimek, které se vztahují ke kvalitě obrazu. Kartu Varování nástroje správy programu VirtualReScan lze otevřít z nabídky programu VRS v hlavním panelu výběrem příkazu Nástroj Admin.

Tabulka obsahuje typy varování, které se objevují za následujících okolností:

Varování | Příčina
Jas mimo rozsah | Hodnota jasu obrazu je mimo přijatelný rozsah.
Kontrast mimo rozsah | Hodnota kontrastu obrazu je mimo přijatelný rozsah.
Jistota barev mimo rozsah | Jistota barev je nižší než mezní hodnota.

Pro každý stav definujte prahovou (mezní) hodnotu, kterou se specifikuje úroveň, při které má program VRS považovat obraz za výjimku. V seznamu Akce definujte, jak by měl program VRS ošetřit jednotlivé typy výjimek. Podrobné informace o jednotlivých typech varování se zobrazí po kliknutí sem:

  • Jas mimo rozsah

  • Kontrast mimo rozsah

  • Jistota barev mimo rozsah

Uložit / Zrušit

Chcete-li potvrdit položky na kartě Varování, klikněte na Uložit; chcete-li dialogové okno zavřít bez uložení změn, klikněte na Zrušit.

Příbuzná témata

N astavení prahové hodnoty

Aktualizace karty Varování

N ástroj správy VirtualReScan - přehled

N ástroj správy VirtualReScan - výchozí nastavení

Karta Varování - Práh


Nástroj správy VirtualReScan - karta Chyby

Karta Chyby uvádí stavy výjimek způsobené problémy s vybavením (například otevřený kryt skeneru), problémy s podáváním papíru (například zaseknutý papír nebo prázdný vstupní zásobník), selhání funkcí automatický ořez a narovnání obrazu a problémy s detekcí rohů dokumentu. Ve sloupci Akce definujte, jak by měl program VRS ošetřit jednotlivé typy výjimek. Chcete-li změnit nastavení Akce, klikněte na políčko Akce a vyberte požadované nastavení ze seznamu.

Kartu Chyby nástroje správy programu VirtualReScan lze otevřít z nabídky programu VRS v hlavním panelu výběrem příkazu Nástroj Admin a poté výběrem karty Chyby.

Zaseknutí papíru

Papír se zasekl na cestě skenerem.

V podavači není papír

Není k dispozici žádný papír ke skenování.

Kryt otevřen

Kryt skeneru není bezpečně zavřený.

Selhání funkce automatického oříznutí - nebyl rozpoznán okraj papíru

V důsledku nadměrného pootočení nebo jiných podmínek není program VRS schopen detekovat okraje naskenovaného dokumentu.

Selhání funkce automatického narovnání

Programu VRS se nezdařilo automaticky určit správné narovnání obrazu. To může být důsledkem přítomnosti papírového prachu na pozadí skeneru nebo tvaru okrajů stránky, které nejsou obdélníkové, rovné ani navzájem souběžné. K ruční úpravě použijte panel Narovnat.

Vícenásobné podání*

Bylo vytaženo několik stránek současně.

Skener offline*

Skener není připraven na skenování.

Časový limit* podavače

Podavač dokumentů se pokoušel po dobu, která překročila nastavení prodlevy automatického podavače dokumentů ADF, posunout stránku, ale byl neúspěšný.

Tlačítko* Zastavit skener

Uživatel stisknul tlačítko OI STOP, což znamenalo okamžité zastavení dopravy; stránky zůstaly někde cestou v dopravě.

Snímač stránky skeneru*

Během skenování detekuje snímač neočekávaný přechod signálu ze snímače stránky například z důvodu otvoru v dokumentu nebo z důvodu roztrhaného okraje stránky. Doprava pokračuje do okamžiku, kdy jsou všechny stránky ve výstupní přihrádce.

* Některé skenery tento typ chyb nepodporují.

Uložit / Zrušit

Kliknutím na Uložit se potvrdí položky na kartě Chyby; chcete-li dialogové okno zavřít bez uložení změn, klikněte na Zrušit.

Příbuzná témata

Nastavení možnosti akce

Nástroj správy VirtualReScan - přehled


Nástroj správy VirtualReScan - karta Zrychlené skenování

Kartu Zrychlené skenování správy programu VirtualReScan lze otevřít z nabídky programu VRS v hlavním panelu výběrem příkazu "Nástroj Admin" a poté výběrem karty Zrychlené skenování.

Při použití se skenovací aplikací, která vyžaduje černobílý obraz, požaduje program VRS od skeneru obraz v odstínech šedé. Program VRS analyzuje obraz v odstínech šedé a vytvoří čistý, jasný černobílý obraz, který je poté předán do aplikace. To znamená, že při použití s programem VRS skener ve skutečnosti nikdy nevytvoří černobílý obraz. V minulosti skenery pracovaly optimální rychlostí při skenování v černobílém režimu a při skenování obrazů v odstínech šedé nebo barevných obrazů pracovaly pomaleji. To se v posledních několika letech změnilo, protože téměř všechny skenery vyráběné v současnosti skenují v odstínech šedé stejně rychle, jako kdyby skenovaly černobílý obraz. Některé skenery dnes ve skutečnosti dokážou skenovat i v barevném režimu stejně rychle jako v odstínech šedé nebo v černobílém režimu.

Při použití s některými (starými nebo novými) skenery, které při skenování v odstínech šedé pracují pomaleji, se může zdát, že za zpomalení odpovídá program VRS. Vzniká dojem, že aplikace požaduje černobílý obraz a program VRS způsobuje, že skener pracuje pomaleji než obvykle. Skener ve skutečnosti pracuje svou jmenovitou rychlostí v režimu odstínů šedé a ne v černobílém režimu. Většina uživatelů toto mírné zpomalení akceptuje, protože kvalita obrazu vytvořeného programem VRS dalece převažuje sníženou rychlost.

Jestliže dáváte přednost tomu, aby skener pracoval rychlostí jako při černobílém skenování (nebo téměř touto rychlostí), můžete ke zrychlení skeneru použít nastavení na kartě Zrychlené skenování. V takovém případě dojde k mírnému snížení kvality obrazu.

Posuvník Nejlepší až Dobrý

Tento posuvník lze použít k nastavení úrovně zrychlení skenování od hodnoty Žádné až po Maximální; tím se snižuje kvalita obrazu z hodnoty Nejlepší na Dobrá. Program VRS dosáhne zrychlení skenováním obrazu v odstínech šedé s nižším rozlišením, než požadovala aplikace. Program VRS poté provede normální analýzu obrazu a vytvoří čistý, jasný černobílý obraz. Program VRS pak zvýší rozlišení obrazu na rozlišení požadované aplikací a tento proces ovlivní kvalitu obrazu. S pohybem posuvníku od žádného až po maximální zrychlení se rozdíl mezi požadovaným a skutečně skenovaným rozlišením zvyšuje. Při maximální úrovni zrychlení je rozdíl největší a v důsledku toho je maximální také snížení kvality obrazu.

Předpokládejme například, že ve skenovací aplikaci bylo vybráno rozlišení 300 dpi a v programu VRS byla aktivována první úroveň zrychleného skenování. Aby se zvýšila rychlost skenování, obraz se naskenuje v rozlišení 200 dpi a program VRS převede takto naskenovaný obraz na požadované rozlišení 300 dpi.

Jestliže vyberete první úroveň zrychleného skenování, kvalita obrazu je prakticky ekvivalentní s výsledkem nezrychlovaného skenování. Vyšší úrovně zrychlení však ovlivní kvalitu obrazu. Ne všechny skenery pracují při použití zrychleného skenování skutečně vyšší rychlostí. Jestliže skener nenabízí nižší rozlišení, než je rozlišení vybrané ve skenovací aplikaci, zrychlené skenování nebude mít žádný vliv.

Poznámka Nastavení zrychleného skenování nemusí mít u některých skenerů žádný vliv.

Uložit / Zrušit

Kliknutím na Uložit se potvrdí zadání na kartě Zrychlené skenování; chcete-li dialogové okno zavřít bez uložení změn, klikněte na Zrušit.

Příbuzná témata

Nastavení rozlišení DPI při zrychleném skenování

Nástroj správy VirtualReScan - přehled


Náhled vlastností obrazu

Funkci Náhled můžete použít k naskenování zkušebního dokumentu za účelem vyhodnocení aktuálního nastavení vlastností obrazu. Nastavení můžete upravit a zajistit tak, že dokumenty, které se chystáte skenovat, budou vyhovovat vašim standardům kvality. Obraz v prohlížeči VRS Interactive Viewer se po provedení změn okamžitě aktualizuje, abyste mohli posoudit vliv těchto změn nastavení.

Mějte na paměti, že změny provedené v obrazu náhledunebudou uloženy do vaší skenovací aplikace; obraz náhledu považujte spíše za virtuální vzorek, který můžete použít, abyste zjistili, jak dané nastavení vlastností ovlivní skutečné naskenované obrazy.

Proces náhledu

Když vyberete Náhled, VRS otevře naposledy naskenovaný obraz v prohlížeči VRS Interactive Viewer. Proto je funkce Náhled k dispozici pouze v případě, že v mezipaměti VRS existuje nějaký naskenovaný soubor. Jakmile v prohlížeči VRS Interactive Viewer provedete změny vlastností, obraz náhledu se aktualizuje, abyste mohli úpravy vyhodnotit.

Toto nastavení vlastností se použije na následující dávku skenovaných dokumentů a zůstane zachováno, dokud neukončíte aplikaci VRS. Pokud pravidelně skenujete stejný typ dokumentů, můžete upravené nastavení uložit do profilu. Tak lze rychle přejít k vlastnímu nastavení, aniž by bylo nutné ho znovu vytvářet. Viz Vytvoření profilu .

  • Zobrazení náhledu obrazu

  1. Chcete-li zobrazit naskenovaný obraz v prohlížeči VirtualReScan Interactive Viewer, v nabídce hlavního panelu VRS vyberte Náhled.

Poznámka Funkce Náhled je k dispozici, pouze pokud je naposledy skenovaný obraz v paměti skeneru. Pokud v paměti žádný takový obraz neexistuje, prohlížeč VirtualReScan Interactive Viewer zobrazí následující zprávu: „Obraz VRS není dostupný.“ V takovém případě můžete pro účely náhledu naskenovat vzorový obraz.

  2. Pokud chcete, upravte úroveň zvětšení obrazu. Více informací viz Úprava zvětšení obrazu.

  3. V případě potřeby použijte Ovládací prvky pro úpravu VRS pro změnu vlastností obrazu.

  4. Až budete se vzhledem obrazu náhledu spokojeni, klikněte na tlačítko OK.


Režimy VRS QC

Možnosti nabídky Režimy VRS QC (Quality Control - kontrola kvality) řídí podmínky, za kterých se uživatelské rozhraní VRS otevře ke kontrole obrazu a interaktivním aktualizacím. Výběrem příkazu Režimy QC z nabídky programu VRS můžete požadovat, aby se uživatelské rozhraní VRS zobrazovalo za podmínek uvedených dále.

Při chybách

Interaktivní prohlížeč programu VRS se otevře pouze v případě, že během procesu skenování dojde k výjimce. Obrazy, při jejichž skenování dojde k výjimce, obvykle nepřekračují 5 procent dokumentů, které s programem VRS naskenujete. To je také výchozí nastavení po instalaci.

První stránka

Interaktivní prohlížeč programu VRS se otevře, pokud naskenujete první stránku dávky a dojde k výjimce. Tento režim nabízí možnost nastavit profil VRS nebo vybrat speciální nastavení pro všechny dokumenty v dávce. První stránka v dávce se použije jako vzorek obrazu, podle kterého se upraví nastavení programu VRS.

Každá stránka

Interaktivní prohlížeč programu VRS se otevře po každém naskenovaném dokumentu, nebo při duplexním skenování po naskenování každé stránky dokumentu. Tento režim lze použít u menších dávek nebo extrémně složitých dokumentů, které vyžadují individuální nastavení. Potřeba vybrat režim provozu Každá stránka je velmi neobvyklá, protože program VRS je schopen zpracovat široké spektrum typů dokumentů, aniž by vyžadoval jakékoliv úpravy nastavení.

Kontrola kvality později (dostupné uživatelům produktu Kofax Capture)

Interaktivní prohlížeč programu VRS zůstane skrytý až do okamžiku, kdy bude vyvolán z modulů kontroly kvality Quality Control nebo skenování Scan v aplikaci Kofax Capture. Možnost VRS Kontrola kvality později nabízí uživatelům produktu Kofax Capture možnost odložit nastavení kvality obrazu spojené se zpracováním výjimek. Funkce VRS Kontrola kvality později je dostupná uživatelům aplikace Kofax Capture za předpokladu, že mají řádnou licenci programu VRS Professional. Další informace najdete v dokumentaci produktu Kofax Capture.

Neaktivní

Okno VRS Interactive Viewer se neotevře, ani když dojde k výjimce.

Hardwarová varování

Ke specifikaci způsobu reakce programu VRS na hardwarové potíže (například Zaseknutý papír, Došel papír a Otevřený kryt) lze použít možnost Hardwarová varování. Výběr možnosti Hardwarová varování znamená, že jste se rozhodli ošetřit tyto chyby přesně tak, jak je specifikováno v nastavení Akce na kartě Chyby v nástroji Správa VirtualReScan. Jestliže možnost Hardwarová varování není vybraná, znamená to totéž, jako když je pro všechny chybové stavy vypsané na kartě Chyby v nástroji Správa VRS jako akce vybrána možnost "Vrátit chybu".

Po instalaci je režim QC nastaven na možnost Při chybách. To znamená, že interaktivní prohlížeč programu VRS se otevře, jestliže se během procesu skenování rozpozná výjimka. Jakmile je některý režim QC vybraný, zůstává platný až do příští změny.

Příbuzná témata

Výběr režimu QC

Příkazy nabídky VRS


Práce s profily

Pomocí VRS můžete skenovat dokumenty a přesně zachycovat data v nejkratším možném čase pomocí výchozího nastavení. Toto výchozí nastavení bylo pečlivě zvoleno tak, aby umožnilo aplikaci VRS dosahovat vynikajících výsledků u mnoha různých dokumentů, aniž by bylo nutné nastavení upravovat. Některé typy dokumentů však mohou být náročné a vyžadovat vlastní nastavení. Pokud předpokládáte, že budete pracovat s velkým objemem problematických nebo náročných dokumentů, bude zřejmě nejlepším řešením vytvořit profil, který bude obsahovat vlastní nastavení.

„Profil“ VRS se skládá z uložené kombinace nastavení z panelů v dialogovém okně Ovládací prvky pro úpravu VRS a případně také v dialogovém okně Upřesnit vlastnosti. Profil funguje jako zapamatovaná strategie opravy a vylepšení obrazu. VRS obsahuje jeden výchozí profil, který lze použít ke zpracování různých typů dokumentů. Pokud nedefinujete a nezvolíte jiný profil, bude VRS používat výchozí. Pokud používáte VRS se skenovací aplikací založené na ISIS, viz část Rozhraní ISIS aplikace Kofax VRS dále v tomto tématu.

Důležité Pokud aktualizujete nastavení v dialogovém okně Ovládací prvky pro úpravu VRS nebo v dialogovém okněUpřesnit vlastnosti, toto nastavení se automaticky neuloží do aktivního profilu. Po aktualizaci nastavení musíte profil VRS znovu uložit, aby se zachovaly poslední změny.

K nastavení a spravování profilů vlastností obrazu VRS můžete použít možnosti v nabídce Profil. Můžete vytvořit několik profilů a přizpůsobit je různým situacím skenování. Prvním osmi profilům, které vytvoříte, VRS automaticky přiřadí klávesovou zkratku. V dialogovém okně Organizovat profily můžete zobrazit 14 profilů najednou bez posouvání.

Doporučuje se neaktualizovat profil „Výchozí nastavení“, protože je možné ho obnovit pouze přeinstalováním softwaru nebo použitím Nástroje pro konfiguraci skeneru.

Rozhraní ISIS aplikace Kofax VRS

Pokud používáte rozhraní ISIS aplikace Kofax VRS k přístupu do VRS se skenovací aplikací založené na ISIS, můžete vytvářet a spravovat profily přímo v kartě VRS v rozhraní ISIS aplikace Kofax VRS. Chcete-li aktualizovat nastavení profilů, přejděte doEditoru profilů VirtualReScan přímo z rozhraní ISIS aplikace Kofax VRS. Poté aktualizujte nastavení v dialogovém okně Ovládací prvky pro úpravu VRS a případně v dialogovém okně Upřesnit vlastnosti. Kliknutím na tlačítko Uložit v Editoru profilů VirtualReScan se nastavení uloží v aktivním profilu.

Související témata

Změna aktivního profilu

Vytvoření profilu

Odstranění profilu

Aktualizace profilu


Změna aktivního profilu

Právě aktivní profil je v seznamu profilů označen zatržítkem. V aplikaci VRS je několik způsobů změny aktivního profilu, jak je popsáno níže. Je-li obraz při změně aktivního profilu otevřený v prohlížeči VRS Interactive Viewer, bude obnoven s použitím nových nastavením.

Výběr aktivního profilu se uloží ve všech relacích skenování. Výběr aktivního profilu je jedinečný pro každého uživatele VRS na příslušném počítači.

  • Postup změny aktivního profilu pomocí dialogového okna Organizovat profily

  1. V prohlížeči VirtualReScan Interactive Viewer zvolte příkaz Profil | Organizovat. Zobrazí se dialogové okno Organizovat profily.

  2. Ze seznamu Dostupné profily vyberte profil, který chcete nastavit jako aktivní.

  3. Klepněte na volbu Načíst. (Tento krok je důležitý. Výběr aktivního profilu se nezmění, dokud před zavřením okna pomocí tlačítka Zavřít neklepnete na příkaz Načíst.)

  4. Chcete-li opustit dialogové okno, klepněte na tlačítko Zavřít.

  • Postup změny aktivního profilu z panelu nástrojů VRS Interactive Viewer

  1. Na panelu nástrojů VirtualReScan Interactive Viewer umístěte kurzor na seznam profilů. Seznam uložených profilů se rozbalí.

  2. Proveďte jednu z následujících akcí:

  3. Na seznamu profilů poklepejte na název profilu, který chcete vybrat.

  • Stiskněte funkční klávesu přidruženou k profilu, který chcete vybrat.

  • Postup změny aktivního profilu z nabídky hlavního panelu VRS

  1. V nabídce hlavního panelu VRS zvolte příkaz Profil.

  2. Jakmile se otevře dílčí nabídka Profily, zvolte název profilu, který chcete vybrat.

  • Postup změny aktivního profilu z rozhraní ISIS VRS Kofax

  1. V rozhraní ISIS VRS Kofax zvolte předvolbu ISIS.

  2. Zvolte kartu VRS.

  3. Ze seznamu Název profilu VRS vyberte název profilu, který chcete přidružit k aktivní předvolbě.

  4. Klepněte na tlačítko OK.

Příbuzná témata

Vytvoření profilu

Odstranění profilu

Aktualizace profilu

Práce s profily


Vytvoření profilu

V nabídce Profil v prohlížeči VRS Interactive Viewer máte dvě možnosti jak vytvořit profil. Jakmile vytvoříte profil, stane se tento profil aktivní.

Profil můžete vytvořit také z rozhraní ISIS VRS Kofax, které se používá pro přístup k VRS ze skenovacích aplikací na bázi ISIS.

  • Postup uložení nastavení aktuálního profilu pod novým názvem

  1. Otevřete VirtualReScan Interactive Viewer a vyberte profil, který chcete uložit pod novým názvem.

  2. Na řádku nabídek zvolte příkaz Profil | Uložit jako... pro otevření dialogového okna Nový profil.

  3. V textovém poli Nový profil přiřaďte název novému profilu. V názvu profilu používejte pouze alfanumerické znaky. Chcete-li zobrazit seznam nepřijatelných znaků, klepněte sem.

  4. Klepněte na tlačítko OK. Nový profil se objeví v seznamu profilů a stane se aktivním profilem.

  • Postup vytvoření nového profilu pomocí dialogového okna Organizovat profily

  1. Otevřete VirtualReScan Interactive Viewer a vyberte profil, který chcete uložit pod novým názvem.

  2. Na řádku nabídek zvolte příkaz Profil | Organizovat. Zobrazí se dialogové okno Organizovat profily.

  3. Klepněte na příkaz Uložit jako... pro otevření dialogového okna Nový profil.

  4. V dialogovém okně Nový profil přiřaďte název novému profilu. V názvu profilu používejte pouze alfanumerické znaky. Chcete-li zobrazit seznam nepřijatelných znaků, klepněte sem.

  5. Klepněte na tlačítko OK. Nový profil se objeví v seznamu profilů a stane se aktivním profilem.

V aplikaci VRS se k prvním osmi vytvořeným profilům automaticky přidruží funkční klávesa. Pořadí jednotlivých profilů a jejich přidružených funkčních kláves můžete změnit přesouváním profilů pomocí ovládacích prvků Nahoru a Dolů, které jsou dostupné v dialogovém okně Organizovat profily.

Funkční klávesy pro profily jsou aktivní, pouze pokud je otevřený VRS Interactive Viewer.

  • Postup vytvoření nového profilu pomocí rozhraní ISIS VRS Kofax

  1. Otevřete rozhraní ISIS VRS Kofax.

  2. Zvolte kartu VRS.

  3. Klepněte na volbu Nový.

Zobrazí se dialogové okno Nový profil VRS.

  4. Na seznamu „Počáteční nastavení založeno na“ vyberte existující profil, na kterém chcete založit nový profil VRS.

  5. Do pole Název nového profilu VRS napište název pro nový profil VRS.

  6. Klepněte na tlačítko OK.

Nový profil bude přidán do seznamu Název profilu VRS v rozhraní ISIS VRS Kofax.

  7. Zatímco je nový profil aktivní, klepněte na volbu Upravit. Otevře se Editor profilů VirtualReScan, kde můžete aktualizovat nový profil zadáním jedinečných nastavení (viz Aktualizace profilu).

Příbuzná témata

Změna aktivního profilu

Odstranění profilu

Aktualizace profilu

Práce s profily


Aktualizace profilu

Nastavení spojená s existujícím profilem lze aktualizovat a uložit. Při použití programu VRS se skenovací aplikací využívající rozhraní ISIS se k aktualizaci profilu používá rozhraní Kofax VRS ISIS.

Důležité Při aktualizaci nastavení v oknech Ovládací prvky úprav VRS nebo Upřesnit vlastnosti se tyto změny neukládají do aktivního profilu automaticky. Aby zůstaly nejnovější změny zachovány, je po aktualizaci nastavení nutné znovu uložit VRS profil.

  • Jak aktualizovat profil

  1. Z panelu nabídek VirtualReScan Interactive Viewer si vyberte název profilu.

  2. V Ovládacích prvcích úprav programu VRS aktualizujte nastavení tak, aby odpovídalo vašim potřebám.

  3. Je-li to třeba, vyberte Nástroje | Upřesnit vlastnosti a aktualizujte nastavení v dialogu Upřesnit vlastnosti.

  4. Z panelu nabídek VirtualReScan Interactive Viewer vyberte Profil | Uložit.

- nebo -

  1. V Ovládacích prvcích úprav programu VRS aktualizujte nastavení tak, aby odpovídalo vašim potřebám.

  2. Je-li to třeba, vyberte Nástroje | Upřesnit vlastnosti a aktualizujte nastavení v dialogu Upřesnit vlastnosti.

  3. Z panelu nabídek interaktivního prohlížeče VirtualReScan vyberte Profil | Uspořádat profily. Zobrazí se dialog Uspořádat profily.

  4. Zkontrolujte, zda je z dostupných profilů vybrán odpovídající profil, a poté klikněte na Uložit.

  5. Kliknutím na Zavřít zavřete dialogové okno Uspořádat profily.

Při aktualizaci nastavení v oknech Ovládací prvky úprav VRS nebo Upřesnit vlastnosti se tyto změny ukládají do vybraného profilu VRS.

  • Jak aktualizovat profil pomocí rozhraní Kofax VRS ISIS

  1. Otevřete rozhraní Kofax VRS ISIS.

  2. Vyberte kartu VRS.

  3. V seznamu Názvy profilů VRS vyberte název profilu, který chcete aktualizovat.

Poznámka Profil „Výchozí nastavení“ nelze měnit.

  4. Klikněte na Upravit.

Zobrazí se editor profilů programu VirtualReScan. Povšimněte si, že název profilu je v panelu nástrojů nedostupný.

  5. V Ovládacích prvcích úprav programu VRS aktualizujte nastavení tak, aby odpovídalo vašim potřebám.

  6. Je-li to třeba, vyberte Nástroje | Upřesnit vlastnosti a aktualizujte nastavení v dialogu Upřesnit vlastnosti.

  7. Klepněte na Uložit.

Úpravy nastavení v oknech Ovládací prvky úprav VRS nebo Upřesnit vlastnosti se ukládají do aktivního profilu VRS.

  • Jak přejmenovat profil pomocí rozhraní Kofax VRS ISIS

  1. Otevřete rozhraní Kofax VRS ISIS.

  2. Vyberte kartu VRS.

  3. V seznamu Názvy profilů VRS vyberte název profilu, který chcete přejmenovat.

  4. Klikněte na možnost Přejmenovat.

Zobrazí se okno Přejmenování profilu VRS.

  5. Do pole Nový název profilu VRS zapište nový název profilu.

  6. Klikněte na OK.

Seznam Název profilu VRS se aktualizuje a obsahuje nový název.

Příbuzná témata

Změna aktivního profilu

Vytvoření profilu

Odstranění profilu

Práce s profily


Odstranění profilu

K odstranění profilu můžete použít dialogové okno Organizovat profily. Pokud chcete, můžete odstranit několik profilů najednou. Pokud používáte VRS se skenovací aplikací založené na ISIS, můžete ke smazání profilu použít rozhraní ISIS aplikace Kofax VRS.

Poznámka Profil „Výchozí nastavení“ nelze odstranit.

  • Odstranění profilu

  1. Na liště nabídky prohlížeče VRS Interactive Viewer vyberte Profil | Organizovat. Zobrazí se dialogové okno Organizovat profily.

  2. Ze seznamu profilů vyberte profil, který chcete odstranit. Pokud chcete, můžete vybrat a odstranit několik profilů najednou.

  3. Klikněte na Smazat. Po potvrzení výzvy zmizí název daného profilu ze seznamu.

  4. Pokud byl naposledy použitým profilem ten, který jste odstranili, vyberte jiný profil ze seznamu a klikněte na Načíst.

  5. Kliknutím na tlačítko Zavřít zavřete dialogové okno Organizovat profily.

  • Odstranění profilu z rozhraní ISIS aplikace Kofax VRS

  1. Otevřete rozhraní ISIS aplikace Kofax VRS.

  2. Vyberte kartu VRS.

  3. V seznamu názvů profilů VRS vyberte název profilu, který chcete odstranit.

Poznámka Profil „Výchozí nastavení“ nelze odstranit.

  4. Klikněte na Smazat.

  5. Výzvu k potvrzení odstranění potvrďte kliknutím na Ano.

Profil bude odstraněn ze seznamu názvů profilů VRS.

Související témata

Změna aktivního profilu

Vytvoření profilu

Aktualizace profilu

Práce s profily


Použití programu VRS během skenování

Program VRS lze použít ke skenování dokumentů a přesnému záznamu dat pomocí výchozího nastavení. Program VRS rovněž dává uživateli možnost zpracovat problémové dokumenty; na dokumenty lze v reálném čase v průběhu skenování použít potřebné úpravy, což eliminuje nutnost skenovat je znovu ručně. Témata v této části vysvětlují, jak během skenování používat VirtualReScan Interactive Viewer a VirtualReScan Auto Resolve Manager, aby byla kvalita výsledného obrazu optimální.


VRS Interactive Viewer - přehled

Produktivita skenování VRS

Interaktivní prohlížeč VRS - přehled

Interaktivní prohlížeč VRS zobrazuje uživateli naskenované obrazy ke kontrole a umožňuje přístup k ovládacím prvkům úprav v programu VRS, které lze použít k provedení změn vlastností obrazu. Účelem prohlížeče je ukázat uživateli, jak obraz vypadá po naskenování, a obnovit obraz při aplikaci změn.

Z okna VRS Interactive Viewer je k dispozici přístup také k následujícím bodům:

  • Nabídková lišta

  • Panely nástrojů

  • Ovládací tlačítka

Okno VRS Interactive Viewer se zobrazí při splnění těchto podmínek:

  • Program VRS zachytí obraz, který vyvolá výjimku a u kterého je reakce definována jako „Interaktivní“. Viz Výchozí nastavení nástroje správy programu VirtualReScan.

  • Jak bylo definováno v aktivním provozním režimu (viz Režimy VRS QC).

  • Z nabídky programu VRS v hlavním panelu vyberte možnost Náhled.

Příbuzná témata

Aktualizace vlastností obrazu


Ovládací prvky úprav programu VRS - přehled

Interaktivní prohlížeč programu VRS zahrnuje dialog Ovládací prvky úprav programu VRS, který obsahuje šest panelů s nastavením, jež lze použít ke specifikaci a nastavení kvality obrazu a přednastavení zpracování:

  • Panel Čistota

  • Panel Šum

  • Panel Zkosení

  • Panel Barvy (pouze verze VRS Professional)

  • Panel Pozadí (pouze verze VRS Professional)

  • Panel Prázdná stránka (pouze verze VRS Professional)

Poznámka Jestliže vlastníte software VRS s licencí Basic, možnosti na panelech Barva, Pozadí a Prázdná stránka jsou nedostupné, pokud si neaktivujete demo verzi funkcí programu VRS Professional. Se základní licencí nejsou dostupné ani některé další funkce na ostatních panelech.

Ovládací prvky úprav programu VRS jsou dostupné, je-li aktivní VRS Interactive Viewer. Interaktivní prohlížeč programu VRS se otevře, objeví-li se výjimka, vyberete-li funkci Náhled nebo podle definice vybraného režimu QC Mode.

Jestliže se interaktivní prohlížeč programu VRS otevře, protože byla jako režim QC vybrána možnost Náhled první stránky, změny provedené v dialogu Ovládací prvky úprav programu VRS se použijí na všechna následující skenování. Jestliže se interaktivní prohlížeč programu VRS otevře v důsledku výjimky, změny provedené v dialogu Ovládací prvky úprav programu VRS se použijí pouze na příslušný obraz. Stavový řádek uvádí konkrétní příčiny varování nebo chyby. Jinak se na stavovém řádku zobrazí "Stav OK". Ve výchozím stavu se dialog Ovládací prvky úprav programu VRS otevírá na panelu Čistota. Jinak se dialog Ovládací prvky úprav programu VRS otevře na panelu, který byl použit jako poslední.

V případě aktualizace nastavení panelu Ovládací prvky úprav programu VRS lze změny uložit do profilu. Po zavření a opětovném spuštění programu VRS se nastavení Ovládací prvky úprav programu VRS znovu nastaví podle naposledy vybraného profilu.

Ovládací prvky úprav programu VRS - tlačítka

Na všech panelech dialogu Ovládací prvky úprav programu VRS se zobrazují následující tlačítka. Účinek těchto tlačítek se může lišit podle okolností, za kterých byl spuštěn interaktivní prohlížeč VRS.

OK

Tlačítko OK se používá k přenosu aktuálních nastavení do skenovací aplikace. Jestliže se interaktivní prohlížeč programu VRS otevře v důsledku výjimky, nastavení se použijí pouze na příslušný obraz. Jestliže se interaktivní prohlížeč programu VRS otevře v důsledku nastavení režimu QC První stránka nebo Každá stránka či v důsledku funkce Náhled, změny se použijí pro následující skenování nebo dávky.

Zrušit

Kliknutím na tlačítko Zrušit se během náhledu uzavře dialogové okno, aniž by se použily jakékoliv změny. Je-li během skenování rozpoznána výjimka, použijte toto tlačítko k návratu chyby (bez samotného chybného obrazu) skenovací aplikaci. Dávkové skenování se navíc zastaví.

Obnovit

Tlačítkem Obnovit se zruší všechny změny a obnoví se dříve uložené hodnoty všech nastavení.

Příbuzná témata

Náhled vlastností obrazu

Výběr režimu QC


Panel Čistota

Nastavení na panelu Čistota slouží k úpravě hodnot nastavení Jas, Kontrast, Pokročilé vylepšení obrazu a Gama pro obraz. Protože hodnota nastavení Jas zvětšuje nebo zmenšuje hustotu obrazů, můžete zvětšením úrovně jasu zesvětlit tmavé, zastíněné dokumenty. Obecně vysoká hodnota volby Kontrast vylepší bledý text a čáry v dokumentech. A konečně volba Korekce gama se týká kontrastu mezi světlými a tmavými oblastmi obrazu.

Poznámka U některých skenerů je panel Čistota dostupný pouze v bitonálním (černobílém) režimu nebo režimu stupňů šedi. Když používáte jeden z těchto skenerů k barevnému skenování, všimnete si následujících věcí: objeví-li se v důsledku výjimky nebo v důsledku nastavení režimu kontroly kvality volba VRS Interactive Viewer, bude panel Čistota neaktivní. Skenujete-li barevně a zvolíte režim Náhled, bude panel Čistota viditelný, ale nebude dostupný žádný obraz pro zobrazeni v prohlížeči.

Automatický jas

Když je zaškrtnuté políčko Automatický jas, budou prostřednictvím VRS automaticky přiřazeny optimální hodnoty pro jas a tyto hodnoty se zobrazí v ovládacím prvku pro ruční ovládání jasu a číselném textovém poli.

Funkce Automatický jas je dostupná pouze pro skenování ve stupních šedi nebo bitonální (černobílé) skenování.

Poznámka Volba Automatický jas se automaticky vypne, pokud provedete některou z následujících akcí: pohnete s posuvníkem jasu, zadáte novou hodnotu do číselného textového pole Jas nebo klepnete na kombinovaný ovládací prvek Jas-Kontrast.

Jas

Když má obraz vysoký jas, vypadá, jakoby z něj vycházelo více světla. Je to podobné jako dívat se na nějaký výkres pod 45wattovou žárovkou a poté pod 75wattovou žárovkou. Výkres bude vypadat „jasnější“ pod 75wattovou žárovkou. Stejně tak, když přetáhnete posuvník Jas nahoru, zvětší se množství světla na obrazu. Přetáhnutím dolů se množství světla zmenší.

Jiný způsob jak porozumět použití posuvníku Jas je podívat se, jak ovlivňuje obsah v obrazu. Posuvník Jas ovlivňuje zlepšení barev pozadí a výplně a také zvýrazněných ploch. Při přetažení posuvníku k vyšší hodnotě bude vylepšeno méně barev pozadí a výplně a zvýrazněných ploch. Při přetažení posuvníku k nižší hodnotě bude vylepšeno více barev pozadí a výplně a také zvýrazněných ploch.

Rozsah ručního nastavení jasu v aplikaci VRS je 0 (velmi tmavý) až 100 (velmi světlý). Seřízení ručního nastavení Jas přetažením posuvníku Jas, zadáním nové hodnoty do číselného textového pole jasu nebo klepnutím dovnitř vlastního ovládacího prvku Jas-Kontrast způsobí, že bude volba Automatický jas, resp. Pokročilé vylepšení obrazu vypnuta.

Kontrast

Kontrast je množství rozdílu mezi nejsvětlejšími a nejtmavšími oblastmi obrazu. Například bez ohledu na to, jaký použijete blesk, bude poměr světlých a tmavých míst na fotografii stejný. U VRS má posuvník Kontrast vliv na to, jak bude vylepšen obsah. V aplikaci VRS je obsah posuzován jako něco, co má hranu. Když je technologií VRS rozpoznána hrana, bude vylepšena na základě nastavení v posuvníku Kontrast. S narůstající hodnotou Kontrastu nepotřebuje obsah k vylepšení tolik hrany. Bledší obsah bude viditelnější. Při nejvyšší hodnotě může být na dokumentu prostřednictvím VRS vylepšen dokonce neviditelný pás nebo zrno. S klesající hodnotou Kontrastu potřebuje obsah k vylepšení více hrany. Tmavší obsah zůstane, zatímco bledý obsah se začne ztrácet. Při nejnižší hodnotě bude viditelný pouze obsah typu plných čar, čárových kódů a log.

Vizuální značky Jas a Kontrast

Panel Čistota zahrnuje následující vizuální značky, které vám pomohou určit platný rozsah pro volby Jas a Kontrast:

Černé čáry

Černé čáry udávají aktuální nastavení voleb Jas a Kontrast. Když je povolená volba Automatický jas nebo Pokročilé vylepšení obrazu, černé čáry (i posuvník) budou automaticky upraveny tak, aby odrážely automatické seřízení jasu.

Modrý obdélník

Tento rámeček představuje oblast přijatelných hodnot nastavení Jas a Kontrast. Rámeček je umístěn tak, aby v jeho středu ležela základní nastavení jasu a kontrastu, přičemž jeho hranice představují prahové hodnoty jasu a kontrastu z dialogového okna Nástroj pro správu VirtualReScan. Platná nastavení jsou ta, která spadají dovnitř modrého rámečku. Hodnoty, které spadají mimo hranice modrého rámečku, jsou neplatné a budou mít za následek varování.

Pokročilé vylepšení obrazu (pouze VRS Professional)

Funkce Pokročilé vylepšení obrazu je dostupná pro zpracování náročných dokumentů, které budou uloženy jako bitonální obrazy. Můžete si například všimnout, že některé letenky dávají ne příliš optimální výsledky kvality obrazu, když jsou naskenovány s výchozím nastavením jasu a kontrastu, protože vzorované pozadí je husté a jde jen těžko potlačit. Při povolené volbě Pokročilé vylepšení obrazu bude technologií VRS mnohem pravděpodobněji úspěšně zpracováno pozadí a podány optimální výsledky.

U zvláště náročných dokumentů můžete dosáhnout lepších výsledků použitím profilu s povolenou funkcí Pokročilé vylepšení obrazu.

Poznámka Použijete-li ruční seřízení pomocí ovládacích prvků Jas a Kontrast, nastavení Pokročilé vylepšení obrazu se automaticky vypne.

Gama a Korekce gama

Při skenování dokumentu se způsob převodu intenzity světla daného dokumentu na pixely určuje pomocí hodnoty nazývané „gama“. Když mají skenery nesprávnou hodnotu gama nebo nepoužívají žádné kódování gama, může to vést k nižší kvalitě obrazů. Ve většině případů postačují výchozí nastavení VRS k nápravě tohoto problému. Posuvník Gama a pole Korekce gama jsou k dispozici pro mimořádné případy, ve kterých dokumenty vyžadují ruční seřízení hodnoty gama. Obecné pravidlo je, že byste měli ponechat nastavení gama na výchozí hodnotě.

Tmavá

Použije značný kontrast mezi nejsvětlejšími a nejtmavšími oblastmi obrazu.

Normální

Použije mírný kontrast mezi nejsvětlejšími a nejtmavšími oblastmi obrazu.

Světlá

Použije minimální kontrast mezi nejsvětlejšími a nejtmavšími oblastmi obrazu.

Příbuzná témata

Aktualizace nastavení panelu Čistota

Ovládací prvky pro úpravu VRS – přehled


Panel Šum

Šum obsahuje pixely, které se během zpracování nechtěně a náhodně dostanou do obrazu. Úroveň tónování těchto pixelů je rovněž nahodilá a může se značně lišit. Bohužel i obrazy získané pomocí těch nejdokonalejších senzorů přesto mohou být postiženy různými zdroji šumu. Takové obrazy je nutné opravit.

Panel Šum nabízí sadu filtrů pro zlepšení kvality obrazu, odstranění nežádoucích skvrn a zlepšení čitelnosti. Po úpravě nastavení šumu se tyto efekty použijí na obraz v prohlížeči VRS Interactive Viewer. Nastavení můžete upřesňovat, dokud nebude vzhled obrazu splňovat vaše požadavky na kvalitu.

Filtr vylepšení

Tento filtr není momentálně použit.

Filtr čar

Posuvník funkce Filtr čar použijte k nastavení míry ztenčení/zesílení, která se použije na prvky obrazu. U prvků obrazu, které jsou roztažené nebo sloučené, dojde k vylepšení, když budete posuvníkem posunete směrem k nastavení Tenké. U prvků obrazu, které jsou vyboulené nebo sloučené, dojde k vylepšení, když posuvník posunete směrem k nastavení Silné.

Filtr odstranění skvrn

Odstranění skvrn je proces, který z obrazu odstraní nežádoucí černé body. Pokud se požadované kvality obrazu dosáhne odstraněním malých bodů, posuňte posuvník ve směru Malé. Pokud se požadované kvality obrazu dosáhne odstraněním malých a středních bodů, posuňte posuvník ve směru Střední. Pokud se požadované kvality obrazu dosáhne odstraněním malých a středních bodů, posuňte posuvník ve směru Velké.

Vyplnit díry

Pokud chcete vyplnit stopy po dírách v papíru z poznámkového bloku nebo perforovaném papíru, zaškrtněte políčko Vyplnit díry. Pokud je funkce Vyplnit díry povolená, stopy po dírách se vyplní barvou pozadí oblasti okolo díry.

Související témata

Aktualizace nastavení panelu Šum

Ovládací prvky pro úpravu VRS – Přehled


Panel Zkosení

Nastavení panelu Zkosení můžete použít k vyrovnání obrazů, ořezu a vyhlazení hran. Obrazy lze otočit až o 360 stupňů ve směru i proti směru hodinových ručiček pomocí pohyblivého ramena ovládání úhlu, nebo je lze automaticky narovnat zaškrtnutím políčka Narovnat. V případě potřeby můžete rotaci upřesnit pomocí posuvníku Jemná úprava úhlu. Když pole Úhel uvádí 0,00, je obraz zobrazen tak, jak byl původně naskenován.

K povolení automatické rotace o 90, 180 nebo 270 stupňů můžete také použít funkci Automatické orientace (nazývané také „rotací podle obsahu“), založené na zjištěné orientaci textu na skenovaném obrazu. Funkce Automatické orientace je podporována u obsahů v angličtině, francouzštině, němčině, italštině, španělštině, asijských jazycích, arabštině, cyrilici a řečtině.

Navíc můžete použít možnost Automatického ořezu, kdy se každá stránka automaticky ořízne na svou původní velikost. Automatický ořez je důležitý pro přesnou registraci každého obrazu, která je nezbytná k dosažení správného rozpoznávání znaků (OCR).

Když je povolen Automatický ořez, můžete použít funkci Vyhlazení hran k automatickému odstranění černých okrajů z obrazu. Vyhlazení hran je něco jiného než Automatický ořez, protože neořízne obraz na jeho skutečnou velikost. Při procesu vyhlazení hran se použijí bílé pixely, které nahradí jakékoli černé pixely na okrajích obrazu. Konečným výsledkem je zachování délky a šířky papíru podle rozměrů oříznutého obrazu.

Související témata

Aktualizace nastavení panelu Zkosení

Ovládací prvky pro úpravu VRS – Přehled


Panel Barva

VRS – produktivita skenování

Panel Barva (pouze VRS Professional)

Když je skener nastaven na barevné skenování, můžete pomocí nastavení na panelu Barva implementovat funkci Automatické rozpoznání barvy. Když je zapnutá funkce Automatické rozpoznání barvy, technologie VRS vyhodnotí, zda by měl být obraz zpracován jako barevný obraz nebo bitonální obraz. Automatické rozpoznání barvy je schopnost rozpoznat a zpracovat barevný obraz nebo barevný obsah v obrazu. Automatické rozpoznání barvy zahrnuje vyhodnocení celkového obsahu v obrazu i koncentrace barevného obsahu. VRS vyhodnotí obraz jako barevný, když splňuje jednu z následujících podmínek:

  • Celkový barevný obsah je významný s ohledem na velikost obrazu.

  • Celkový barevný obsah, i když není významný, je soustředěn v jedné nebo více oblastech obrazu.

Poznámka Při použití technologie VRS se skenovací aplikací na bázi ISIS aktivujete Automatické rozpoznání barvy na kartě Hlavní v rozhraní ISIS VRS Kofax a ne na panelu Barva v Ovládacích prvcích pro úpravu VRS.

Je-li funkce Automatické rozpoznání barvy povolená a není splněna žádná z těchto podmínek, obraz bude zpracován jako bitonální.

Poznámka VRS podporuje další funkce zpracování barvy u určitých skenerů prostřednictvím panelu Barva v dialogovém okně Upřesnit vlastnosti. Pomocí panelu Barva můžete nastavit funkce týkající se barvy, např. Odstranění barvy a Komprese JPEG.

S funkcí Automatické rozpoznání barvy je aplikace VRS schopná výstupu dokumentu nebo dávky smíšených typů obrazu v podobě barevného nebo bitonálního obrazu, na základě automatického rozpoznání obsahu obrazu. Funkci Automatické rozpoznání barvy můžete konfigurovat pro rozpoznání nebo ignorování malých množství barvy.

Skenujete-li v barevném režimu a nepovolíte funkci Automatické rozpoznání barvy, bude každý dokument v aplikaci VRS zpracován jako barevný obraz.

Při použití Automatického rozpoznání barvy je důležité otestovat nastavení na vzorovém dokumentu, který je podobný jako dokumenty, které plánujete skenovat. Úpravy provedené v nastaveních Citlivost barvy a Citlivost barevné oblasti budou mít přímý vliv na výsledek procesu Automatické rozpoznání barvy.

Citlivost barvy

Když je povolená funkce Automatické rozpoznání barvy, můžete určit, jak agresivně by měla technologie VRS rozpoznávat barevný obsah dokumentů. Pomocí ovládacích prvků Citlivost barvy můžete zvětšit nebo zmenšit pravděpodobnost, že bude pomocí technologie VRS přesně rozpoznán barevný obsah. Rozsah této agresivity je 0 až 100. Chcete-li zvýšit pravděpodobnost, že bude prostřednictvím VRS rozpoznán barevný obsah v dokumentu, nastavte vysokou hodnotu. Přiřazením nízké hodnoty Citlivosti barvy zmenšíte pravděpodobnost, že bude prostřednictvím VRS rozpoznán barevný obsah v dokumentu.

Rozpoznání malé barevné oblasti

Chcete-li, aby byla prostřednictvím VRS rozpoznána malá množství barvy (např. datumka nebo malá množství zvýrazněného textu), která se vyskytují v jinak bitonálních dokumentech, můžete povolit funkci Rozpoznávat malé barevné plochy. Když je tato funkce povolená, můžete pomocí ovládacího prvku Citlivost barevné oblasti určit, jak silně budou prostřednictvím VRS rozpoznávána malá množství barvy. Rozsah Citlivosti barevné oblasti je 0 až 100. Chcete-li zvýšit pravděpodobnost, že budou prostřednictvím VRS rozpoznána malá množství barvy v dokumentu, nastavte vysokou hodnotu. Přiřazením nízké hodnoty Citlivosti barvy zmenšítě pravděpodobnost, že budou prostřednictvím VRS rozpoznána malá množství barvy v dokumentu.

Rozpoznání barvy pozadí

Chcete-li, můžete povolit možnost ignorování barevného pozadí dokumentu, který je jinak bitonální. Například při skenování bitonálního dokumentu, který je vytištěný na barevném papíře, můžete dát přednost ignorování barvy při zpracovávání dokumentu technologií VRS. V takovém případě můžete zaškrtnout políčko „Potlačit barvu, je-li to relevantní“. Toto nastavení není u některých skenerů podporováno.

Výstupní formát

Volby Výstupní formát jsou dostupné, když je zapnutá funkce Automatické rozpoznání barvy a vyskytne se výjimka. Pomocí voleb Výstupní formát můžete potlačit výsledky Automatického rozpoznání barvy u daného obrazu. Volby Výstupní formát zahrnují následující:

Barva: Obraz bude zpracován barevně, bez ohledu na výsledky Automatického rozpoznání barvy.

Bitonální: Obraz bude zpracován černobíle, bez ohledu na výsledky Automatického rozpoznání barvy.

Dle rozpoznání: Obraz bude zpracován barevně podle výsledků Automatického rozpoznání barvy.

Příbuzná témata

Aktualizace nastavení panelu Barva

Ovládací prvky pro úpravu VRS – přehled


Panel Pozadí

Produktivita skenování VRS

Panel Pozadí (pouze VRS Professional)

Panel Pozadí použijte k výběru předvoleb pro zpracování oblasti pozadí u barevných obrazů. Můžete zapnout funkce vyhlazování pozadí za účelem změny pozadí barevného obrazu. Pokud není možnost vyhlazování pozadí zvolena, nebude oblast pozadí barevného obrazu při zpracování změněna.

Při zpracování obrazů, které mají barevné pozadí, můžete nakonfigurovat vaši aplikaci VRS ke změně barevného pozadí na černobílé. Můžete také nakonfigurovat aplikaci VRS k vyhlazování pozadí na hodnotu, která představuje úhrn detekovaných barev pozadí. Kromě toho můžete zvolit nastavení, které kontroluje, jak citlivá aplikace VRS na barvy pozadí bude.

Související témata

Aktualizace nastavení panelu Pozadí

Ovládací prvky nastavení VRS – přehled


Panel Prázdná stránka

Produktivita skenování VRS

Panel Prázdná stránka (pouze VRS Professional)

V panelu Prázdná stránka můžete vybrat předvolby pro automatické rozpoznání a odstranění prázdné stránky. Pokud povolíte jak rozpoznání, tak odstranění prázdné stránky, aplikace VRS automaticky odstraní každou stránku, u níž s jistotou zjistí, že je prázdná.

Pokud je rozpoznání a odstranění stránky povoleno, můžete použít nastavení Citlivost detekce obsahu, a řídit tak vyhodnocování „prázdnosti“ aplikací VRS. Pokud například zvolíte nastavení nízké Citlivosti detekce obsahu, aplikace VRS při vyhodnocování stránky obsahující malé množství obsahu (jako jsou například skvrny) takovou stránku určí jako prázdnou. V důsledku toho bude stránka odstraněna. Pokud zvolíte nastavení vysoké Citlivosti detekce obsahu, aplikace vyhodnotí stejnou stránku odlišně. V důsledku toho nebude stránka se skvrnami považována za prázdnou a nebude odstraněna.

V závislosti na nastavení Citlivosti detekce obsahu nemusí aplikace VRS detekovat stránky, které jsou prázdné kromě perforace pro upínací mechanizmus pořadače nebo perforace pro traktorový podavač. Pokud zaškrtnete zaškrtávací políčko Ignorovat otvory, může aplikace VRS detekovat prázdnou stránku, i když bude obsahovat tyto značky otvorů u okrajů stránky.

Pokud dojde k odstranění stránky v důsledku jejího rozpoznání jako prázdné stránky, jakékoliv výjimky, které mohly být generovány z jiných důvodů, budou ignorovány nebo zrušeny. Jakékoliv výjimky týkající se obrazu na opačné straně prázdné stránky budou zpracovány jako obvykle.

Rozpoznání prázdné stránky a skenovací aplikace ImageControls

Pokud používáte aplikaci VRS se skenovací aplikací ImageControls, jako je například Kofax Capture, budete možná chtít použít rozpoznání prázdné stránky aplikace VRS bez povolení odstranění prázdné stránky. Při povolení rozpoznání prázdné stránky bez odstranění aplikace VRS identifikuje stránky, které jsou prázdné, a odesílá je do skenovací aplikace. V této situaci je odstranění prázdné stránky řízeno předvolbami nakonfigurovanými ve skenovací aplikaci.

Poznámka Rozpoznání prázdné stránky bez odstranění není podporováno pro skenovací aplikace ISIS nebo TWAIN.

Související témata

Aktualizace nastavení panelu Prázdná stránka

Ovládací prvky nastavení VRS – přehled


Informace o analýze

VRS Scanning Productivity

Informace o analýze obrazu a stavu

Informace o analýze a stavu můžete získat v prohlížeči VRS Interactive Viewer.

Informace o stavu obrazu VRS

Záhlaví okna prohlížeče VRS Interactive Viewer obsahuje stav aktuálního obrazu a indikuje, zda bylo skenování úspěšné nebo byla vygenerována výjimka. Pokud proběhne skenování obrazu bez chyb, stavová zpráva bude indikovat „Stav: OK.“ Pokud se objeví výjimka, stavová zpráva bude indikovat zdroj chyby nebo varování, jako například „Stav: Jas je mimo rozsah.“

Informace o analýze obrazu VRS

Ve stavovém řádku ve spodní části prohlížeče VRS Interactive Viewer si můžete prohlédnout informace o analýze kvality obrazu. Informace o analýze shrne vlastnosti aktuálního obrazu v prohlížeči VRS Interactive Viewer, jakmile VRS obraz naskenuje. Informace o analýze vám mohou pomoci identifikovat správné prahové hodnoty kontrastu a jasu v dialogovém okně Nástroj pro správu VirtualReScan a také nastavení kontrastu a jasu v panelu Čistota. Pokud povolíte Automatické rozpoznávání barvy, na stavovém řádku budou zobrazeny také hodnoty Rozpoznaná barva a Spolehlivost barvy. Položka Rozpoznaná barva může mít hodnotu Barva nebo Bitonální. Položka Spolehlivost barvy může mít rozsah od 0 do 100 %; vysoká hodnota znamená, že je rozpoznaná barva správná, a nízká hodnota znamená, že je rozpoznaná barva pravděpodobně nesprávná.

Informace o analýze nelze upravovat.

S výjimkou informace Počet skvrn (počet pixelů, které budou z obrazu odstraněny při použití posuvníku Odstranění skvrn v panelu Šum) se informace o analýze provedením změn vlastností obrazu neaktualizují.

Související témata

Ovládací prvky pro úpravu VRS – Přehled


Správce automatického řešení

Produktivita skenování VRS

Správce automatického řešení VirtualReScan

Správce automatického řešení VirtualReScan můžete použít k řešení stavů výjimky, jako jsou například chyby způsobené konflikty zařízení nebo problémy s podáváním papíru. Aplikace VRS otevře dialogové okno Správce automatického řešení při každém výskytu stavu výjimky specifikovaného jako typ akce automatického řešení nebo zásahu na kartě Chyby v Nástroji pro správu VirtualReScan. Pokud je zvolenou akcí Automaticky vyřešit, otevře se Správce automatického řešení v automatickém režimu. Pokud je zvolenou akcí Zásah, otevře se Správce automatického řešení v ručním režimu.

Správce automatického řešení zobrazí text indikující stav výjimky a pokyny pro obsluhu, jak má stav vyřešit. Dialogové okno Správce automatického řešení může také zobrazit obraz, který spustil výjimku, v závislosti na výjimce. Dostupnost možností Správce automatického řešení se bude lišit v závislosti na aktivním režimu (automatický nebo ruční).

OK – ruční režim

Pokud se Správce automatického řešení otevře v ručním režimu (je-li zvolenou akcí Zásah), musíte vyřešit problém zařízení nebo podávání papíru. Poté volbou OK aplikace přijme obraz „tak, jak je“, předá jej do skenovací aplikace a bude pokračovat v procesu skenování.

OK – automatický režim

Pokud se Správce automatického řešení otevře v automatickém režimu (je-li zvolenou akcí Automaticky vyřešit), je tlačítko OK deaktivováno. Aplikace VRS se automaticky pokusí zopakovat proces skenování, který bude obnoven, jakmile fyzicky vyřešíte stav výjimky.

Storno

Zastaví zpracování dávky nebo zruší proces skenování. Pokud zvolíte Storno, nebude do vaší skenovací aplikace předána žádná chybová aplikace. Obrazy, které způsobily chyby, nebudou odeslány do skenovací aplikace.

Přeskenovat (pouze ruční režim)

Přeskenuje list poté, co znovu vložíte dokument do skeneru.

Související témata

Dialogové okno Nástroj pro správu VirtualReScan


Uživatelské rozhraní VRS

Témata v této části nabízejí přehled prvků uživatelského rozhraní VRS:

  • Nabídka programu VRS na hlavním panelu

  • VRS Interactive Viewer

  • Dialogová okna programu VRS


Ovládací prvky a panel nabídek VRS Interactive Viewer

Produktivita skenování VRS

Ovládací prvky a panel nabídek interaktivního prohlížeče VRS

Panel nabídek

Interaktivní prohlížeč VRS umožňuje přístup k nabídkám Lupa, Profil, Nástroje a Nápověda.

Ovládací tlačítka

V interaktivním prohlížeči programu VRS jsou k dispozici tři ovládací tlačítka (OK, Zrušit, Obnovit).

OK

Kliknutím na OK se přenesou aktuální nastavení do skenovací aplikace.

  • Je-li interaktivní prohlížeč programu VRS otevřen v důsledku výjimky, nastavení se použijí pouze na příslušný obraz.

  • Je-li interaktivní prohlížeč programu VRS otevřen v důsledku aktivního režimu QC nebo v souvislosti s možností Náhled, nastavení se použijí pro následující skenování.

Zrušit

Chcete-li okno VRS Interactive Viewer zavřít bez uložení změn, klikněte na Zrušit.

Je-li interaktivní prohlížeč programu VRS otevřen v důsledku výjimky, chyba (bez samotného obrazu) se odešle do skenovací aplikace a skenování se zastaví.

Obnovit

Kliknutím na tlačítko Obnovit se zruší všechny změny provedené v interaktivním prohlížeči programu VRS a obnoví se původní nastavení.


Nabídka Lupa

Interaktivní prohlížeč VRS zahrnuje možnosti zoomu, které nabízejí široké spektrum úrovní zvětšení obrazu. Z nabídky si lze vybrat nastavení zoomu nebo zvětšení či zmenšení obrazu ve VirtualReScan Interactive Viewer.

  • Jak použít nabídku Lupa k úpravě zvětšení obrazu

  1. Z panelu nabídek VirtualReScan Interactive Viewer si vyberte možnost Lupa.

Zobrazí se podnabídka uvádějící možnosti zvětšení.

  2. Vyberte si požadovanou možnost zvětšení či zmenšení obrazu. Můžete si také vybrat možnost Přizpůsobit oknu (přizpůsobit velikost obrazu vnitřní zobrazovací oblasti okna).

Obraz se automaticky obnoví s novým nastavením zvětšení.

Příbuzná témata

Úpravy zvětšení obrazu


Nabídka Profil

Z nabídky Profil interaktivního prohlížeče VRS lze volit následující možnosti:

  • Uložit jako: Tato možnost se používá k otevření dialogu Nový profil, ve kterém se novému profilu přiřadí název.

  • Uložit: Tato možnost se používá k uložení změn do aktualizovaného profilu.

  • Uspořádat: Tato možnost se používá k otevření dialogu Uspořádat profily, ve kterém lze přidávat nové a spravovat existující profily.

Poznámka Jestliže bylo uživatelské rozhraní programu VRS vyvoláno z rozhraní Kofax VRS ISIS, které je aktivní při používání programu VRS ve skenovací aplikaci využívající rozhraní ISIS, je nabídka Profil nepřístupná. V této situaci se okno uživatelského rozhraní programu VRS nazývá "Editor profilů programu VirtualReScan" namísto obvyklého "Interaktivní prohlížeč programu VRS". V tomto případě jsou profily VRS spravovány z karty VRS v rozhraní Kofax VRS ISIS.


Nabídka Nástroje

Nabídka Nástroje je dostupná pouze v případě, že interaktivní prohlížeč VRS byl otevřen v režimu náhledu nebo v důsledku výběru provozního režimu První strana nebo Každá strana. Možnosti nabídky Nástroje jsou k dispozici pouze v případě, že se vztahují k příslušné instalaci.

  • Nastavení ovladače skeneru: Jestliže pro danou instalaci platí, použije se tento příkaz nabídky k přístupu k ovladači, který program VRS používá k připojení ke skeneru. Příkaz „Nastavení ovladače skeneru“ se nezobrazí, jestliže skener nepodporuje možnosti pokročilého nastavení. Je-li dostupný, používá se tento nástroj k zobrazení dialogu Upřesnit nastavení nebo dialogu Upřesnit vlastnosti, takže se zobrazí další nastavení související s vybraným skenerem a lze je upravovat. Dostupnost možnosti vyvolat dialogy pokročilých nastavení se u jednotlivých skenerů liší.

  • Aktivace ukázky funkcí verze Professional: Tento příkaz nabídky je k dispozici pouze v programu VRS s licencí „Basic“. Tento příkaz lze použít k aktivaci ukázky funkcí programu VRS verze Professional. S tímto režimem má uživatel úplný přístup k funkcím programu VRS Professional a na všechny naskenované obrazy se umístí razítko „Kofax Demo Mode“.


Nabídka Nápověda

Z nabídky Nápověda interaktivního prohlížeče VRS lze volit následující možnosti:

  • Nápověda VRS: Tuto možnost vyberte k vyvolání přístupu k systému nápovědy.

  • Uživatelská příručka: Tuto možnost vyberte k zobrazení Uživatelské příručky programu VRS ve formátu PDF.

  • O aplikaci VRS: Tuto možnost vyberte k zobrazení okna O aplikaci VRS, ve kterém je uvedena verze produktu a informace o licenci jakož i kontaktní informace na společnost Kofax, Inc.


Panely nástrojů VRS Interactive Viewer

Produktivita skenování VRS

Panel nástrojů VRS Interactive Viewer

Panel nástrojů se podobá následujícímu obrazu.

Panel nástrojů interaktivního prohlížeče VRS

Standardní panel nástrojů interaktivního prohlížeče VRS nabízí pohodlné zkratky k výběru možností zvětšení, pokročilých vlastností skeneru a profilů.

Nástroj Lupa

Nástroj Lupa se používá k výběru různých možností zvětšení obrazu, které jsou k dispozici také z nabídky Lupa.

Nástroj Nastavení ovladače skeneru

Tento nástroj se používá k zobrazení pokročilých nastavení (v dialogu Upřesnit nastavení nebo v dialogu Upřesnit vlastnosti) souvisejících s vybraným skenerem. Nástroj „Nastavení ovladače skeneru“ se zobrazí jedině v případě, že skener podporuje možnosti pokročilého nastavení. Dostupnost pokročilých nastavení se může lišit podle skeneru, který byl definován během procesu instalace programu VRS.

Seznam k výběru profilů

Seznam k výběru profilů v panelu nástrojů se používá k zobrazení nebo změně výběru aktivního profilu. Profil lze také vybrat z dialogu Uspořádat profily v podnabídce Profil, která je k dispozici v nabídce programu VRS v hlavním panelu. Další informace viz Práce s profily.

Poznámka Jestliže bylo uživatelské rozhraní programu VRS vyvoláno z rozhraní Kofax VRS ISIS, které je aktivní při používání programu VRS ve skenovací aplikaci využívající rozhraní ISIS, je nabídka Profil nepřístupná. V této situaci se okno uživatelského rozhraní programu VRS nazývá "Editor profilů programu VirtualReScan" namísto obvyklého "Interaktivní prohlížeč programu VRS". V tomto případě jsou profily VRS spravovány z karty VRS v rozhraní Kofax VRS ISIS.


Editor profilu VRS

Produktivita skenování VRS

Editor profilu VirtualReScan

Při používání programu VRS se skenovací aplikací založenou na rozhraní ISIS se k přístupu k uživatelskému rozhraní VRS použijí nastavení na kartě VRS v rozhraní Kofax VRS ISIS. V této situaci se okno uživatelského rozhraní programu VRS nazývá "Editor profilů programu VirtualReScan" namísto obvyklého "Interaktivní prohlížeč programu VRS". Vzhled okna je téměř shodný se vzhledem interaktivního prohlížeče programu VRS s tou výjimkou, že nastavení profilu nejsou přímo přístupná. Po kliknutí na tlačítko Uložit z editoru profilů programu VirtualReScan se do aktivního profilu, který je spravován z rozhraní Kofax VRS ISIS, uloží nastavení dialogu Ovládací prvky úprav VRS a Upřesnit vlastnosti.

Jediným účelem editoru profilů VirtualReScan je aktualizovat nastavení převzatá z oken Ovládací prvky úprav VRS a Upřesnit vlastnosti tak, aby je bylo možné uložit do profilu. V tomto scénáři jsou však profily spravovány rozhraním Kofax VRS ISIS a ne uživatelským rozhraním programu VRS.

Důležité Při aktualizaci nastavení v oknech Ovládací prvky úprav VRS nebo Upřesnit vlastnosti se tyto změny neukládají do aktivního profilu automaticky. Aby zůstaly nejnovější změny zachovány, je po aktualizaci nastavení nutné znovu uložit VRS profil.


Dialogová okna programu VRS

Témata v této části vysvětlují dialogy, které jsou k dispozici ze složky programu Kofax VRS a uživatelského rozhraní VRS. Dialogová okna jsou uvedena v abecedním pořadí.

  • O aplikaci VRS

  • Aktivovat - žádné internetové spojení

  • Aktivace VRS

  • Připomínka aktivace VRS

  • Upřesnit vlastnosti

  • Koupit VRS

  • Deaktivovat - žádné internetové spojení

  • Deaktivace VRS

  • Nový profil

  • Možnosti

  • Uspořádat profily

  • Registrovat - žádné internetové spojení

  • Registrace VRS

  • Upgrade VRS

  • Nástroj správy VirtualReScan

  • Správce automatických řešení VirtualReScan

  • VRS Update Manager


Dialogové okno O aplikaci VRS

Dialogové okno O aplikaci VRS uvádí kontaktní informace o společnosti Kofax, Inc., společně s informacemi o licenci a verzi aplikace VRS. Dialogové okno O aplikaci VRS obsahuje webovou adresu společnosti Kofax, společně s e-mailovou adresou, kterou můžete použít k vyžádání si informací o produktu.

Dialogové okno O aplikaci VRS můžete zobrazit z rozhraní aplikace VirtualReScan volbou Nápověda | O aplikaci VRS.


Dialogové okno Aktivace VRS

Toto dialogové okno je k dispozici z dialogového okna Připomenutí aktivace VRS, nebo z programové skupiny Kofax VRS.

Identifikace uživatele

Poznámka Tato pole mohou být předem vyplněna informacemi zadanými dříve při procesu instalace aplikace VRS.

V části Identifikace uživatele zadejte následující informace:

  • Jméno: Zadejte své celé jméno.

  • Společnost: Zadejte název vaší společnosti.

  • E-mail: Zadejte svou e-mailovou adresu.

Poznámka Pokud se po dokončení procesu aktivace informace uživatelské identifikace změní, můžete k jejich aktualizaci použít dialogové okno Registrovat VRS

Neposílejte mi informace týkající se produktu

Zaškrtněte toto zaškrtávací políčko, pokud nechcete, aby vám byly na e-mailovou adresu zadanou v předchozí části zasílány informace o produktu Kofax.

Identifikace produktu

Informace nutné k vyplnění části Identifikace produktu naleznete na předtištěném štítku dodaném v balení vašeho produktu VRS, nebo je získáte na webové stránce Kofax při nákupu produktu. Zadejte následující informace:

  3. Číslo dílu: Zadejte číslo dílu přiřazené vaší instanci aplikace VRS.

  4. Sériové číslo: Zadejte sériové číslo přiřazené vaší instanci aplikace VRS.

  5. Kód produktu: Zadejte kód produktu přiřazený vaší instanci aplikace VRS.

Poznámka Tato pole mohou být předem vyplněna informacemi zadanými dříve při procesu instalace aplikace VRS.

ID stroje

Bude automaticky detekován a zobrazen jedinečný identifikátor (ID) stroje pro váš počítač, pro jehož vytvoření bylo obvykle použito identifikační číslo nebo MAC adresa karty síťového rozhraní. Toto pole nemůžete upravovat.

Licenční kód

  • Klepnutím na Získat licenční kód získáte licenční kód aplikace VRS, který se automaticky zobrazí v textovém poli pro zadávání. K úspěšnému použití této možnosti je nutné aktivní připojení k internetu a musí být vyplněny příslušné předchozí údaje v dialogovém okně.

  • Pokud máte licenční kód k dispozici, napište jej do textového pole pro zadávání.

Aktivovat

Klepnutím na Aktivovat proces aktivace licence dokončíte. Pokud budou dříve zadané údaje a licenční kód správné, zobrazí se zpráva s potvrzením. Pokud se aplikaci VRS nezdaří připojit se za účelem aktivace licence k licenčnímu serveru, zobrazí se dialogové okno Aktivovat – Žádné internetové připojení.

Storno

Klepnutím na tlačítko Storno dialogové okno zavřete bez provedení aktivace vaší licence.

Nápověda

Klepnutím na tlačítko Nápověda zobrazíte online Nápovědu VRS.

Související témata

Aktivace vaší licence VRS


Dialogové okno Aktivovat – Žádné internetové připojení

Pokud není internetové připojení k dispozici, když v dialogovém okně Aktivace VRS klepnete na „Získat licenční kód“, budete muset k získání požadovaného licenčního kódu použít alternativní způsob. V takovém případě se zobrazí dialogové okno Aktivovat – Žádné internetové připojení s popisem možností, které máte k dispozici.

Pokud se zobrazí dialogové okno Aktivovat – Žádné internetové připojení, přečtěte si pokyny na obrazovce, které vysvětlují tři způsoby získání licenčního kódu bez internetového připojení. Při volbě jakéhokoliv z těchto způsobů budete muset poskytnout licenční informace uvedené v souboru Activate.txt, který naleznete pomocí cesty uvedené v dialogovém okně Aktivovat – Žádné internetové připojení.

OK

Klepnutím na OK dialogové okno Aktivovat – Žádné internetové připojení zavřete.

Související témata

Aktivace vaší licence VRS


Dialogové okno Připomenutí aktivace VRS

Pokud používáte aplikaci VRS ve zkušebním režimu, bude se při spuštění aplikace VRS zobrazovat toto připomínací dialogové okno. Ve zkušebním režimu je aplikace VRS plně funkční po stanovený počet dní, který je uveden v dialogovém okně. Po vypršení zkušební doby, pokud nedojde k aktivaci licence, se aplikace VRS přepne do demo režimu.

Připomenout znovu za N dní

Zaškrtněte toto zaškrtávací políčko, chcete-li, aby se Připomenutí aktivace VRS znovu zobrazilo. Zvolte počet dní, které mají mezi připomenutími uběhnout. Pokud zaškrtávací políčko není zaškrtnuto, Připomenutí aktivace VRS se nezobrazí.

OK

Klepnutím na OK potvrdíte, že připomenutí má být aktivováno ve zvoleném časovém intervalu.

Aktivovat nyní

Klepnutím na Aktivovat nyní otevřete dialogové okno Aktivace VRS za účelem aktivace vaší licence produktu VRS.

Související témata

Aktivace vaší licence VRS


Dialogové okno Pokročilé vlastnosti

Pokud váš skener podporuje pokročilé vlastnosti, budete mít z dialogového okna Pokročilá nastavení přístup k dalším možnostem konfigurace, které zahrnují panely, jako je například Barva, Výběrový obdélník, Otočení a další. Typ používaného skeneru určuje, které z těchto panelů budou k dispozici k použití.

Poznámka Některá nastavení Interaktivního prohlížeče VRS mají přednost před nastaveními panelů v dialogovém okně Pokročilá nastavení. Zpracování obrazu bude probíhat v tomto pořadí:
1. Nastavení automatického vyrovnání zkosení VRS v panelu Zkosení (je-li povoleno)
2. Nastavení automatického ořezu VRS v panelu Zkosení (je-li povolen)
3. Nastavení v panelu Výběrový obdélník v pokročilých nastaveních
4. Nastavení v panelu Otočení v pokročilých nastaveních

V každém panelu v dialogovém okně Pokročilá nastavení jsou k dispozici následující tři tlačítka.

OK

Klepnutím na OK přijmete vámi zvolená nastavení a zavřete dialogové okno Pokročilá nastavení.

Poznámka Klepnutím na OK uložíte nastavení pokročilých vlastností pouze pro tuto relaci. Chcete-li zachovat tato nastavení i pro další relace, uložte je do profilu v uživatelském rozhraní VRS.

Storno

Klepnutím na Storno zamítnete veškerá vámi zvolená nastavení a zavřete dialogové pole Pokročilá nastavení.

Nápověda

Klepnutím na tlačítko Nápověda zobrazíte online Nápovědu.

Související témata

Panel O aplikaci

Panel Barva

Panel Popisovač originálu

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Nákup aplikace VRS

Pokud právě používáte aplikaci VRS ve zkušebním režimu nebo v demo režimu, pak se toto dialogové okno otevře, pokud ve složce programu Kofax VRS za účelem nákupu a aktivace licence produktu zvolíte možnost „Koupit nyní“.

Aktuální licence

Zde je uvedena aktuální úroveň licence. Bude uveden jeden z následujících typů úrovně licence: Žádná, Základní (Basic), Desktop, Pracovní skupina (Workgroup) nebo Výroba (Production). Tuto položku nemůžete upravovat.

Koupit nyní

Klepnutím na toto tlačítko spustíte váš internetový prohlížeč a otevřete webovou stránku společnosti Kofax, na níž budete moci licence pro produkt VRS zakoupit.

Poznámka Pokud z jakéhokoliv důvodu nebudete moci webovou stránku zobrazit, můžete k nákupu licence použít i jiný počítač.

Identifikace produktu

Jakmile bude nákupní transakce na webové stránce dokončena, zobrazí se vám informace pro zkopírování do části Identifikace produktu dialogového okna Nákup aplikace VRS: Informace o produktu budou k dispozici z webové stránky a budou vám rovněž zaslány e-mailem.

Číslo dílu

Zkopírujte číslo dílu, které vám bylo vydáno na webové stránce po dokončení nákupní transakce.

Sériové číslo

Zkopírujte sériové číslo, které vám bylo vydáno na webové stránce po dokončení nákupní transakce.

Kód produktu

Zkopírujte kód produktu, který vám byl vydán na webové stránce po dokončení nákupní transakce.

Verze VRS

Uvádí aktuálně nainstalovanou verzi aplikace VRS. Tuto položku nemůžete upravovat.

Skener

Uvádí skener, který je aktuálně nakonfigurován k práci s aplikací VRS. Tuto položku, která je založena na výběru skeneru provedeném během procesu instalace aplikace VRS nebo na skeneru, který byl nastaven jako výchozí v Nástroji pro konfiguraci skeneru, nemůžete upravovat.

OK

Klepnutím na OK nainstalujete zakoupenou licenci a dialogové okno Nákup aplikace VRS zavřete. Pokud instalujete základní licenci (Basic), budete požádáni o provedení její registrace. Pokud instalujete profesionální licenci (Professional), budete požádáni o provedení její aktivace.

Storno

Klepnutím na Storno dialogové okno Nákup aplikace VRS zavřete bez instalace licence.


Dialogové okno Deaktivovat VRS

Odstraníte-li VRS z počítače, budete vyzváni k deaktivaci licence produktu. Odpovězte na výzvu výběrem jedné z následujících možností:

Ano

Chcete-li okamžitě deaktivovat licenci VRS, klepněte na tlačítko Ano. Tato volba je vhodná, plánujete-li aktivovat stejnou licenci VRS (se stejným sériovým číslem) později na jiném počítači nebo chcete-li přestat používat licenci VRS, která je právě aktivní.

Ne

Pokud se na vaši situaci hodí jedno z následujících tvrzení, klepněte na tlačítko Ne.

  • Chcete ponechat licenci VRS aktivní. Tato volba je vhodná, plánujete-li znovu nainstalovat VRS (se stejným sériovým číslem) později na jiném počítači.

  • Chcete pozastavit proces deaktivace. Chcete-li deaktivovat licenci později, budete muset zvolit soubor uvedený v dialogovém okně Deaktivovat VRS.

  • Nemáte fungující připojení k internetu. V tomto případě si přečtěte pokyny v části Deaktivace licence VRS.

Příbuzná témata

Deaktivace licence VRS


Dialogové okno Deaktivovat – Bez připojení k Internetu

Není-li po klepnutí na tlačítko Ano v dialogovém okně Deaktivovat VRS k dispozici připojení k internetu, budete muset použít náhradní metodu deaktivace licence produktu. V takovém případě se zobrazí dialogové okno Deaktivovat – Bez připojení k Internetu a popis možností, které máte k dispozici.

Když se zobrazí dialogové okno Deaktivovat – Bez připojení k Internetu, přečtěte si pokyny na obrazovce, které vysvětlují tři způsoby deaktivace VRS bez připojení k internetu. Ať již zvolíte kteroukoli metodu, budete muset poskytnout informace obsažené v souboru Deactivate.txt, který vyhledáte pomocí cesty uvedené v dialogovém okně Registrovat – Bez připojení k Internetu.

Deaktivace a uložení informací o licenci

Zvolte tuto možnost, chcete-li deaktivovat licenci VRS na svém počítači a vytvořit soubor (Deactivate.txt), který budete později potřebovat, až budete kontaktovat společnost Kofax pro dokončení procesu deaktivace. Zvolíte-li tuto možnost, objeví se žádost o potvrzení, jakmile bude licence na počítači deaktivována.

Nedeaktivovat

Zvolte tuto možnost, chcete-li zrušit proces deaktivace a zachovat licenci VRS v platnosti.

OK

Chcete-li dialogové okno Deaktivovat – Bez připojení k Internetu zavřít, klepněte na tlačítko OK.

Příbuzná témata

Deaktivace licence VRS


Dialogové okno Nový profil

Dialogové okno Nový profil můžete použít k pojmenování nově vytvořeného profilu. Dialogové okno Nový profil můžete otevřít jedním z následujících způsobů:

  • Na liště nabídky prohlížeče VirtualReScan Interactive Viewer vyberte Profil | Uložit jako.

  • Otevřete dialogové okno Organizovat profily tím, že na liště nabídky prohlížeče VirtualReScan Interactive Viewer vyberete Profil | Organizovat. Pak klikněte na tlačítko Uložit jako.

Název profilu

Zadejte název nového profilu. Ujistěte se, že název profilu obsahuje alfanumerické znaky. Kliknutím zde zobrazíte seznam nepřípustných znaků.

OK / Storno

Chcete-li uložit název profilu tak, jak je zobrazen v textovém poli, klikněte na tlačítko OK. Chcete-li dialogové okno Nový profil zavřít bez uložení změn, klikněte na tlačítko Storno.

Související témata

Změna aktivního profilu

Vytvoření profilu

Odstranění profilu

Aktualizace profilu

Práce s profily


Dialogové okno Možnosti

Dialogové okno Možnosti můžete otevřít kliknutím na „Možnosti“ v dialogovém okně VRS Update Manager.

Ve výchozím nastavení je VRS Update Manager nastaven, aby se zobrazil po každých 6 týdnech, ale můžete použít dialogové okno Možnosti, abyste uvedli jiný interval, např. každé 2 týdny, každé 3 týdny atd. Další možností je, že automatické vyhledávání aktualizací můžete vypnout. Je-li automatické vyhledávání aktualizací zapnuto, VRS Update Manager se spustí v 8 hodin uvedeného dne. Pokud počítač není v určený den a čas v provozu, VRS Update Manager se spustí při následujícím spuštění počítače po plánovaném intervalu.

Je-li automatické vyhledávání aktualizací vypnuto, VRS Update Manager se nezobrazí, pokud jej ručně nespustíte. VRS Update Manager můžete spustit ručně ve složce programů Kofax VRS.

Každých N týdnů

Vyberte počet týdnů (1-6), které mají uplynout mezi automatickými výzvami k aktualizaci produktu VRS.

Každé 3 měsíce

Vyberte tuto možnost, pokud se má VRS Update Manager zobrazit každé 3 měsíce.

Nikdy. Budu vyhledávat aktualizace ručně.

Vyberte tuto možnost, pokud chcete vypnout automatické vyhledávání aktualizací produktu VRS. VRS Update Manager se pak zobrazí, pouze když ho spustíte ze složky programu Kofax VRS, která je dostupná v nabídce Start systému Windows.

Zavřít

Chcete-li uložit nastavení a zavřít dialogové okno Možnosti, klikněte na tlačítko Zavřít.

Související témata

Vyhledávání aktualizací


Dialogové okno Organizovat profily

Dialogové okno Organizovat profily můžete použít ke zobrazení a spravování vašich profilů VRS. Dialogové okno Organizovat profily otevřete zvolením Profil | Organizovat na liště nabídky prohlížeče VirtualReScan Interactive Viewer.

Seznam profilů

Každá instalace VRS zahrnuje profil „Výchozí nastavení“, kterému je přiřazena funkční klávesa F5. VRS automaticky přiřadí funkční klávesu prvním osmi profilům, které vytvoříte. V seznamu profilů můžete zobrazit 14 profilů najednou bez posouvání.

Možnosti

Při prohlížení seznamu profilů můžete použít možnosti popsané níže.

Nahoru / Dolů

Kliknutím na tlačítko Nahoru nebo Dolů přesunete vybraný profil na jinou pozici v seznamu.

Uložit jako

Kliknutím na tlačítko Uložit jako otevřete dialogové okno Nový profil. Aktuální nastavení ovládacích prvků pro úpravu VRS bude uloženo pod názvem, který určíte v dialogovém okně.

Načíst

Kliknutím na tlačítko Načíst aktivujete vybraný profil.

Uložit

Kliknutím na tlačítko Uložit uložíte aktuální nastavení ovládacích prvků pro úpravu VRS do vybraného profilu v seznamu.

Odstranit

Kliknutím na tlačítko Odstranit odstraníte vybraný profil ze seznamu.

Zavřít

Kliknutím na tlačítko Zavřít zavřete dialogové okno Organizovat profily.

Související témata

Změna aktivního profilu

Vytvoření profilu

Odstranění profilu

Aktualizace profilu

Práce s profily


Dialogové okno Zaregistrovat software VRS

Registrace vám umožní získat technickou podporu a dostávat aktualizace informací o produktech. Pokud máte licenci produktu VRS „Basic“, budete k jeho registraci vyzváni během procesu instalace. Pokud během instalace proces registrace přeskočíte, můžete použít postup popsaný níže a registraci provést až po instalaci. Pokud máte licenci produktu VRS „Professional“, registrace probíhá během procesu aktivace licence (viz Aktivace vaší licence VRS.) Pokud bude potřeba aktualizovat vaše kontaktní údaje po aktivaci licence Professional, můžete dialogové okno Zaregistrovat software VRS použít k zadání změn.

Poznámka Pokud používáte VRS v rámci instalace Kofax Capture, probíhá licencování prostřednictvím licencovacího nástroje Kofax Capture.

Identifikace uživatele

V části Identifikace uživatele můžete aktualizovat následující pole, ve kterých mohou být předem vyplněny informace zadané dříve při procesu instalace VRS:

  • Jméno: Zadejte celé své jméno.

  • Společnost: Zadejte název vaší společnosti.

  • E-mail: Zadejte svou e-mailovou adresu.

Identifikace produktu

Tato pole jsou vyplněna předem na základě informací o stávající instalaci VRS. Tyto položky nelze aktualizovat.

Proč se registrovat

Klikněte na Proč se registrovat, otevře se dialogové okno, které vysvětluje výhody registrace produktu VRS. Po přečtení výhod zavřete dialogové okno kliknutím na tlačítko OK.

Registrovat se nyní

Pro dokončení procesu registrace klikněte na Registrovat se nyní. Jsou-li předchozí položky platné, zobrazí se zpráva o potvrzení. Pokud VRS není schopen připojit se k serveru, aby zaregistroval vaši licenci produktu, zobrazí se dialogové okno Registrovat – Bez připojení k Internetu.

Přeskočit registraci

Kliknutím na Přeskočit registraci proces registrace obejdete. Pokud vyberete tuto možnost, budete vyzváni, abyste rozhodnutí potvrdili. Dle potřeby klikněte na Ano nebo Ne.

Nápověda

Chcete-li zobrazit téma online nápovědy týkající se registrace produktu VRS, klikněte na tlačítko Nápověda.

Související témata

Registrování licence VRS Basic


Dialogové okno Registrovat – Bez připojení k Internetu

Není-li po kliknutí na tlačítko „Registrovat se nyní“ v dialogovém okně Registrovat VRS k dispozici připojení k Internetu, budete muset použít alternativní způsob registrace VRS. V takovém případě se zobrazí dialogové okno Registrovat – Bez připojení k Internetu a popis možností, které máte k dispozici.

Když se zobrazí dialogové okno Registrovat – Bez připojení k Internetu, přečtěte si pokyny na obrazovce, které vysvětlují tři způsoby registrace VRS bez připojení k Internetu. Ať již zvolíte kteroukoli metodu, budete muset poskytnout informace obsažené v souboru „Register.txt“, který vyhledáte pomocí cesty uvedené v dialogovém okně Registrovat – Bez připojení k Internetu.

OK

Chcete-li dialogové okno Registrovat – Bez připojení k Internetu zavřít, klikněte na tlačítko OK.

Související témata

Registrování licence VRS Basic


Dialogové okno Upgrade VRS

V případě instalace licencovaného programu VRS se toto dialogové okno otevře po volbě možnosti "Upgradovat nyní" ze složky programu Kofax VRS s cílem koupit a aktivovat licenci programu VRS, která přináší rozšířenou nabídku funkcí nebo skenerů se zvýšeným výkonem.

Aktuální úroveň / typ licence

Uvádí aktuální úroveň a typ licence. Typy úrovně licence jsou Basic, Desktop, Workgroup, nebo Production. Typy licence jsou General nebo OEM. OEM licence se vztahuje na případy, kdy byla instalována speciální verze programu VRS určená pro určitý skener nebo třídu skenerů.

Tyto položky nelze měnit.

Upgradovat nyní

Kliknutím na toto tlačítko se vyvolá internetový prohlížeč, který otevře webovou stránku Kofax, na níž lze zakoupit dostupné upgrady licence produktu VRS.

Identifikace produktu

Po dokončení transakce koupě upgradu na webové stránce obdržíte informace, které zkopírujete do části Identifikace produktu v dialogu Upgrade VRS: Tyto informace o produktu budou dostupné na webových stránkách a obdržíte je také elektronickou poštou.

Číslo dílu

Zkopírujte číslo dílu, které jste obdrželi po dokončení transakce koupě.

Sériové číslo

Zkopírujte sériové číslo, které jste obdrželi po dokončení transakce koupě.

Kód produktu

Zkopírujte kód produktu, který jste obdrželi po dokončení transakce koupě.

Verze VRS

Uvádí verzi programu VRS, která je právě instalována. Tuto položku nelze měnit.

Skener

Uvádí skenery, které jsou momentálně nakonfigurovány ke spolupráci s programem VRS. Tuto položku nelze měnit; je založena na výběru skeneru, který byl proveden během instalace produktu VRS nebo nastaven jako výchozí skener nástrojem Konfigurace skeneru.

OK

Kliknutím na OK instalujte licenci a zavřete dialog Upgrade VRS.

Zrušit

Kliknutím na Zrušit se dialog Upgrade VRS zavře, aniž by se licence instalovala.

Příbuzná témata

Upgrade VRS


Správce automatických řešení VRS

Produktivita skenování VRS

Správce automatických řešení VirtualReScan

Správce automatických řešení VirtualReScan lze použít k ošetření výjimek programu VRS - například chyb způsobených konflikty vybavení nebo problémy s podáváním papíru. Program VRS otevře dialog Správce automatických řešení při každém výskytu výjimky specifikovaném na kartě Chyby v nástroji správy VirtualReScan Administration jako typ akce Automatické řešení nebo Intervence. Je-li vybranou akcí Automatické řešení, otevře se Správce automatických řešení v automatickém režimu. Je-li vybranou akcí Intervence, otevře se Správce automatických řešení v ručním režimu.

Správce automatických řešení zobrazí text, který popisuje stav výjimky a obsahuje pokyny operátorovi k vyřešení daného stavu. Dialog Správce automatických řešení může podle druhu výjimky také zobrazit obraz, který spustil výjimku. Možnosti Správce automatických řešení se liší podle aktivního režimu (automatický nebo ruční):

OK - ruční režim

Jestliže se Správce automatických řešení otevře v ručním režimu (je-li jako Akce vybrána Intervence), problém s vybavením nebo podáváním papíru musí vyřešit uživatel. Poté vyberte OK k přijetí obrazu „jak je“, zašlete ho do skenovací aplikace a pokračujte v procesu skenování.

OK - automatický režim

Jestliže se Správce automatických řešení otevře v automatickém režimu (je-li jako Akce vybráno Automatické řešení), tlačítko OK je neaktivní. Program VRS se automaticky pokusí zopakovat proces skenování, který se obnoví, jakmile uživatel fyzicky vyřeší stav výjimky.

Zrušit

Zastaví dávku nebo zruší proces skenování. Jestliže uživatel stiskne Zrušit, veškeré informace o chybě se předají skenovací aplikaci. Obrazy, které způsobily chyby, se skenovací aplikaci neodešlou.

Přeskenovat (pouze ruční režim)

Po opětovném vložení listu do skeneru ho lze přeskenovat.


Dialogové okno Správce aktualizací programu VRS

Dialogové pole VRS Update Manager lze použít ke kontrole, zda existují aktualizace produktu, a k jejich stažení. Umožňuje také konfigurovat interval, který stanoví, jak často bude uživatel programem vyzván ke kontrole aktualizací produktu VRS.

Ve výchozím stavu se dialogové pole VRS Update Manager zobrazí každých 6 týdnů. VRS Update Manager lze vyvolat kdykoliv výběrem možnosti Zkontrolovat aktualizace ve složce programu Kofax VRS. Tato možnost je užitečná, jestliže vypnete periodické automatické kontroly aktualizací, nebo pokud dáváte přednost kontrole aktualizací v nenaplánovaných intervalech.

Možnosti (pouze verze VRS Professional)

Kliknutím na Možnosti se otevře dialog Možnosti, který se používá ke změně přednastavení automatických aktualizací. Ve výchozím stavu program vyzývá uživatele ke kontrole aktualizací produktu každých 6 týdnů. K dispozici je také možnost specifikovat jiný interval, nebo lze výzvu k automatické aktualizaci produktu vypnout.

Zkontrolovat nyní

Kliknutím na Zkontrolovat nyní se zobrazí seznam aktualizací produktu, které jsou k dispozici ke stažení a instalaci. Případně se zobrazí zpráva, která informuje o tom, že k dispozici nejsou žádné aktualizace.

Poznámka Ke kontrole aktualizací produktu VRS je třeba mít funkční připojení k internetu. Aktualizace produktu jsou také k dispozici uživatelům s licencí programu VRS Professional. Jestliže máte licenci verze VRS Basic, budete po kliknutí na "Zkontrolovat nyní" přesměrováni na webové stránky s informacemi o upgradu licence.

Zavřít

Klepnutím na Zavřít se VRS Update Manager ukončí. Jestliže ukončíte jeho činnost bez instalace aktualizace, kterou jste si stáhli, budete ji moci instalovat později. Jestliže zavřete a znovu otevřete VRS Update Manager, tento nástroj si "pamatuje" dříve staženou aktualizaci.

Příbuzná témata

Kontrola aktualizací


Aktivace vaší licence VRS

Abyste měli právo na aktualizace softwaru VRS a technickou podporu, musíte provést aktivaci a registraci vaší profesionální licence produktu VRS. Pokud neprovedete aktivaci vaší licence VRS během procesu instalace, použijte k provedení aktivace a registrace po instalaci postup uvedený níže.

Poznámka Pokud používáte aplikaci VRS v instalaci Kofax Capture, je licencování prováděno prostřednictvím Nástroje pro licencování Kofax Capture. V tomto scénáři není pravděpodobné, že byste museli použít postup aktivace licence VRS.

Pokud instalujete aplikaci VRS bez aktivace profesionální licence produktu VRS, bude aplikace VRS běžet buď v demo režimu nebo ve zkušebním režimu, jak bude vysvětleno níže.

Poznámka Pokud se pokusíte použít profesionální licenci produktu VRS se skenerem, který je podporován pro použití pouze se základní licencí VRS, nebudou profesionální funkce k dispozici do té doby, dokud nebude do vaší instalace přidán vhodný skener. Více informací naleznete v nástroji Konfigurátor skeneru (Scanner Configurator) na webových stránkách společnosti Kofax na adrese www.kofax.com.

Demo režim

Pokud provozujete aplikaci VRS v demo režimu, pak se při každém jejím spuštění zobrazí připomenutí oznamující, že skenované obrazy budou označeny logem společnosti Kofax.

Zkušební režim

Pokud používáte aplikaci VRS ve zkušebním režimu, bude se při jejím každém spuštění VRS zobrazovat připomenutí. V tomto režimu je aplikace VRS plně funkční po stanovený počet dní, který je uveden v dialogovém okně. Po vypršení zkušební doby, pokud nedojde k aktivaci licence, se aplikace VRS přepne do demo režimu.

Jak aktivovat vaši licenci

K aktivaci vaší licence VRS můžete použít dialogové okno Aktivace VRS. Toto dialogové okno se zobrazí během procesu instalace aplikace VRS, a je také k dispozici později v následujících situacích:

  • Nainstalovali jste aplikaci VRS, ale dosud jste neprovedli aktivaci nebo registraci licence.

  • Instalujete licenci upgradu produktu VRS.

Pokud máte „základní (Basic)“ licenci VRS, budete v případě, že zvolíte možnost Aktivovat VRS, přesměrováni do dialogového okna Registrovat VRS. Podrobnosti jsou uvedeny v postupu níže.

  • Aktivace vaší licence VRS

  1. V nabídce Start přejděte do složky programu Kofax VRS a zvolte možnost Aktivovat VRS.

  2. Pokud máte „základní (Basic)“ licenci produktu VRS, budete přesměrováni do dialogového okna Registrovat VRS. Pokyny naleznete v části Registrace základní licence VRS. Pokud máte profesionální licenci produktu VRS, pokračujte do dalšího kroku.

  3. V části Identifikace uživatele zadejte následující informace:

  • Jméno: Zadejte své celé jméno.

  • Společnost: Zadejte název vaší společnosti.

  • E-mail: Zadejte svou e-mailovou adresu (volitelné).

Poznámka Tato pole mohou být předem vyplněna informacemi zadanými dříve při procesu nákupu nebo instalace aplikace VRS. Pokud se po dokončení procesu aktivace informace uživatelské identifikace změní, můžete k jejich aktualizaci použít dialogové okno Registrovat VRS.

  4. Zaškrtněte zaškrtávací políčko, pokud nechcete přijímat informace o produktech Kofax e-mailem. V takovém případě můžete v předchozím kroku nechat pole pro e-mailovou adresu prázdné.

  5. Vyberte jednu z následujících možností:

  6. Upgrade z VRS 3.5 na základní licenci: Zvolte tuto možnost, pokud provádíte aktualizaci z VRS 3.5 na VRS 4.x se základní licencí. V tomto případě není v dialogovém okně vyžadováno vyplnění žádných dalších záznamů. Aby upgrade proběhl úspěšně, musí být při klepnutí na Aktivovat splněna jedna z následujících podmínek: Je použit hardwarový klíč (také „dongle“) VRS 3.5 nebo licencovaný ovladač SCSI skeneru Adrenaline 650i.

  7. Zadejte identifikaci produktu pro licenci: Pokud neprovádíte upgrade z VRS 3.5 na VRS se základní licencí, zvolte tuto možnost a pokračujte do následujícího kroku.

  6. Informace nutné k vyplnění části Identifikace produktu naleznete na předtištěném štítku dodaném v balení vašeho produktu VRS, nebo je získáte na webové stránce Kofax při nákupu produktu. Zadejte následující informace:

  • Číslo dílu: Zadejte číslo dílu (obvykle 10 znaků) přiřazené vaší licenci aplikace VRS.

  • Sériové číslo: Zadejte sériové číslo (obvykle 7 znaků) přiřazené vaší licenci aplikace VRS.

  • Kód produktu: Zadejte kód produktu přiřazený vaší licenci aplikace VRS.

Poznámka Tato pole mohou být předem vyplněna informacemi zadanými dříve při procesu nákupu nebo instalace aplikace VRS.

  7. Verze VRS, skener a ID stroje: Bude automaticky detekována a zobrazena verze produktu VRS, model skeneru a jedinečný identifikátor (ID) stroje pro váš počítač, pro jehož vytvoření bylo obvykle použito identifikační číslo nebo MAC adresa karty síťového rozhraní. Tato pole nemůžete upravovat.

  8. V rámci získání licenčního kódu proveďte jeden z následujících kroků:

  9. Klepnutím na Získat licenční kód získáte licenční kód aplikace VRS, který se automaticky zobrazí v textovém poli pro zadávání. Zobrazí se zpráva s potvrzením a poté se dialogové okno Aktivace VRS zavře. K úspěšnému použití této možnosti je nutné aktivní připojení k internetu a musí být vyplněny příslušné předchozí údaje v dialogovém okně.

  10. Pokud již licenční kód máte k dispozici, napište jej do textového pole pro zadávání. Klepnutím na Aktivovat proces aktivace licence dokončíte. Pokud budou dříve zadané údaje a licenční kód správné, zobrazí se zpráva s potvrzením.

  9. Pokud se aplikaci VRS nezdaří připojit se za účelem aktivace licence k licenčnímu serveru, zobrazí se dialogové okno Aktivovat – Žádné internetové připojení. V tomto případě je k získání licenčního kódu VRS nutné použít alternativní způsob.

    1. Zvolte jednu z následujících možností k získání licenčního kódu bez internetového připojení:

    2. Použijte jiný počítač k připojení k licenčnímu serveru prostřednictvím e-mailu. K e-mailové zprávě musíte připojit soubor Activate.txt. Cesta k souboru i e-mailová adresa jsou uvedeny v dialogovém okně Aktivovat – Žádné internetové připojení.

    3. Použijte jiný počítač k připojení ke stránce aktivace VRS na webu společnosti Kofax. Během procesu aktivace budete muset zkopírovat informace ze souboru Activate.txt a vložit je do formuláře na webu. Adresa webové stránky je uvedena v dialogovém okně Aktivovat – Žádné internetové připojení.

    4. Použijte fax k zaslání požadavku na aktivaci licence. Musíte vytisknout soubor Activate.txt a přidat jej do faxové zprávy. Faxové číslo je uvedeno v dialogovém okně Aktivovat – Žádné internetové připojení.

    2. Jakmile získáte licenční kód, zadejte jej nebo vložte v dialogovém okně Aktivace VRS do textového pole označeného „Licenční kód“ a klepněte na tlačítko „Aktivovat“. V případě potřeby můžete dialogové okno Aktivace VRS otevřít později z nabídky Start systému Windows nebo z nabídky Nápověda Interaktivního prohlížeče VRS.

  10. Pokud zavřete dialogové okno bez dokončení procesu aktivace, zobrazí se zpráva s upozorněním, kolik dní vám zbývá do ukončení zkušebního režimu produktu. Po vypršení doby zkušebního režimu se aplikace VRS přepne do demo režimu a do každého naskenovaného obrazu bude vloženo logo Kofax.

  11. Po úspěšném dokončení procesu aktivace budete moci k vyhledávání a stahování aktualizací produktu VRS používat možnost Vyhledat aktualizace ve složce programu Kofax VRS.

Související témata

Deaktivace vaší licence VRS


Nastavení zvětšení obrazu

Interaktivní prohlížeč VRS obsahuje funkci lupy, která nabízí řadu úrovní zvětšení obrazu. Nastavení lupy za účelem zvětšení nebo zmenšení obrazu v Interaktivním prohlížeči VRS můžete zvolit z nabídky nebo z panelu nástrojů. K nastavení zvětšení obrazu v Interaktivním prohlížeči VRS můžete také použít myš.

  • Použití nabídky Lupa k nastavení zvětšení obrazu

  1. V okně VRS Interactive Viewer klepněte na nabídku Lupa.

  2. Vyberte z možností zvětšit nebo zmenšit obraz. Můžete také zvolit možnost Přizpůsobit oknu (přizpůsobí obraz velikosti oblasti zobrazení obrazu).

Obraz se automaticky aktualizuje podle nové úrovně zvětšení.

  • Použití nástroje Lupa k nastavení zvětšení obrazu

  1. V panelu nástrojů VRS Interactive Viewer klepněte na nástroj Lupa.

  2. Zvolte požadované zvětšení obrazu.

  1. Použití myši k nastavení zvětšení obrazu

  1. Při použití levého tlačítka myši můžete provést následující:

  • Zobrazit část obrazu klepnutím a roztažením rámečku ohraničujícím oblast, kterou chcete zvětšit.

  • Obnovit standardní zobrazení obrazu poklepáním.

  2. Při použití pravého tlačítka myši můžete přesunout (nebo posunout) umístění obrazu v Interaktivním prohlížeči VRS.

Související témata

VRS Interactive Viewer – přehled


Nákup aplikace VRS online

Pokud používáte aplikaci VRS v demo režimu, můžete k nákupu softwaru použít možnost Koupit nyní. Po volbě možnosti Koupit nyní budete přesměrováni na webovou stránku, na které budete moci zakoupit licenci produktu VRS.

  • Nákup aplikace VRS online

  1. V nabídce Start přejděte do složky programu Kofax VRS a zvolte možnost Koupit nyní.

Zobrazí se dialogové okno Nákup aplikace VRS.

  2. V dialogovém okně Nákup VRS klepnutím na Koupit nyní spustíte váš internetový prohlížeč a otevřete webovou stránku společnosti Kofax, na níž budete moci aplikaci VRS zakoupit.

  3. Postupem podle pokynů na webové stránce nákup dokončete.

  4. Jakmile bude transakce na webové stránce dokončena, zobrazí se vám informace pro zkopírování do části Identifikace produktu dialogového okna Nákup aplikace VRS: Následující informace o produktu budou k dispozici z webové stránky a budou vám rovněž zaslány e-mailem:

  • Číslo dílu

  2. Sériové číslo

  3. Kód produktu

  5. Klepnutím na OK dialogové okno Nákup aplikace VRS zavřete.

  6. V závislosti na úrovni vaší licence VRS se zobrazí jedno z následujících dialogových oken:

  7. Základní licence VRS: Zobrazí se dialogové okno Registrace VRS s již vyplněnými určitými informacemi. Podrobné pokyny k vyplnění dialogového okna Registrace VRS naleznete v části Registrace vaší základní licence VRS.

  8. Profesionální (Professional) licence VRS: Zobrazí se dialogové okno Aktivace VRS s již vyplněnými určitými informacemi. Budete muset klepnout na tlačítko Získat licenční kód a na tlačítko Aktivovat. Podrobné pokyny naleznete v části Aktivace vaší licence VRS.


Vyhledávání aktualizací

Pro uživatele s licencí jsou k dispozici vylepšení produktu VRS. Aktualizace produktu můžete vyhledat a stáhnout, máte-li aktivní licenci produktu VRS Professional.

Na konci instalace aplikace VRS, a dle výchozího nastavení také po každých dalších šesti týdnech, se automaticky spustí nástroj VRS Update Manager. Při vyhledávání aktualizací produktu máte dvě možnosti:

  • Vyhledat aktualizace produktu při automatickém zobrazení okna VRS Update Manager v pravidelně naplánovaných intervalech

  • Vyhledat aktualizace produktu kdykoli ručním spuštěním nástroje VRS Update Manager

Poznámka Funkce Vyhledat aktualizace je určena pro aktualizace produktu VRS. Chcete-li vyhledat instalace doplňků VRS, navštivte stránky produktu VRS na serveru podpory společnosti Kofax na adrese www.kofax.com.

Automatické vyhledávání aktualizací

Ve výchozím nastavení se VRS Update Manager spustí automaticky každých šest týdnů. V důsledku toho budete vyzváni k vyhledání, stažení a instalaci aktualizací produktu VRS, pokud jsou k dispozici. Také můžete použít dialogové okno Možnosti, kde můžete zadat odlišný interval, například každé tři týdny, každé čtyři týdny atd. V případě potřeby můžete automatické vyhledávání aktualizací úplně vypnout. Když je automatické vyhledávání aktualizací vypnuté, VRS Update Manager se zobrazí pouze na základě ručně zadané žádosti.

Když je automatické vyhledávání aktualizací aktivní, VRS Update Manager se zobrazí po prvním zavření skenovací aplikace s povoleným VRS po uplynutí naplánovaného intervalu.

Ruční vyhledání aktualizací

VRS Update Manager můžete spustit kdykoli zvolením volby Vyhledat aktualizace z programové složky Kofax VRS. Tato volba je užitečná, jestliže jste vypnuli pravidelné automatické vyhledávání aktualizací nebo pokud dáváte přednost vyhledávání aktualizací v neplánovaných intervalech.

Vyhledání, stažení a instalace aktualizací

Když zvolíte příkaz „Zkontrolovat“ v okně VRS Update Manager, program prohledá počítač, aby zjistil, zda se na něm nachází software VRS, a vypíše seznam aktualizací produktu, které ještě nebyly instalovány. Každá položka aktualizace zahrnuje popis, velikost souboru a obvyklý čas stahování (skutečný čas se může lišit). Aktualizace produktu VRS jsou kumulativní. Je-li na výpisu více než jedna aktualizace produktu, bude nejnovější aktualizace zahrnovat i všechny předchozí aktualizace.

Poznámka Když instalujete kumulativní aktualizaci, budou všechny stávající kumulativní aktualizace produktu VRS před přidáním nové aktualizace odstraněny.

Ke stažení a instalaci aktualizace produktu VRS jsou požadována práva správce.

Můžete se rozhodnout stáhnout aktualizaci produktu bez její okamžité instalace. V takovém případě byste si měli poznačit umístění staženého souboru, protože jakmile zavřete okno VRS Update Manager a poté jej znovu otevřete, systém si nebude „pamatovat“, že byla dříve stažena aktualizace.

  • Postup vyhledání, stažení a instalace aktualizace produktu VRS

  1. Proveďte jednu z následujících akcí:

Automatické aktualizace

  2. V okně VRS Update Manager klepněte na volbu Zkontrolovat. Zobrazí se dialogové okno Dostupné aktualizace VRS Update Manager.

Ruční aktualizace

  • V nabídce Start operačního systému Windows přejděte do složky programu Kofax VRS a zvolte příkaz Vyhledat aktualizace. Poté klepněte na volbu Zkontrolovat.

Poznámka Funkci Vyhledat aktualizace můžete použít k získání aktualizací produktu, pokud máte aktivovanou licenci produktu VRS Professional. Informace o aktivaci licence produktu viz Aktivace VRS. Jestliže se pokusíte použít funkci Vyhledat aktualizace, zatímco je aktivní licence VRS Basic, budete přesměrováni na webovou stránku produktu Kofax VRS, kde jsou uvedeny informace o získání licence produktu VRS Professional.

  2. Dostupnost aktualizací produktu se zobrazuje v dialogovém okně VRS Update Manager. Proveďte jednu z následujících akcí:

  3. Zaškrtněte políčko, které odpovídá aktualizaci produktu, kterou chcete stáhnout a instalovat. Jakmile zaškrtnete políčko, budou všechny ostatní aktualizace produktu na seznamu deaktivovány.

  4. Jestliže se na seznamu „Dostupné aktualizace“ nezobrazí žádná aktualizace produktu, klepněte na tlačítko Zavřít a opusťte okno VRS Update Manager.

  3. Klepněte na tlačítko Stáhnout. Během stahování se zobrazuje ukazatel průběhu. Po dokončení procesu budete informováni a v zobrazené zprávě bude uvedeno umístění stažené aktualizace.

Proces stahování můžete kdykoli zastavit klepnutím na tlačítko Storno.

Poznámka Ke stažení a instalaci aktualizace produktu jsou požadována práva správce. Jste-li přihlášení jako správce, můžete narazit na problémy se stahováním, pokud se uplatňují Zásady skupiny nebo je-li aktivní antivirový software konfigurován na maximální ochranu. Možná bude třeba dočasně deaktivovat antivirový software, dokud nebude dokončen proces stahování. Po dobu vypnutí antivirového softwaru doporučujeme vypnout síťová připojení.

  4. Proveďte jednu z následujících akcí:

  5. Chcete-li přistoupit k instalaci nově stažené aktualizace, klepněte na volbu Nainstalovat. Postupujte podle pokynů na obrazovce.

  6. Chcete-li opustit okno VRS Update Manager bez instalování stažené aktualizace, klepněte na tlačítko Zavřít. V tom případě byste si měli poznačit umístění staženého souboru, abyste mohli instalovat aktualizaci později. Jakmile zavřete okno VRS Update Manager a později jej znovu otevřete, systém si nebude „pamatovat“, že byla dříve stažena aktualizace.

Odebrání aktualizací produktu

Jakmile nainstalujete aktualizaci produktu VRS, objeví se na seznamu „Aktuálně nainstalované programy“ v nástroji Přidat nebo odebrat programy. Odeberete-li aktualizaci produktu VRS, instalace aplikace VRS zůstane nedotčená. Avšak odeberete-li instalaci aplikace VRS, budou automaticky odebrány i všechny přidružené aktualizace produktu.


Definování předvoleb pro VRS – zpracování výjimek

Tento postup slouží k zadání předvoleb, které budou určovat, jak bude VRS reagovat na chyby a varování. K zadání předvoleb můžete použít Nástroj pro správu VirtualReScan.

  • Postup definování parametrů podmínky výjimky

  1. Na hlavním panelu Windows klepněte pravým tlačítkem na ikonu VRS pro otevření nabídky VRS hlavního panelu.

  2. V nabídce VRS hlavního panelu zvolte příkaz Nástroj pro správu pro otevření dialogového okna Nástroj pro správu VirtualReScan.

  3. V Nástroji pro správu VirtualReScan zvolte jednu z následujících karet:

Karta Varování

Karta Varování poskytuje možnosti pro definování prahu a činnosti pro výjimky týkající se kvality obrazu.

Karta Chyby

Karta Chyby poskytuje možnosti pro definování činnosti pro výjimky týkající se problémů se zařízením, problémů s posuvem papíru a detekce hrany dokumentu.

  4. Definujte nastavení Práh/Akce pro každou kartu.

Práh

Na kartě Varování můžete psát přímo do pole Práh nebo klepnutím na šipky zvolit nové nastavení prahu.

Akce

Na kartě Varování a kartě Chyby definujte klepnutím na pole Akce a výběrem ze seznamu reakci VRS na jednotlivé druhy výjimek.

  5. Jakmile jste s nastaveními spokojeni, klepněte na tlačítko Uložit.

Chcete-li odmítnout jakékoli změny v dialogovém okně Nástroj pro správu VirtualReScan, klepněte na tlačítko Storno. Když zvolíte tlačítko Storno, hodnoty se vrátí do původního stavu.


Deaktivace licence VRS

Nelze mít dvě relace VRS se stejným sériovým číslem spuštěné na dvou různých počítačích. Chystáte-li se přesunout instalaci VRS z jednoho počítače na jiný, je třeba před provedením změny deaktivovat licenci pro původní instalaci. Během procesu odinstalace (odebrání) budete vyzváni k deaktivaci licence VRS. Pokud neplánujete znovu nainstalovat VRS později na stejném počítači, licence by měla být deaktivována.

Poznámka Používáte-li VRS v instalaci Kofax Capture, aktivace a deaktivace licence se provádí pomocí Nástroje na licence Kofax Capture.

  • Postup deaktivace licence VRS

  1. Proveďte jednu z následujících akcí:

  2. Odinstalujte VRS podle pokynů v Instalační příručce VRS. Na výzvu s dotazem, zda plánujete nadále používat licenci VRS na vašem počítači, během procesu odinstalace odpovězte „Ne“. Odpověď „Ne“ bude mít za následek deaktivaci licence.

  3. V nabídce Start přejděte do složky programu VRS a zvolte příkaz Deaktivovat VRS.

  2. Jestliže jste v předcházejícím kroku zvolili příkaz Deaktivovat VRS v programové složce VRS, proveďte po zobrazení výzvy k potvrzení jednu z následujících akcí:

  3. Chcete-li ihned deaktivovat licenci VRS, klepněte na tlačítko Ano. Tato volba je vhodná, jestliže plánujete aktivovat stejnou licenci VRS (se stejným sériovým číslem) později na jiném počítači, nebo chcete-li přestat používat licenci VRS, která je právě aktivní.

  4. Klepněte na volbu Ne, chcete-li zachovat licenci aktivní, jestliže plánujete znovu nainstalovat VRS (se stejným sériovým číslem) později na jiném počítači.

  5. Chcete-li pozastavit proces deaktivace, klepněte na volbu Ne.

  3. Pokud se z nějakého důvodu nelze spojit s licenčním serverem, zobrazí se dialogové okno Deaktivovat – Bez připojení k Internetu. Proveďte jednu z následujících akcí:

  4. Deaktivovat a uložit licenční informace: Zvolte tuto možnost, chcete-li deaktivovat licenci na místním počítači a vytvořit soubor (Deactivate.txt), který budete později potřebovat k dokončení procesu deaktivace.

  • Nedeaktivovat: Zvolte tuto možnost, chcete-li zrušit proces deaktivace a zachovat licenci v platnosti.

  4. Chcete-li dialogové okno Deaktivovat – Bez připojení k Internetu zavřít, klepněte na tlačítko OK.

  5. Chcete-li dokončit proces deaktivace bez připojení k internetu, zvolte jednu z následujících možností:

  • Z jiného počítače s fungujícím připojením k internetu pošlete emailem žádost na adresu activatevrs@kofax.com. K emailové zprávě přiložte soubor Deactivate.txt. Cesta k tomuto souboru je uvedena v dialogovém okně Deaktivovat – Bez připojení k Internetu.

  • Na jiném počítači s fungujícím připojením k internetu spusťte internetový prohlížeč a otevřete stránku na adrese http://activate.kofax.com/vrs. Během procesu deaktivace bude třeba zkopírovat informace ze souboru Deactivate.txt a zadat je do formuláře na webové stránce.

  • Pošlete žádost o deaktivaci společnosti Kofax faxem na číslo (949) 727-3099. Měli byste vytisknout kopii souboru Deactivate.txt a přiložit ji k faxové zprávě.

  6. Jakmile žádost o deaktivaci dorazí na licenční server, bude vám emailem odeslána potvrzující zpráva. Potvrzení bude zasláno na emailovou adresu uvedenou v souboru Deactivate.txt.

Příbuzná témata

Aktivace licence VRS


Výběr režimu kontroly kvality

Tento postup můžete použít pro výběr režimu kontroly kvality nebo režimu provozu. Ve výchozím nastavení je VirtualReScan Interactive Viewer nastaven na otevření V případě chyb. Nabídku Režimy kontroly kvality můžete použít k výběru jiných intervalů otevření prohlížeče VRS Interactive Viewer za účelem kontroly kvality obrazu a interaktivních aktualizací. Režim kontroly kvality, který je právě aktivní, je označen zaškrtnutím. Jakmile režim kontroly kvality zvolíte, zůstane zachován, dokud ho nezměníte, a to i pro následující skenovací relace. Nastavení režimu kontroly kvality je jedinečné pro každého uživatele VRS na daném počítači.

  • Výběr nebo změna režimu kontroly kvality VRS

  1. Otevřete nabídku hlavního panelu VRS kliknutím pravým tlačítkem na ikonu hlavního panelu VRS.

  2. V nabídce hlavního panelu VRS vyberte jeden z následujících režimů kontroly kvality:

  • V případě chyb: otevře se, pouze když nastane výjimečný stav.

  • První stránka: otevře se, když naskenujete první stránku dávky.

  • Každá stránka: otevře se po naskenování každého dokumentu nebo každé strany při oboustranném skenování dokumentů,

  • Kontrola kvality později: otevře se po vyvolání VRS modulem kontroly kvality Kofax Capture. Režim Kontrola kvality později je dostupný pouze v případě, že je VRS nainstalován v rámci Kofax Capture. Více informací viz dokumentace Kofax Capture.

  • Zakázáno: neotevře se ani při výjimečném stavu.

  • Varování hardwaru: způsobí, že VRS zpracuje chyby podle vybrané Akce na kartě Chyby v Nástroji pro správu VirtualReScan. Pokud tato možnost není vybrána, je to ekvivalent k nastavení „Vrátit chybu“ pro všechny chybové stavy hardwaru.


Výběr reakce VRS na varování nebo chyby

VRS Scanning Productivity

Výběr akce

V kartě Varování nebo v kartě Chyby v dialogovém okně Nástroj pro správu VirtualReScan můžete vybrat z možností uvedených ve sloupci Akce, a definovat tak reakce pro zpracování výjimek. Když se objeví varování nebo chyba, VRS bude reagovat provedením akce, kterou zadáte.

  • Výběr nastavení Akce

  1. V hlavním panelu systému Windows otevřete nabídku hlavního panelu VRS kliknutím pravým tlačítkem na ikonu VRS.

  2. Výběrem Nástroj pro správu v nabídce VRS otevřete dialogové okno Nástroj pro správu VirtualReScan.

  3. Vyberte kartu Varování nebo kartu Chyby,

  4. V poli Akce klikněte na požadovaný typ výjimky.

  5. Ze seznamu vyberte požadovanou možnost Akce.

  6. Pokud jste s novým nastavením spokojeni, klikněte na tlačítko Uložit.. Kliknutím na Storno změny zamítnete.

Související témata

Možnosti Akce

Dialogové okno Nástroj pro správu VirtualReScan


Nastavení prahové hodnoty

  • Nastavení prahové hodnoty v kartě Varování

  1. V hlavním panelu systému Windows otevřete nabídku hlavního panelu VRS kliknutím pravým tlačítkem na ikonu VRS.

  2. V nabídce hlavního panelu VRS vyberte Nástroj pro správu.

  3. V dialogovém okně Nástroj pro správu VirtualReScan vyberte kartu Varování.

  4. Klikněte na požadované textové pole Prahová hodnota a proveďte jednu z následujících akcí:

  5. Zadejte prahovou hodnotu přímo do textového pole.

  • Zvolte novou prahovou hodnotu pomocí šipek.

  5. Pokud jste s provedenými změnami spokojeni, klikněte na Uložit. Kliknutím na Storno změny zamítnete.

Související témata

Nástroj pro správu VirtualReScan – Přehled

Karta Varování – Prahová hodnota


Nastavení karty Zrychlené skenování

VRS Scanning Productivity

Aktualizace karty Zrychlené skenování

K aktualizaci nastavení v kartě Zrychlené skenování v dialogovém okně Nástroj pro správu VirtualReScan proveďte tyto kroky. Vaše změny tohoto dialogového okna zůstanou zachovány, dokud je znovu neaktualizujete.

  • Výběr karty Zrychlené skenování

  1. V hlavním panelu systému Windows otevřete nabídku hlavního panelu VRS kliknutím pravým tlačítkem na ikonu VRS.

  2. Výběrem hlavního panelu VRS otevřete dialogové okno Nástroj pro správu VirtualReScan.

  3. V dialogovém okně Nástroj pro správu VirtualReScan vyberte kartu Zrychlené skenování.

  4. Můžete si vybrat ze čtyř úrovní zrychlení, od Nejlepší (bez zrychlení) po Dobrá (maximální zrychlení). Klikněte na požadovanou úroveň zrychlení nebo použijte posuvník.

  5. Klikněte na tlačítko Uložit. Nové nastavení ovlivní následující obraz, který naskenujete.

-nebo-

Vyberte Storno, chcete-li zrušit změny v dialogovém okně Nástroj pro správu VirtualReScan. Kliknutím na tlačítko Storno se hodnoty dialogového okna obnoví na původní nastavení.

Související témata

Nastavení DPI zrychleného skenování

Dialogové okno Nástroj pro správu VirtualReScan


Aktualizace nastavení panelu Pozadí

Nastavení v panelu Pozadí lze využít k implementaci vyhlazení barevného pozadí. Tato funkce umožňuje zpracovat pozadí dokumentu a vytvořit určitou barvu: černou, bílou nebo jinou barvu, která představuje "průměr" rozpoznaných barev.

  • Jak změnit nastavení panelu Pozadí

  1. Z Ovládacích prvků úprav programu VRS vyberte panel Pozadí.

  2. Chcete-li aktivovat funkci vyhlazení pozadí, zaškrtněte políčko Aktivovat vyhlazení. Je-li funkce Vyhlazení aktivní, program VRS vyhladí pozadí dokumentu a použije barvu, kterou specifikujete. Není-li toto políčko zaškrtnuté, oblast pozadí barevného obrazu se při zpracování nezmění.

  3. Ke stanovení barvy vyhlazeného pozadí použijte jednu z následujících možností:

    • Bílá: Veškerá barva pozadí se změní na bílou.

    • Černá: Veškerá barva pozadí se změní na černou.

    • Automaticky: Všechny body obrazu v pozadí se vyhladí na stejnou hodnotu. Je-li vybrána tato možnost, barva pozadí představuje průměr detekovaných barev pozadí. To pracuje dobře v případech, kdy jsou odchylky v barvě pozadí malé.

  4. Vyberete-li v předchozím kroku možnost Automaticky, chování funkce Vyhlazení bude přímo ovlivněno nastavením Vyvážení bílé takto:

Poznámka Některé skenery nemají k dispozici možnost Vyvážení bílé.

      • Je-li vybrána možnost Vyvážení bílé a barva pozadí se blíží bílé, výsledná barva pozadí bude bílá.

      • Je-li vybrána možnost Vyvážení bílé a barva pozadí se neblíží bílé, výsledná barva pozadí bude nastavena na vyhlazenou hodnotu barvy stanovenou skenerem.

      • Není-li vybrána možnost Vyvážení bílé, výsledná barva pozadí bude nastavena na vyhlazenou hodnotu barvy, která představuje průměr rozpoznaných barev pozadí.

  5. Citlivost na barvu pozadí lze nastavit jedním z těchto postupů:

    • Posunutím posuvníku doleva se snižuje úroveň zpracování oblasti pozadí v barevných dokumentech. Nízká hodnota snižuje pravděpodobnost, že bod obrazu bude rozpoznán jako součást pozadí obrazu.

    • Posunutím posuvníku doprava se zvyšuje úroveň zpracování oblasti pozadí v barevných dokumentech. Vysoká hodnota zvyšuje pravděpodobnost, že bod obrazu bude rozpoznán jako součást pozadí obrazu.

    • Kliknutím na šipky u textového pole se zvyšují nebo snižují hodnoty citlivosti na barvu pozadí.

    • Klikněte do textového pole Citlivost na barvu pozadí a zapište hodnotu.

  6. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se výchozí hodnoty. Jakmile jste s nastavením panelu Pozadí spokojeni, klikněte na tlačítko OK. Nastavení se uloží do právě aktivního profilu.

Příbuzná témata

Panel Pozadí

Ovládací prvky úprav programu VRS - přehled


Aktualizace nastavení panelu Prázdná strana

Nastavení panelu Prázdná strana lze použít ke konfiguraci přednastavení automatického rozpoznání a smazání prázdné strany.

Panel Prázdná strana je k dispozici v režimu náhledu. Tento panel je k dispozici také v případech, kdy režim QC je nastaven na možnost "První strana" nebo "Každá strana".

Poznámka Je-li režim QC nastaven na možnost "První strana" a první strana je prázdná, v interaktivním prohlížeči programu VRS se jasně označí. Podobně platí: je-li režim QC nastaven na možnost "Každá strana", kterákoli prázdná strana, jež se objeví v prohlížeči, je označena stejně. Prázdná strana se může objevit v prohlížeči i v případě, že zadní strana obsahuje obsah, který vygeneroval chybu.

  • Jak aktualizovat nastavení panelu Prázdná strana

  1. Naskenujte vzorový prázdný dokument, který je podobný dokumentům, které hodláte skenovat v dávce, a poté vyberte v nabídce programu VRS v hlavním panelu možnost "Náhled".

  2. Z Ovládacích prvků úprav programu VRS vyberte panel Prázdná strana.

  3. Chcete-li aktivovat automatické rozpoznání prázdné strany během skenování, zaškrtněte políčko Aktivovat detekci. Jestliže zvolíte rozpoznání prázdné strany, ve výchozím stavu je aktivní její automatické odstranění. Viz další krok.

Poznámka U některých skenovacích aplikacích nefunguje rozpoznání prázdné strany v duplexním režimu. V takovém případě tuto funkci vypněte.

  4. Chcete-li aktivovat automatické odstranění rozpoznané prázdné strany, zaškrtněte políčko Smazat prázdné strany. Ve výchozím stavu je s aktivním rozpoznáním prázdné strany toto políčko zaškrtnuté.

Poznámka Při použití programu VRS se skenovací aplikací využívající možnost ImageControls lze aktivovat rozpoznání prázdné strany bez jejího odstranění. V této situaci se prázdné strany odešlou skenovací aplikaci a zpracují se podle přednastavení specifikovaných pro danou aplikaci. V aplikacích se skenováním prostřednictvím rozhraní ISIS nebo TWAIN není rozpoznání prázdných stran bez jejich odstranění podporováno.

  5. Upravte nastavení Citlivost na obsah podle toho, jak má program VRS řídit a interpretovat "prázdno". Jestliže například vyberete nastavení nízké citlivosti na obsah, program VRS vyhodnotí stranu obsahující malé množství obsahu (například zrnitost) a rozhodne, že strana je prázdná. V důsledku toho se strana rozpozná jako prázdná, a je-li aktivní odstranění prázdné strany, strana se odstraní. Vyberete-li vysokou citlivost na obsah, program VRS může stejnou stranu vyhodnotit odlišně. V důsledku toho bude stejná strana obsahující zrnění považována za neprázdnou. Je-li aktivní odstranění prázdné strany, předmětná strana se neodstraní.

Poznámka Citlivost na obsah není nijak ovlivněna barvou pozadí.

  6. Při nastavení citlivosti na obsah využijte jeden z následujících postupů:

  7. Posuňte posuvník doleva směrem k možnosti "Nízká"; tím se snižuje pravděpodobnost detekce malého množství obsahu na straně.

  • Posuňte posuvník doprava směrem k možnosti "Vysoká"; tím se zvyšuje pravděpodobnost detekce malého množství obsahu na straně.

  • Kliknutím na šipky u textového pole se zvyšují nebo snižují hodnoty citlivosti na obsah.

  • Klikněte do textového pole Citlivost na obsah a zapište hodnotu.

  7. Jestliže si nepřejete zahrnout od obsahu strany značky otvorů poblíž okrajů strany, zaškrtněte políčko Ignorovat děrování. Jestliže nevyberete možnost Ignorovat děrování, strana obsahující pouze značky děrování poblíž okrajů papíru se může vyhodnotit jako neprázdná.

  8. Zpráva „Rozpoznán obsah strany“ nebo „Nerozpoznán obsah strany“ indikuje, zda program VRS považuje na základě aktuálního nastavení citlivosti na obsah daný obraz za prázdný. V nastavení Citlivost na obsah lze upravit prahovou hodnotu, při které program VRS rozpozná obsah na straně.

  9. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se výchozí hodnoty. Jakmile jste s nastavením panelu Prázdná strana spokojeni, klikněte na tlačítko OK. Nastavení se uloží do právě aktivního profilu.

Příbuzná témata

Panel Prázdná strana.

Ovládací prvky úprav programu VRS - přehled


Aktualizace nastavení panelu Čistota

V panelu Čistota lze aktualizovat nastavení pomocí posuvných ovládacích prvků, nebo lze tato nastavení provádět přímo v textových polích Jas, Kontrast, Pokročilé vylepšení obrazu nebo Korekce gama. Při změnách nastavení program VRS změny automaticky použije a obnoví obraz v interaktivním prohlížeči VRS.

Nová nastavení se použijí podle okolností, za kterých byl spuštěn interaktivní prohlížeč VRS. Jestliže byl interaktivní prohlížeč VRS spuštěn v režimu náhledu, nastavení se budou vztahovat na příští dávku. Byl-li interaktivní prohlížeč programu VRS otevřen v důsledku výjimky, nastavení se použijí pouze na příslušný obraz. Jestliže byl interaktivní prohlížeč VRS spuštěn, protože provozní režim je nastaven na režim QC První strana, změny se budou vztahovat na celou dávku.

  • Jak aktualizovat nastavení panelu Čistota

  1. Z Ovládacích prvků úprav programu VRS vyberte panel Čistota.

  2. Chcete-li, aby program VRS automaticky přiřazoval hodnotu jasu, zaškrtněte políčko Automatický jas.

Poznámka Nastavení Automatický jas není k dispozici při skenování v režimu barev.

  3. Aktualizace nastavení Jas a kontrast, Pokročilé vylepšení obrazu a Gama je popsána dále.

  4. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se původní hodnoty. Jakmile jste s nastavením panelu Čistota spokojeni, klikněte na tlačítko OK.

Jas a kontrast

  • Jak současně upravit jas a kontrast

  1. V panelu Čistota nastavte ukazatel na hranice mřížky Jas/kontrast. (Kurzor se změní na šipku).

  2. Nastavte kurzor a poté klikněte levým tlačítkem myši (nejlepších výsledků dosáhnete kliknutím do modrého obdélníku), takže průsečík nitkového kříže představuje požadovanou hodnotu jasu a kontrastu.

  • Chcete-li nastavit samostatně jas, proveďte jednu z následujících činností:

  • Kliknutím na šipky u textového pole Jas se zvyšují nebo snižují hodnoty úrovně jasu.

  • Klikněte do textového pole Jas a zapište hodnotu.

  • Chcete-li hodnotu vybrat, posuňte posuvník nahoru nebo dolů.

  • Chcete-li změnit samostatně nastavení kontrastu, proveďte jednu z následujících činností:

  • Kliknutím na šipky u textového pole Kontrast se zvyšují nebo snižují hodnoty úrovně kontrastu.

  • Klikněte do textového pole Kontrast a zapište hodnotu.

  • Chcete-li hodnotu vybrat, posuňte posuvník Kontrast doleva nebo doprava.

Poznámka:Jakmile upravíte hodnotu Jas nebo Kontrast, automaticky se deaktivuje možnost Automatický jas nebo Pokročilé vylepšení obrazu. Chcete-li tyto možnosti znovu aktivovat, zaškrtněte políčko Automatický jas nebo Pokročilé vylepšení obrazu. Program VRS automaticky přepočítá a znovu aplikuje úroveň jasu nebo kontrastu.

Pokročilé vylepšení obrazu (pouze verze VRS Professional)

Nastavení Pokročilé vylepšení obrazu se používá ke zpracování náročných černobílých dokumentů. Je-li funkce Pokročilé vylepšení obrazu aktivní, program VRS stanoví optimální nastavení jasu a kontrastu a v souladu s nimi aktualizuje hodnoty. Tyto hodnoty jasu a kontrastu přepíšou hodnoty, které by byly platné, kdyby funkce Pokročilé vylepšení obrazu nebyla aktivní. Další informace o funkci Pokročilé vylepšení obrazu získáte klepnutím sem.

Poznámka Funkce Pokročilé vylepšení obrazu je dostupná jen při skenování černobílých dokumentů. Při skenování v barevném režimu s aktivní funkcí Automatické rozpoznání barev je funkce Pokročilé vylepšení obrazu dostupná u dokumentů, které program VRS vyhodnotí jako černobílé.

  • Aktivace funkce Pokročilé vylepšení obrazu

  1. Ve skupině Pokročilé vylepšení obrazu zaškrtněte políčko "Aktivovat pokročilé vylepšení obrazu". Ve výchozím stavu toto pole není zaškrtnuté.

  2. Vyberete-li si možnost Pokročilé vylepšení obrazu, k dispozici jsou následující nastavení:

  • Analýza barev: U stránek, které obsahují barevné pozadí nebo barevný text vytvoří tato možnost optimální černobílé obrazy díky zahrnutí jemných odchylek barevného obsahu do vyhodnocení stránky. Jinak se vyhodnocují pouze odchylky ve stupních šedé.

  • Ignorovat obrázky: Při vyhodnocení obsahu stránky program VRS ignoruje obrázky nebo fotografie. V důsledku toho se vylepšení obrazu použije na zbývající (neobrazový) obsah stránky.

  3. Vyberete-li možnost Pokročilé vylepšení obrazu, optimálního výsledku dosáhnete posunutím posuvníku Intenzita doleva nebo doprava.

  • Chcete-li použít minimální zpracování obrazu, posuňte posuvník doleva (směrem k hodnotě 1).

  • Chcete-li použít výraznější zpracování obrazu, posuňte posuvník doprostřed (směrem k hodnotě 3).

  • Chcete-li použít nejagresivnější zpracování obrazu (které může být v některých případech nezbytné), posuňte posuvník doprava (směrem k hodnotě 5).

Poznámka Výchozí nastavení parametru Intenzita je vhodné pro většinu typů dokumentů. Jestliže toto nastavení změníte, zůstává v platnosti až do další změny nebo do použití profilu, který využívá jiné nastavení.

Jako další možnost můžete k nastavení požadované intenzity použít textové pole namísto posuvníku. Proveďte jeden z následujících úkonů a specifikujte hodnotu od 1 do 5:

  • Klikněte do textového pole a zapište hodnotu.

  • Klikněte na šipky u textového pole a změňte hodnotu.

Poznámka Jestliže aktivujete funkci Pokročilé vylepšení obrazu a poté provedete příliš mnoho ručních změn jasu nebo kontrastu, funkce Pokročilé vylepšení obrazu se vypne.

Gama

V textovém poli Korekce gama zobrazuje program VRS aktuální nastavení gama korekce. Hodnoty korekce dosahují od tmavé po světlou s normální hodnotou uprostřed.

  • Chcete-li změnit nastavení gama korekce, proveďte jednu z následujících činností:

  • Kliknutím na šipky u textového pole Gama korekce se zvyšují nebo snižují hodnoty úrovně gama.

  • Klikněte do textového pole Gama korekce a zapište hodnotu.

  • Chcete-li hodnotu gama vybrat, posuňte posuvník Gama doleva nebo doprava.

Příbuzná témata

Panel Čistota

Ovládací prvky úprav programu VRS


Aktualizace nastavení panelu Barvy

Nastavení v panelu Barvy lze využít ke specifikaci přednastavení pro implementaci automatické detekce barev, což je schopnost rozpoznat a zpracovat barevný obraz nebo barevný obsah v rámci obrazu. Je-li rozpoznán barevný dokument, program vrátí barevný obraz. Je-li rozpoznán nebarevný dokument, program vrátí černobílý obraz.

Při použití funkce Automatická detekce barev je důležité vyzkoušet si nastavení na vzorovém dokumentu, který se podobá dokumentům, jež hodláte naskenovat. Úpravy provedené v oblasti Citlivost na barvy a Citlivost na barevné plochy přímo ovlivní výstup procesu Automatické detekce barev.

  • Jak aktualizovat nastavení panelu Barvy

  1. Z Ovládacích prvků úprav programu VRS vyberte panel Barvy.

Automatická detekce barev

  2. Chcete-li aktivovat automatickou detekci barev, zaškrtněte políčko Aktivovat detekci. Pokud by toto políčko nebylo vybráno během skenování v barevném režimu, všechny dokumenty by se zpracovaly jako barevné obrazy beze ohledu na skutečný obsah barev.

Poznámka Při použití programu VRS se skenovací aplikací využívající rozhraní ISIS je zaškrtávací políčko Aktivovat detekci nedostupné. Namísto toho aktivujte Automatickou detekci barev z karty Hlavní v rozhraní Kofax VRS ISIS. Jakmile je aktivní automatická detekce barev, lze přepnout na panel Barvy a vybrat přednastavení Automatické detekce barev, která je popsána v této části.

  3. Citlivost na barvy nastavte jedním z následujících postupů:

    • Posunutím posuvníku doleva se snižuje pravděpodobnost detekce barevného dokumentu.

    • Posunutím posuvníku doprava se zvyšuje pravděpodobnost detekce barevného dokumentu.

    • Kliknutím na šipky u textového pole se zvyšují nebo snižují hodnoty citlivosti na barvy.

    • Klikněte do textového pole Citlivost na barvy a zapište hodnotu.

Rozpoznání malé barevné oblasti

  4. Chcete-li aktivovat funkci používanou skenerem k rozpoznání malých barevných oblastí na jinak černobílých dokumentech, zaškrtněte políčko Rozpoznat malé barevné oblasti. Nastavením Citlivosti na barevné oblasti lze určit, jak citlivý má být skener při identifikaci malých množství barevných ploch.

    Není-li toto políčko zaškrtnuté, skener nemusí detekovat malá množství barvy v dokumentech, které jsou jinak černobílé.

  5. Citlivost na barevné oblasti lze nastavit jedním z těchto postupů:

    • Posuňte posuvník doleva, tím se snižuje pravděpodobnost detekce malých množství barvy.

    • Posuňte posuvník doprava, tím se zvyšuje pravděpodobnost detekce malých množství barvy.

    • Kliknutím na šipky u textového pole se zvyšují nebo snižují hodnoty citlivosti na barvy.

    • Klikněte do textového pole Citlivost na barevnou plochu a zapište hodnotu.

Rozpoznání barev pozadí

  6. Chcete-li, aby program VRS automaticky odstranil barvu pozadí z jiných než černobílých obrazů, zaškrtněte políčko „Případně potlačit barvu“. Tuto funkci lze aktivovat například při skenování dávky černobílých dokumentů vytištěných na barevném papíře.

Poznámka Tato funkce není k dispozici v případech, kdy skener nedisponuje funkcí potlačení barvy pozadí.

Výstupní formát

  7. Nastavení výstupního formátu lze použít k potlačení výsledků Automatické detekce barev. Toto nastavení se vztahuje jen na aktuální obraz v dávce. Toto nastavení je k dispozici pouze v případě, že je zapnutá automatická detekce barev. Můžete vybrat z následujících možností:

  8. Barva: Obraz je zpracováván v barvách bez ohledu na výsledky procesu automatické detekce barev.

  9. Černobílé: Obraz je zpracováván v černé a bílé bez ohledu na výsledky procesu automatické detekce barev.

  10. Automaticky: Obraz je zpracováván podle výsledků procesu automatické detekce barev. To je výchozí nastavení.

  8. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se výchozí hodnoty. Jakmile jste s nastavením panelu Barvy spokojeni, klikněte na tlačítko OK. Nastavení se uloží do právě aktivního profilu.

Příbuzná témata

Panel Barva

Ovládací prvky úprav programu VRS - přehled


Aktualizace nastavení panelu Šum

Na panelu Šum lze nastavit filtry s cílem zvýšení kvality obrazu, odstranění nadměrné zrnitosti a zlepšení čitelnosti. Při úpravách nastavení Šum se účinky projeví na obrazu v interaktivním prohlížeči VRS. Nastavení lze jemně dolaďovat, až vzhled obrazu splňuje požadavky na kvalitu.

  • Jak změnit nastavení panelu Šum

  1. Z Ovládacích prvků úprav programu VRS vyberte panel Šum.

Poznámka Filtr Vylepšení se momentálně nepoužívá.

  2. K výběru funkce ztenčení/zesílení prvků obrazu použijte posuvník Filtr čar.

  • U prvků obrazu, které se překrývají nebo smíchávají, se výsledný obraz zlepšuje při pohybu posuvníku směrem k nastavení Tenké.

  • U prvků obrazu, které jsou příliš tenké nebo příliš světlé se projevuje zlepšení při pohybu posuvníku směrem k nastavení Tlusté.

  3. Posuvník Filtr k odstranění zrnitosti se používá k odstranění nežádoucích černých bodů.

  • Je-li možné dosáhnout požadované kvality obrazu odstraněním malých bodů, posuňte posuvník směrem k možnosti Malé.

  • Je-li možné dosáhnout požadované kvality obrazu odstraněním malých a středních bodů, posuňte posuvník směrem k možnosti Střední.

  • Je-li možné dosáhnout požadované kvality obrazu odstraněním malých, středních a velkých bodů, posuňte posuvník směrem k možnosti Velké.

  4. Chcete-li nahradit obraz otvorů v papíru (například otvory v papíru z kroužkového bloku) barvou okolní plochy, zaškrtněte políčko Vyplnit otvory.

  5. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se výchozí hodnoty. Jakmile jste s nastavením panelu Šum spokojeni, klikněte na tlačítko OK. Nastavení se uloží do právě aktivního profilu.

Příbuzná témata

Panel Šum

Ovládací prvky úprav programu VRS - přehled


Aktualizace nastavení panelu Zkosení

Nastavení v panelu Zkosení lze použít k narovnání obrazů, k jejich oříznutí a odstranění okrajů. Obrazy lze pomocí pohyblivého raménka k ovládání úhlu otáčet po směru nebo proti směru hodinových ručiček až o 360 stupňů nebo lze zaškrtnutím políčka Narovnat obrazy automaticky narovnat. Je-li to třeba, otočení obrazu lze doladit posuvníkem Jemná úprava úhlu, nebo lze do pole Úhel zadat stupeň pootočení obrazu. Jestliže pole Úhel obsahuje hodnotu 0.00, obraz se zobrazí v podobě, v jaké byl původně naskenován.

Z panelu Zkosení lze rovněž aktivovat funkci Automatická orientace, která se použije k detekci a pootočení obrazů naskenovaných v nestandardní orientaci. Tato funkce eliminuje potřebu předem roztřídit dávky dokumentů, aby bylo zaručeno, že budou směřovat stejným směrem. S aktivní funkcí Automatická orientace můžete do podavače skeneru umístit stoh dokumentů, aniž byste je kontrolovali a zajišťovali jejich srovnání stejným směrem. Program VRS dokumenty, které nebyly naskenovány ve standardní orientaci, otočí automaticky.

  • Jak aktualizovat nastavení panelu Zkosení

  1. Z Ovládacích prvků úprav programu VRS vyberte panel Zkosení.

  2. Chcete-li, aby program VRS automaticky narovnával obrazy, které byly naskenovány šikmo, zaškrtněte políčko Narovnat.

  3. Je-li vybrána možnost Narovnat, zpřístupní se další možnosti zpracování:

  4. Vyberete-li Automatický ořez, každá stránka bude oříznuta na původní velikost. Zaškrtávací políčko Automatický ořez je dostupné pouze v případě, že je vybrána funkce Narovnat.

  5. Zaškrtávací políčko Odstranění okrajů je dostupné pouze v případě, že je vybrána funkce Automatický ořez. Funkci Odstranění okrajů lze použít k automatickému odstranění černých okrajů kolem obrazu. Odstranění černých okrajů se liší od oříznutí obrazu, protože neořízne obraz na skutečnou velikost. Namísto toho nahradí černé body obrazu okraje bílými body. V důsledku toho zůstane zachována velikost obrazu tak, jak ji stanovila funkce oříznutí obrazu.

  6. Chcete-li, aby program VRS automaticky otáčel obrazy, které byly naskenovány v nestandardní orientaci, zaškrtněte políčko Automatická orientace. Program VRS rozpozná orientaci naskenovaného obrazu na základě textového obsahu. Jestliže program VRS například rozpozná, že obraz je naskenován horní stranou dolů, a funkce Automatická orientace je aktivní, obraz se otočí o 180 stupňů.

Poznámka Automatická orientace může být v rozporu s možnosti otočení, které mají k dispozici některé skenery, které podporují pokročilé funkce. Jestliže se program VRS používá s takovým skenerem, doporučujeme aktivovat pouze jednu z možností - buď automatickou orientaci v programu VRS, nebo upřesnění možností otočení obrazu v ovladači skeneru. Další informace viz Panel Rotace.

  4. Pohyblivým raménkem nastavení úhlu otočení pohybujte, až je obraz vzpřímený:

  1. K umístění raménka nastavení úhlu klikněte kamkoli na mřížku.

- nebo -

  1. Nastavte myš nad svislé raménko, klikněte a přidržte tlačítko myši. Kurzor se změní na ručičku.

  2. Raménko přetáhněte po směru hodinových ručiček, aby se obraz otočil doleva, nebo po směru hodinových ručiček, aby se otočil doprava. Obrazem lze otočit až o 360 stupňů.

  3. Do pole Úhel zadejte hodnotu odpovídající počtu stupňů, o který chcete obraz pootočit. Nastavení raménka k ovládání úhlu otočení bude vždy odpovídat hodnotě v poli Úhel.

  5. Pomocí posuvníku Jemné nastavení úhlu lze doladit úhel narovnání obrazu po jednotlivých stupních nebo zlomcích stupňů takto:

  • Posuňte posuvník zcela doleva a dokončete tak celý jeden stupeň pootočení úhlu proti směru hodinových ručiček.

  • Posuňte posuvník zcela doprava a dokončete tak celý jeden stupeň pootočení úhlu po směru hodinových ručiček.

  • Posuňte posuvník do polohy mezi krajní levou a krajní pravou polohou a vyberte tak pootočení o úhel menší než jeden stupeň. Každá čárka na stupnici posuvníku představuje 5 procent jednoho stupně.

  6. Pokud změníte nastavení, které nechcete uložit, klikněte na Obnovit. Tím se změny zruší a obnoví se výchozí hodnoty. Jakmile jste s nastavením panelu Zkosení spokojeni, klikněte na tlačítko OK. Nastavení se uloží do právě aktivního profilu.

Příbuzná témata

Panel Zkosení

Ovládací prvky úprav programu VRS - přehled


Aktualizace karty Varování

  • Jak aktualizovat nastavení karty Varování

  1. V hlavním panelu systému Windows klikněte pravým tlačítkem myši na ikonu programu VRS v hlavním panelu; zobrazí se nabídka VRS na hlavním panelu.

  2. Z nabídky programu VRS v hlavním panelu vyberte nástroj Admin. Zobrazí se nástroj správy programu VirtualReScan.

  3. Vyberte kartu Varování.

  4. Klikněte na políčko Práh příslušného typu výjimky, který chcete definovat.

  5. Proveďte jeden z následujících úkonů:

  • Zadejte hodnotu přímo do textového pole Práh.

  • Klikněte na šipky nahoru nebo dolů a vyberte nastavení prahové - mezní - hodnoty.

  6. Nyní nastavte akci kliknutím do pole Akce a z rozevíracího seznamu vyberte typ akce.

  7. Jakmile jste se změnami spokojeni, klikněte na tlačítko Uložit. Chcete-li změny zamítnout, klikněte na tlačítko Zrušit.

Příbuzná témata

Seznam akcí

Nastavení prahové hodnoty

Dialog nástroje správy programu VirtualReScan


Aktualizace programu VRS

V případě instalace licencovaného programu VRS lze použít možnost Upgradovat nyní ke koupi a aktivaci licence programu VRS, která přináší rozšířenou nabídku funkcí. Můžete si například přát provést upgrade z licence Basic na licenci VRS Professional. Jestliže již máte licenci VRS Professional, můžete si přát upgrade na jinou úroveň licence VRS Professional, která podporuje rozšířené funkce nebo skenery se zvýšeným výkonem.

  • Jak provést upgrade instalace VRS

  1. Z nabídky Start přejděte do složky programu Kofax VRS a vyberte možnost Upgrade VRS.

Zobrazí se dialog Upgrade VRS.

  2. V dialogu Upgrade VRS klikněte na Upgradovat nyní a vyvolejte tak internetový prohlížeč, který otevře webovou stránku, na níž lze zakoupit upgrade licence produktu VRS.

  3. Nákupní transakci dokončete podle instrukcí na webové stránce.

  4. Po dokončení transakce na webové stránce obdržíte informace, které zkopírujete do části Identifikace produktu v dialogu Upgrade VRS. Z webových stránek obdržíte následující informace o produktu a stejné informace dostanete také elektronickou poštou:

  • Číslo dílu

  2. Sériové číslo

  3. Kód produktu

  5. Kliknutím na OK zavřete dialog Upgrade VRS.

  6. Zobrazí se dialogové okno Aktivovat VRS. V tomto okně jsou předem vyplněny některé informace. Klikněte na tlačítko Získat licenční kód. Podrobné pokyny viz Aktivace licence VRS.

Po aktivaci licence získáte přístup k rozšířeným funkcím podporovaným na základě upgradu licence produktu.


Glosář

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Č Ř

A

Akcelerátor

Deska s tištěnými spoji, kterou je možné přidat do počítače za účelem zvýšení jeho výkonu. Někdy se nazývá také deska ovladače. Společnost Kofax dodává širokou řadu desek akcelerátorů skenerů, jako je například řada akcelerátorů Adrenaline. Ukládání obrazů do vyrovnávací paměti desky akcelerátoru skeneru může výrazně zlepšit výkon.

Automatická detekce barev

Funkce aplikace VRS, která se používá k hodnocení obrazu za účelem zjištění, zda má či nemá být zpracován jako barevný či dvojtónový obraz.

Automatická orientace stránky

Schopnost otáčet skenovaný obraz na základě zjištěné orientace textu ve skenovaném obrazu. Rovněž se nazývá rotace na základě obsahu.

Automatické aktualizace

Proces, kterým jsou uživatelům prostřednictvím připojení k internetu k dispozici aktualizace produktu VRS za účelem stahování a instalace nových verzí softwaru. Automatické aktualizace jsou k dispozici během procesu instalace aplikace VRS i po ní ze složky programu VRS. Můžete také aplikaci VRS nakonfigurovat tak, aby aktualizace vyhledávala v pravidelných intervalech.

B

Bílé pozadí

Barva pozadí obrazů produkovaná určitými skenery. Barva pozadí je vlastnost skeneru. Některé skenery mohou být konfigurovány tak, aby vytvářely obrazy buď s bílým, nebo s černým pozadím.

D

Dávka

V kontextu skenování znamená „dávka“ papírových dokumentů stoh dokumentů, které mají být naskenovány. Každý dokument může obsahovat jednu nebo více stránek. „Dávka“ obrazů dokumentů je skupina obrazů vytvořených skenováním dávky papírových dokumentů nebo importováním sady obrazových souborů do skenovací aplikace.

Demo režim / předváděcí režim

Demo režim provozu, v rámci něhož je do všech skenovaných obrazů vloženo logo společnosti Kofax. Demo režim je k dispozici uživatelům se „základní (Basic)“ licencí, kteří chtějí vyzkoušet „profesionální (Professional)“ funkce aplikace VRS. Dostupnost profesionálních funkcí závisí na podmínkách licence produktu VRS. Aplikace VRS se přepne do demo režimu také po vypršení zkušební doby, jestliže jste nainstalovali aplikaci VRS bez aktivace licence produktu.

Dokument

Sada jednoho nebo více digitálních obrazů (stránek), které patří k sobě.

DPI

Body na palec (Dots Per Inch). Hodnota DPI představuje rozlišení obrazu.

F

Filtr

Jakékoliv zařízení, které tvaruje nebo upravuje signál, včetně filtrů vyhlazování hran, rozptýlení světla, vyrovnání a zaostření, použité v procesu úpravy digitálních obrazů. Filtry Odstranění čar a Odstranění skvrn v panelu Šum v Ovládacích prvcích nastavení VRS je možné použít k vylepšení kvality obrazu a k odstranění přebytečných skvrn.

Fulltextové vyhledávání

Schopnost provádět elektronické vyhledávání výskytů konkrétních slov, čísel, frází, vět nebo vzorů znaků v textovém souboru.

G

Gamma korekce

Gamma je hodnota, která identifikuje stupeň kontrastu ve fotografii nebo elektronickém obrazu na základě křivky gradace. Gamma korekce je nastavení kontrastu v obraze.

I

Ignorování otvorů

Funkce aplikace VRS, která je k dispozici z panelu Prázdná stránka za účelem specifikování, zda mají být značky otvorů brány v potaz, je-li povoleno rozpoznávání a odstraňování prázdných stránek. Pokud je zaškrtnuto zaškrtávací políčko Ignorovat otvory, nebudou značky otvorů, které se objeví při skenování stránek zápisníkových papírů, stránek s perforací pro traktorový podavač atd., brány v úvahu, když aplikace VRS zjišťuje, zda se jedná či nejedná o prázdnou stránku. Pokud zaškrtávací políčko Ignorovat otvory není zaškrtnuto, mohou značky otvorů případně způsobit, že jinak prázdná stránka nebude považována za prázdnou.

Instalátor doplňku

Instalátor je určen k poskytnutí ovladačů pro skener certifikovaný pro VRS. Instalátory doplňků zahrnují ovladače, které nejsou k dispozici v základní instalaci aplikace VRS.

J

Jas

Vyvážení světlých a tmavých odstínů ve skenovaném obraze. Někdy se nazývá také sytost.

Jednostranné skenování

Proces skenování pouze jediné strany stránky. Někdy se nazývá také simplexní skenování.

JPG

Souborový formát Joint Photographic Experts Group.

K

Komprese JPEG

Kompresní formát Joint Photographic Experts Group (JPEG), který představuje metodu komprese obrazů, která ze souboru odstraňuje část informací. Standard JPEG povoluje různé kompresní poměry, které vám umožňují měnit velikost souboru (stupeň komprese) a s tím spojenou výslednou kvalitu obrazu. Čím má obraz vyšší stupeň komprese, tím horší bude jeho kvalita. Toto vzájemné vyvážení komprese/kvality obrazu se provádí v nastavení kvality při ukládání dokumentu s kompresí JPEG. Nastavení kvality 100 (maximální hodnota) poskytne nejlepší obraz, ale s minimální kompresí.

Kontrast

Rozsah mezi nejsvětlejšími a nejtmavšími tóny v obraze. V případě, že se nepoužije vylepšení obrazu, je normální hodnota kontrastu 50 %.

N

Nástroj pro konfiguraci skeneru

Nástroj, který se používá ke konfigurování zdrojů zařízení pro skenování a import souborů a specifikování výchozích nastavení VRS.

Na šířku

Orientace stránky, při níž šířka převyšuje délku stránky (například horizontální orientace). Opakem je orientace na výšku.

O

Oboustranné skenování

Proces současného skenování obou stran stránky. Oboustranné skenování je někdy nazýváno duplexní skenování.

Obraz ve stupních šedi

Obraz vytvořený z odstínů šedi.

Obraz

Digitalizované zobrazení obrázku, grafiky nebo dokumentu.

Odstranění prázdné stránky

Funkce aplikace VRS, která podporuje automatické odstranění jakékoliv stránky, u níž s jistotou zjistí, že je prázdná. Pokud je odstranění stránky v panelu Prázdná stránka povoleno, můžete použít nastavení Citlivost detekce obsahu, a řídit tak vyhodnocování „prázdnosti“ aplikací VRS.

Odstranění skvrn

Funkce vyčištění obrazu, která z obrazu odstraňuje nežádoucí tečky nebo skvrny. Tím zajišťuje čistější obraz a může zlepšit čitelnost obrazu (například pro OCR zpracování).

Odstranění čar

Proces odstraňování nežádoucích čar z obrazu.

Odstranění černého okraje

Funkce vyčištění obrazu odstraňující černé okraje, které mohou na obrazu existovat v důsledku procesu skenování. Černé okraje se mohou například objevit při použití skenerů, které mají černé pásy. Odstranění černých okrajů nahradí pixely černého okraje v obrazu bílými pixely. Tím obraz vyčistí beze změny jeho výšky a šířky. Tato funkce je podobná funkci oříznutí černého okraje, která pixely černého okraje z obrazu odstraňuje bez jejich nahrazení. S funkcí oříznutí černého okraje obraz vyčistíte a zmenšíte jeho výšku a šířku o velikost černého okraje.

Orientace

Relativní směr stránky, buď horizontální (známý také jako orientace na šířku), nebo vertikální (známý také jako orientace na výšku).

Otočení

Proces otočení obrazu. V aplikaci VRS můžete otáčet obraz doprava nebo doleva v přírůstcích po 90 stupních. Povšimněte si, že obraz bude automaticky uložen ve stavu otočení.

P

PDF

Přípona souboru pro soubory formátu Portable Document Format (PDF).

Pixel

Nejmenší rozlišitelná pravoúhlá plocha obrazu. Digitální obraz je složen z pixelů uspořádaných do pravoúhlého pole s určitou výškou a šířkou.

Podpora pro dlouhý papír

Funkce aplikace VRS, která podporuje schopnost skenovat v černobílém režimu při rozlišení 300 DPI a méně oboustranně papír s délkou až 40 palců (101 cm). Při aktivaci podpory dlouhého papíru nelze obrazy otáčet. Podpora dlouhého papíru je k dispozici pouze u určitých skenerů.

Pokročilé vylepšení obrazu

Pokud je v panelu Vylepšení obrazu povolena funkce Pokročilé vylepšení obrazu, může aplikace VRS zpracovat i náročné dokumenty a dosáhnout přitom optimálních výsledků. Možnost Pokročilé vylepšení obrazu je účinnou alternativou, pokud výchozí nastavení pro Jas a Kontrast nedávají požadované výsledky z hlediska kvality obrazu.

Pokročilý modul čárového kódu

Modul čárového kódu, který může zpracovávat barevné čárové kódy přímo z barevných obrazů s hodnotou DPI již od 100 DPI. Tento modul může také zpracovávat jednorozměrné anebo dvojrozměrné (2D) typy čárových kódů. Obvykle je přesnější než standardní modul čárového kódu, zejména u obrazů s nízkou kvalitou nebo nízkou hodnotou DPI. Nicméně pokročilý modul čárového kódu může být pomalejší než standardní modul čárového kódu.

Popisování originálu

Tisk textu na stránky při jejich průchodu skenerem. Skener musí být vybaven popisovačem originálu, který představuje příslušenství v podobě mechanické tiskárny.

Popisovač originálu

Funkce u některých skenerů, která digitálně tiskne data, sériová čísla nebo případně i jiné informace na skenovanou stránku.

Počitadlo popisování originálu

Automatické počitadlo používané jako součást řetězce popisovače originálu / poznámky. Někdy se nazývá také počitadlo popisovače originálu / poznámky nebo automatické počitadlo.

Prahová hodnota

„Tolerance chyb“, kterou aplikace VRS používá pro spolehlivost jasu, kontrastu nebo barvy. Prahové hodnoty se nastavují na kartě Upozornění v Nástroji pro správu VRS.

Profesionální funkce

Funkce aplikace VRS, které jsou k dispozici vedle základních funkcí. Dostupnost profesionálních funkcí závisí na podmínkách vaší licence.

Profil

V aplikaci VRS profily sestávají z uložené kombinace nastavení, primárně z panelů Vylepšení obrazu, Šum, Zkosení, Barva, Pozadí a Prázdná stránka. Profil funguje jako uložená strategie pro opravy a vylepšení obrazu. Aplikace VRS obsahuje jeden výchozí profil, který je možné použít ke zpracování řady typů dokumentů. Pokud nedefinujete a nezvolíte jiný profil, aplikace VRS používá výchozí profil. Používání profilů šetří čas, protože nemusíte nastavení nastavovat ručně.

Q

QC Later

Režim VRS QC Later umožňuje uživatelům aplikace Kofax Capture odložit nastavení kvality obrazu VRS, přidružená ke zpracování výjimek. Režim VRS QC Later je k dispozici uživatelům aplikace Kofax Capture, pokud mají správnou licenci VRS Professional. Má-li být režim „VRS QC Later“ použit v rámci aplikace Kofax Capture, musí být v aplikaci VRS povolen režim „QC Later“.

R

Příprava dávky

Ruční proces, jímž obsluha připravuje dávku papírových dokumentů, které mají být skenovány. Tento proces může zahrnovat třídění dokumentů, odstraňování sešívacích skobek a sponek, přidávání oddělovacích listů a počítání dokumentů a stránek. Může také zahrnovat výpočet součtu číselných polí, která mají být použita k operaci sečtení dávky.

Rotace na základě obsahu

Schopnost otáčet skenovaný obraz na základě zjištěné orientace textu ve skenovaném obrazu. Rovněž se nazývá automatická orientace stránky.

Rozlišení

Jemnost či hrubost obrazu, jak byl naskenován, měřená v jednotkách body na palec (DPI), obvykle v rozmezí od 200 do 400 DPI. Vyšší rozlišení má za následek lepší obraz. K uložení obrazových souborů s vysokým rozlišením je však zapotřebí více místa v úložišti.

S

Sada základních funkcí

Funkce aplikace VRS, které jsou k dispozici všem uživatelům, bez ohledu na typ jejich licence. Základní vlastnosti se liší od „profesionálních“ funkcí, u nichž dostupnost závisí na podmínkách licence produktu.

Správce zdrojů Kofax (KSM)

Nástroj společnosti Kofax, instalovaný do ovládacích panelů vašeho systému Windows za účelem vytváření zdrojových zařízení. V aplikaci VRS 4.1 byl nástroj KSM nahrazen Nástrojem pro konfiguraci skeneru.

Stránka

Zobrazitelný obraz. Stránky tvoří dokumenty.

Systém zobrazování dokumentů

Kombinace hardware a softwaru, která se používá k převádění papírových dokumentů do digitálních obrazů. Další zpracování je pak možné provádět s elektronickými obrazy.

Sytost

Stupeň tmavosti skenovaného obrazu. Normální nastavení sytosti je 50 %. Někdy se nazývá také jas.

T

TIFF

Formát Tagged Image File Format (TIFF).

U

Úhel zkosení

Pokud obraz není vyrovnaný s okraji stránky, označujeme jej jako „zkosený“ obraz. Úhel zkosení představuje míru nevyrovnání.

V

Vícestránkový dokument TIFF

Formát Tagged Image File Format (TIFF), který podporuje obrazy s více stránkami.

Výjimka

Stav, který nastane z důvodu zjištění chyby, která mění normální chování aplikace. Karta Upozornění v Nástroji pro správu VRS vám umožňuje nastavit reakci na výjimky týkající se kvality obrazu. Karta Chyby vám dává možnost nastavit reakci na výjimky týkající se konfliktů zařízení, chyb při podávání papíru a detekce okrajů.

Vyhlazení

Proces vyhlazení barvy pozadí dokumentu za účelem dosažení téměř jednolité barvy (bílé, černé nebo barevné kombinace, která představuje zjištěné barvy pozadí). Možnost lze povolit v panelu Pozadí.

Vylepšení hran

Proces zaostření okrajů čar, vyhlazení znaků a odstranění šumu pozadí v obraze. Pokud například okraje znaků na vašem obraze vypadají popraskané a obklopené vnějším šumem, měli byste za účelem odstranění šumu a vyhlazení okrajů použít filtr Vyhlazení znaků.

Vyplnění otvorů

Funkce aplikace VRS, která je k dispozici z panelu Šum za účelem vyplnění značek otvorů, které se objeví při skenování stránek zápisníkových papírů, stránek perforovaného papíru do jehličkových tiskáren atd. Pokud je zaškrtnuto zaškrtávací políčko Vyplnit otvory, budou veškeré takové značky otvorů blízko okraje stránky automaticky vyplněny barvou pozadí daného obrazu.

Vyrovnání zkosení a ořez na základě obsahu

Schopnost provádět operace ořezu a vyrovnání zkosení na základě umístění a orientace celkového obsahu (nejen textového obsahu) skenovaného obrazu.

Vyrovnání zkosení

Proces narovnání pokřiveného obrazu. Vyrovnání zkosení může zlepšit čitelnost obrazu (například pro OCR zpracování).

Vyrovnávací paměť

Počítačová paměť s velmi krátkou přístupovou dobou, která se používá k ukládání často používaných instrukcí nebo dat. Při skenování jsou obrazy do doby, dokud nejsou přeneseny do skenovací aplikace nebo odstraněny aplikací VRS, ukládány do vyrovnávací paměti. Při ukončení vaší skenovací aplikace nebo volbě jiného zdroje skeneru bude obrazová vyrovnávací paměť aplikace VRS vymazána.

Vyčištění obrazu

Proces čistění skenovaných obrazů za účelem zlepšení jejich kvality a zvýšení přesnosti rozpoznávacích modulů (například moduly OCR, ICR, rozpoznávání čárového kódu a jiné). Funkce poskytované za účelem čištění obrazů zahrnují odstranění stínů, odstranění skvrn, odstranění čar, vylepšení hran a další.

Z

Zachycování

Odkazuje na proces, který nastává poté, co aplikace VRS identifikuje obrazy, které nesplňují požadovaná kritéria pro optimální kvalitu obrazu. V aplikaci VRS mohou uživatelé specifikovat požadovanou reakci na zachycené obrazy.

Zdrojové zařízení

Skener nebo zařízení pro import souborů. Konfiguraci zdrojových zařízení provádíte v Nástroji pro konfiguraci skeneru. V dřívějších verzích aplikace VRS (před verzí VRS 4.1) se konfigurace zdrojových zařízení prováděla pomocí Správce zdrojů Kofax (KSM), který byl k dispozici v ovládacích panelech systému Windows.

Zkosení

Pokřivený vzhled obrazu, ke kterému dochází, pokud není bitmapový obraz vyrovnaný s okraji stránky. Obvykle je to způsobeno posunutím nebo špatným podáním předlohy během procesu skenování.

Zkušební režim

Zkušební režim provozu, jež je k dispozici uživatelům, kteří si zakoupili a nainstalovali aplikaci VRS bez aktivace licence produktu. Pokud používáte aplikaci VRS ve zkušebním režimu, bude se při jejím každém spuštění VRS zobrazovat zpráva s připomenutím. Ve zprávě bude uveden počet dní, které zbývají do vypršení zkušebního doby. Pokud zkušební doba uběhne bez aktivace licence produktu, aplikace VRS se přepne do demo režimu, v rámci něhož bude do všech skenovaných obrazů vloženo logo společnosti Kofax.

Zrychlené skenování

Možnost aplikace VRS, která se používá ke zrychlení skeneru a vykazuje pouze slabé snížení kvality obrazu při skenování v dvojtónovém režimu.

Č

Černé pozadí

Barva pozadí obrazů produkovaná určitými skenery. Barva pozadí je vlastnost skeneru. Některé skenery mohou být konfigurovány tak, aby vytvářely obrazy buď s bílým, nebo s černým pozadím.

Ř

Řetězec popisovače originálu

Formátovaná informace, která je vytištěna nebo vložena na každou stránku dávky. Někdy se nazývá také řetězec popisovače originálu / poznámky.


Nastavení DPI zrychleného skenování

Tabulka níže může posloužit jako příklad toho, jak aplikace VRS používá nastavení DPI definovaná ve skenovací aplikaci.

Nastavení DPI, jak je definováno ve skenovací aplikaci | Nastavení DPI aktuálního skenování úrovně 1 | Nastavení DPI zrychleného aktuálního skenování úrovně 2 | Nastavení DPI zrychleného aktuálního skenování úrovně 3 | Nastavení DPI zrychleného obrazového výstupu
300 | 240 | 150 | 100 | 300
240 | 200 | 150 | 100 | 240
200 | 150 | 100 | 75 | 200
150 | 150 | 75 | 75 | 150
100 | 75 | 75 | 75 | 100
75 | 75 | 75 | 75 | 75

Související témata

Dialogové okno Nástroj pro správu VirtualReScan


Možnosti akce

Použijte Možnosti akce k zadání toho, jak má aplikace VRS reagovat na jednotlivé stavy výjimky, uvedené na kartě Upozornění nebo na kartě Chyby. Chcete-li specifikovat reakci aplikace VRS, klepněte v poli Akce pro každé upozornění nebo chybu a vyberte požadovanou položku v rozevíracím seznamu. Možnosti akce se liší v závislosti na typu upozornění nebo chyby.

Ignorovat chybu

Aplikace vás nebude upozorňovat na tuto chybu, ani nebude provádět žádnou akci za účelem jejího napravení. Aplikace VRS přijme obraz „tak, jak je“, předá jej do hostitelské aplikace a bude pokračovat ve skenovací relaci.

Vrátit chybu

Aplikace VRS vás upozorní na chybu, ale neodešle obraz do hostitelské aplikace. Skenovací relace bude poté ukončena.

Zásah

Aplikace VRS spustí Správce automatického řešení v ručním režimu, takže budete moci zvolit z řady možností ručního vyřešení chyby.

Automaticky vyřešit

Aplikace VRS otevře Správce automatického řešení v automatickém režimu. V důsledku toho se skener automaticky pokusí znovu skenovat, jakmile odstraníte závadu zařízení nebo posunu papíru, jako je například uvolněný kabel nebo zaseknutý či došlý papír.

Interaktivní

Otevře se Interaktivní prohlížeč VRS a zobrazí obraz, takže v něm budete moci provést příslušná nastavení.

Související témata

S právce automatického rozpoznání

Výběr akce


Dialogové pole Upřesnit vlastnosti – panel O aplikaci

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel O skeneru

Panel O skeneru obsahuje informace o verzi, které se týkají firmwaru a ovladače skeneru, společně s informacemi o autorských právech. Tyto informace mohou být užitečné v případech, kdy se budete muset obrátit na pracovníky technické podpory.

Související témata

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Popisovač originálu

Panel Výběrový obdélník

Panel Rotace


Dialogové okno Pokročilé vlastnosti – panel Pokročilá barva

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel Pokročilá barva – skenery BÖWE BELL + HOWELL Ngenuity

Panel Pokročilá barva můžete použít k aplikaci exkluzivních režimů kamer pro přední i zadní kamery ve skeneru.

Režimy kamery

Můžete vybrat jednu z následujících možností režimu kamery:

  • sRGB

  • ICC

  • Gamma (výchozí)

sRGB

Vyberte tuto možnost k nastavení kamer skeneru, aby byly kompatibilní se standardem sRGB.

Poznámka Toto nastavení se aplikuje pouze na výstup kamery; veškerá nastavení zpracování obrazu VRS po snímání ovlivní barevný obsah konečného výstupního souboru.

ICC

Data profilu ICC je možné vkládat do barevných obrazů a mohou být použita zobrazovacími nebo tiskovými aplikacemi ke kompenzaci nebo nastavování barev z hlediska optimální kvality. Data ICC jsou užitečná pouze pro aplikace, které ICC profil umí využívat.

Zvolte tuto možnost k nastavení kamer skeneru tak, aby byly kompatibilní s profilem barevné korekce ICC skeneru, a aby aplikace VRS vkládala do obrazových souborů data profilu kompatibilní s ICC.

Poznámka Doporučujeme, abyste v kombinaci s režimem profilu ICC nepoužívali jiná nastavení barev aplikace VRS po zpracování, protože tato nastavení barev mohou být v konfliktu s tím, jakým způsobem využívá data ICC aplikace využívající profily ICC.

Kofax aplikace ImageControls vkládá data ICC profilu do obrazových souborů vytvořených během skenování. Aby k tomu mohlo dojít, musí skenovací aplikace:

  • Být aplikací ImageControls (aby bylo zajištěno, že data profilu ICC budou vložena do obrazových souborů)

  • Být nastavena na barevné skenování

  • Být nastavena na ukládání obrazových souborů typu TIFF, JPEG nebo PDF

  • Nepoužívat Automatickou detekci barev VRS (jelikož může převádět některé obrazy na černobílé)

Aby bylo možné úspěšně zobrazovat obrazy s aplikovanou barevnou korekcí profilu ICC, musí zobrazovací aplikace umět využívat profil ICC.

Gamma (výchozí)

Vyberte tuto možnost k nastavení kamer skeneru pomocí konkrétní hodnoty gamma kamery. Volbou této možnosti se aktivuje posuvník Hodnota gamma kamery, umístěný vedle této možnosti.

Hodnota gamma kamery

Pokud je zvolen režim Gamma kamery, aktivuje se ovládací posuvník Hodnota gamma kamery. Zvolte nižší hodnotu gamma pro zlepšení saturace barvy pro světlé barvy a vyšší hodnotu gamma pro zlepšení saturace barvy pro tmavé barvy. Pro většinu dokumentů doporučujeme ponechat nastavení Hodnota gamma kamery na výchozí hodnotě.

Související témata

Panel O aplikaci

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Nastavení dokumentu

Panel Popisovač

Panel Vícenásobné podání

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Barva

Panel barva můžete použít k nastavení volitelných funkcí týkajících se barvy, jako je například Odstranění barvy a Komprese JPEG.

Odstranění barvy

V některých případech můžete chtít odstranit všechny výskyty jedné barvy, aby byla nezbytná data lépe použitelná pro moduly OCR. K efektivnímu „vymazání“ nechtěného barevného obsahu, jako je například červené razítkování, můžete použít odstranění barvy během skenování. Pokud zvolíte barvu k „odstranění barvy“, váš skener bude tuto barvu ignorovat, ale zachytí všechny ostatní.

Skupiny Odstranění barvy přední strany a Odstranění barvy zadní strany umožňují následující volby odstranění barvy: Žádná, Červená, Zelená nebo Modrá. Výchozí hodnotou je Žádná. Pokud je zvoleno duplexní skenování, můžete specifikovat odlišná odstranění barvy pro přední i zadní stranu.

Komprese JPEG

JPEG (Joint Photographic Expert Group) je standardizovaný obrazový formát navržený ke komprimaci barevných obrazů a obrazů ve stupních šedi. Ve skupině Komprese JPEG můžete zaškrtnutím zaškrtávacího políčka Povoleno kompresi JPEG aktivovat. Pokud je zaškrtávací políčko Povoleno zaškrtnuto, můžete zvolit úroveň kvality obrazu Dobrá (65), Lepší (80), Nejlepší (95) nebo Vlastní. Nízké hodnoty úrovně kvality šetří více prostoru na disku zmenšením velikosti skenovaných obrazů a mohou vést ke zlepšení výkonu systému.

Pokud je zvolena úroveň kvality obrazu Vlastní, lze nastavit jak hodnotu YUV, tak vlastní Hodnotu kvality. Vlastní Hodnota kvality se pohybuje v rozmezí od 1 do 100, s výchozí hodnotou 65.

Vlastní Hodnotu kvality můžete zapsat do příslušného textového pole, nebo k výběru hodnoty použít šipky nahoru a dolů. Kvalita Komprese JPEG nastavuje vyvážení mezi kvalitou obrazu a velikostí souboru. Vyšší hodnoty mají za následek lepší kvalitu obrazu a větší velikosti souborů; nižší hodnoty generují menší soubory, ale se sníženou kvalitou obrazu. Použijte nejnižší nastavení, které produkuje přijatelné výsledky kvality obrazu pro vaši aplikaci. Přednastavená hodnota „Dobrá“ kvalita JPEG bude produkovat dobrou kvalitu obrazu s rozumnými velikostmi souborů. Nastavení „Lepší“ a „Nejlepší“ budou generovat stoupající kvalitu obrazů za cenu větších velikostí souborů.

Ze seznamu lze v případě potřeby zvolit položku YUV, schéma kódování barev, které zahrnuje jas (jas snímku nebo pole, neboli „Y“) a chrominanci (barevná informace, neboli „UV“). Možnosti pro volbu YUV se liší podle skeneru.

Související témata

Panel O aplikaci

Dialogové okno Pokročilé vlastnosti

Panel Popisovač originálu

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Nastavení dokumentu

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel Nastavení dokumentu – skenery BÖWE BELL + HOWELL Ngenuity

Panel Nastavení dokumentu můžete použít k zadání vlastností spojených s nastavením dokumentů pro skenování.

Typy dokumentů

Zvolte jeden z následujících typů dokumentů, které budete skenovat.

Typ dokumentu | Definice
Normální | Typický dokument vyžadující normální rychlost podávání
Křehký/obtížný | Choulostivé dokumenty, které se mohou snadno roztrhnout, vyžadující sníženou rychlost podávání
Silný nebo obálka | Silný papír nebo obálky
Složený na třetiny | Dokumenty složené na třetiny

Poznámka Volba některých typů dokumentu může snížit rychlost skeneru.

Umožnit velké zkosení

Zaškrtněte zaškrtávací políčko Umožnit velké zkosení pro zachování dat z rohů dokumentů s velkým zkosením, které budou vloženy do skeneru v úhlu jiném než paralelním s osou podávání. Je-li tato možnost povolena, skener vytvoří obraz celého zkoseného dokumentu a poté aplikuje možnosti Automatická orientace a Vyrovnání zkosení za účelem nastavení orientace obrazu.

Velmi dlouhý dokument

Zaškrtněte zaškrtávací políčko Velmi dlouhý dokument, pokud skenujete dokument, který má délku větší než 40 palců (101 cm). Při skenování jsou velmi dlouhé dokumenty rozděleny do více obrazů z jednoho velmi dlouhého dokumentu. Velikost jednotlivých rozdělených segmentů je dána nastavením možnosti Velikost papíru.

Poznámka Volba možnosti Velmi dlouhý dokument může snížit rychlost skeneru.

Práce s velmi dlouhým dokumentem

Možnost velmi dlouhý dokument se může dostat do konfliktu s jinými možnostmi skenování, které jste nastavili. Řešení těchto konfliktů je uvedeno v tabulce.

Možnost vytvářející konflikt | Rozlišení
Jednostránkové skenování | Skenování je ukončeno a je zobrazena chybová zpráva. Režim velmi dlouhého dokumentu není při jednostránkovém skenování podporován.
Nástroj pro správu VirtualReScan – karta Upozornění | Velmi dlouhý dokument je skenován s ignorováním stavů upozornění, které jsou nastaveny. Není zobrazena žádná chybová zpráva.
Režim QC při chybách | Velmi dlouhý dokument je skenován s ignorováním možností režimu QC při chybách, které jsou nastaveny. Není zobrazena žádná chybová zpráva.
Režim QC každá stránka | Skenování je ukončeno a je zobrazena chybová zpráva. Režim velmi dlouhého dokumentu není při jednostránkovém skenování podporován.
Režim QC první stránka | Skenování je ukončeno a je zobrazena chybová zpráva. Režim velmi dlouhého dokumentu není při jednostránkovém skenování podporován.
Vyrovnání zkosení a Automatický ořez | Velmi dlouhý dokument je skenován s ignorováním možností Vyrovnání zkosení a Automatický ořez, které jsou nastaveny. Není zobrazena žádná chybová zpráva.
Rotace obrazu o 90, 180 nebo 270 stupňů | Pokud skenujete velmi dlouhý dokument, nevolte možnost otočení obrazu.
Automatická orientace stránky | Skenování je ukončeno a je zobrazena chybová zpráva. Chcete-li dosáhnout nejlepších výsledků, nevolte nikdy současně možnost Velmi dlouhý dokument a možnost Automatická orientace.
Výběrový obdélník | Chcete-li dosáhnout nejlepších výsledků, nevolte nikdy současně možnost Velmi dlouhý dokument a možnost Výběrový obdélník.
Automatická detekce barev | Chcete-li dosáhnout nejlepších výsledků, nevolte nikdy současně možnost Velmi dlouhý dokument a možnost Automatická detekce barev.
Pokročilé vylepšení obrazu | Chcete-li dosáhnout nejlepších výsledků, nevolte nikdy současně možnost Velmi dlouhý dokument a možnost Pokročilé vylepšení obrazu.

Ignorovat otvory/nepravidelné okraje

Můžete zadat, zda chcete, aby skener ignoroval otvory nebo roztrhané/nepravidelné okraje dokumentu, které by mohly způsobit chyby při skenování.

Tato funkce ovlivňuje schopnost skeneru detekovat okraj dokumentu. Pokud nepovolíte tuto možnost a skener zjistí dokument s otvory, roztrženým nebo nepravidelným předním nebo bočním okrajem, může nesprávně detekovat okraj dokumentu nebo ohlásit chybový stav skeneru.

Poznámka Jiná funkce Ignorovat otvory je k dispozici v panelu Prázdná stránka v Ovládacích prvcích nastavení VRS. I když mají tyto dvě funkce stejný název, pracují nezávisle jedna na druhé a provádějí odlišné funkce.

Povolit

Zaškrtněte zaškrtávací políčko Povolit, pokud chcete, aby skener ignoroval otvory, roztržení nebo nepravidelné přední nebo boční okraje dokumentu. Pokud toto zaškrtávací políčko není zaškrtnuto, skener při skenování dokumentů používá metodu detekce okraje.

Poznámka Povolení možnosti Ignorovat otvory/nepravidelné okraje může snížit rychlost skeneru.

Ignorovat velikost

Specifikujte maximální velikost ploch v dokumentu, v nichž není papír (například otvory nebo roztrhané či přeložené okraje).

  • Chcete-li ignorovat velikost otvoru, roztrhání nebo nepravidelného okraje u dokumentu

  1. Zaškrtněte zaškrtávací políčko Povolit.

  2. Proveďte jeden z následujících kroků:

  • Klepněte na palce, chcete-li, aby byla velikost otvoru nebo roztrhaného/nepravidelného okraje měřena v palcích.

  • Klepněte na mm, chcete-li, aby byla velikost otvoru nebo roztrhaného/nepravidelného okraje měřena v milimetrech.

Rozsah možných hodnot je zobrazen vedle pole Ignorovat velikost.

  3. V poli Ignorovat velikost zapište s použitím rozsahu možných hodnot, který je zobrazen vedle pole, maximální velikost otvoru nebo roztrhaného/nepravidelného okraje v dokumentu, kterou chcete, aby skener ignoroval.

Poznámka Pokud zadaná hodnota překročí zobrazený rozsah, bude hodnota automaticky nastavena tak, aby do tohoto rozsahu spadala.

  4. Pokud jsou všechny ostatní možnosti v dialogovém okně v pořádku, klepněte na OK.

Povolit přední negativní obraz a Povolit zadní negativní obraz

Zaškrtněte zaškrtávací políčko(a) Povolit přední negativní obraz anebo Povolit zadní negativní obraz, chcete-li před provedením zpracování VRS invertovat odstíny v černobílém obraze nebo obraze ve stupních šedi (například invertovat bílé znaky na černém pozadí na černé znaky na bílém pozadí).

Související témata

Panel O aplikaci

Panel Pokročilá barva

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Popisovač

Panel Vícenásobné podání

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Popisovač originálu

Aplikace VRS podporuje základní popisování originálu a vkládání poznámky. U skenerů VRS výrobní třídy, které jsou vybaveny popisovači originálu, můžete pomocí panelu Popisovač originálu dialogového okna Pokročilá nastavení nastavit vlastnosti popisování originálu. Pomocí nastavení panelu Popisovač originálu můžete sestavit textový řetězec z textové předpony a číselné hodnoty počitadla a tento řetězec použít k popisu originálu anebo vložení poznámky do stránek nebo obrazů. Řetězce popisu originálu nebo poznámky vložené do stránky nebo obrazu jsou již trvalé.

Karta Popisovač originálu sestává ze dvou skupin nastavení: skupiny Možnosti a skupiny Možnosti poznámky. Ve skupině Možnosti můžete zvolit následující možnosti:

  • Popisování originálu vypnuto, vkládání poznámky vypnuto (výchozí nastavení)

  • Popisování originálu zapnuto, vkládání poznámky vypnuto (pouze mechanické popisování originálu)

  • Popisování originálu zapnuto, vkládání poznámky zapnuto (pouze mechanické popisování originálu s elektronickým vložením poznámky)

Pokud je zvolena možnost Bez popisovače originálu a bez vložení poznámky, není vytvořen žádný řetězec ani na skenované stránce, ani ve výsledném obrazu. Volba Povolit pouze mechanický popisovač originálu znamená, že popisovací řetězec bude fyzicky vytištěn na sklenovanou stránku, ale nebude umístěn do obrazu. Volbou Povolit mechanický popisovač originálu a vložení elektronické poznámky zajistíte, že se popisovací řetězec objeví jak na skenovaném dokumentu, tak ve výsledném obrazu.

Pokud je zvolena možnost Povolit mechanický popisovač originálu a vložení elektronické poznámky, stane se aktivní také skupina Možnosti poznámky. Poznámku je možné vložit před dokument, za dokument, nebo na obě strany dokumentu, výchozí nastavení je vložení poznámky pouze před dokument.

Klepnutím na tlačítko Definice textu zobrazíte dialogové okno Definice textu, které se používá k nastavení anebo změně obsahu řetězce popisovače originálu. Tlačítko Definice textu nebude aktivní, dokud nebude zvoleno popisování originálu nebo vkládání poznámky.

Související témata

Panel O aplikaci

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Popisovač

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel Popisovač – skenery BÖWE BELL + HOWELL Ngenuity

Aplikace VRS podporuje základní popisování a vkládání poznámky. U skenerů VRS výrobní třídy, které jsou vybaveny popisovači, můžete pomocí panelu Popisovač dialogového okna Pokročilá nastavení nastavit vlastnosti popisování. Pomocí nastavení panelu Popisovač můžete sestavit textový řetězec z číselné hodnoty počitadla, dynamického obsahu a textu, a tento řetězec použít k popisu anebo vložení poznámky do stránek nebo obrazů. Řetězce popisu nebo poznámky vložené do stránky nebo obrazu jsou již trvalé.

Poznámka Funkce vkládání poznámky funguje pouze ve spojení s funkcí popisování; chcete-li do obrazů vkládat poznámku, musíte je také popsat.

Skupina Ovládací prvky popisovače

Ve skupině Ovládací prvky popisovače můžete zvolit následující možnosti:

  • Před skenováním první stránky: Řetězec popisu je vytištěn před skenovanou stránku před skenováním obrazu první stránky

  • Po skenování poslední stránky: Řetězec popisu je vytištěn po skenované stránce po skenování obrazu poslední stránky Výsledkem je, že řetězec popisu se neobjeví ve vlastním obrazu.

  • Zakázat (výchozí): Není vytvořen žádný řetězec ani na skenované stránce, ani ve výsledném obrazu

Dialogové okno Ovládací prvky pro text

Klepnutím na tlačítko Ovládací prvky textu zobrazíte dialogové okno Ovládací prvky pro text, které vám umožňuje nastavit vlastní nastavení řetězce popisu a poznámky. Popisovač skeneru podporuje znaky založené na kódování znaků znakové stránky Windows-1252. Další informace naleznete v dokumentaci k vašemu skeneru BÖWE BELL + HOWELL.

Související témata

Panel O aplikaci

Panel Pokročilá barva

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Nastavení dokumentu

Panel Vícenásobné podání

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Vícenásobné podání

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel Vícenásobné podání – skenery BÖWE BELL + HOWELL Ngenuity

Panel Vícenásobné podání můžete použít k zadání provozních předvoleb spojených s detekcí vícenásobného podání.

Režim vícenásobného podání

Specifikujte provozní předvolby týkající se toho, co chcete, aby se stalo, když skener detekuje stav vícenásobného podání:

  • Vypnuto: K žádné detekci nedochází a není odesíláno žádné upozornění. Pokud stav vícenásobného podání nezpůsobí žádné další chyby při zpracování dokumentu, bude skenování pokračovat. Všechny naskenované obrazy jsou zachovány.

  • Upozornit: Skener vydá zvukový výstražný signál, bude ignorovat stav vícenásobného podání a bude pokračovat v podávání a skenování dalších dokumentů. Obraz dokumentu, který spustil stav vícenásobného podání, bude zachován.

  • Zastavit: Skener zastaví činnost, zobrazí chybové hlášení a vydá zvukový výstražný signál na znamení, že byl zjištěn stav vícenásobného podání.

Pokud dojde ke stavu vícenásobného podání, uvidíte obraz dokumentu, který stav vícenásobného podání způsobil, stejně jako zprávu oznamující, jak máte pokračovat, v dialogovém okně Správce automatického řešení. Mezi možnosti patří zachování obrazu a pokračování ve zpracování, nebo ruční odstranění příčiny vícenásobného podání a opětovné skenování dokumentu. Po vyřešení stavu vícenásobného podání automaticky pokračuje skenování dávky.

Další informace o řešení stavu vícenásobného podání ve skeneru naleznete v dokumentaci k vašemu skeneru BÖWE BELL + HOWELL.

Povolit senzory

Zaškrtněte zaškrtávací políčko Vlevo, Uprostřed nebo Vpravo podle toho, kde v dokumentu má být detekován stav vícenásobného podání.

Poznámka Doporučujeme, abyste deaktivovali pouze senzory, které mohou způsobovat falešnou detekci vícenásobného podání. Pokud je například na pravé straně každého dokumentu štítek, budete možná muset za účelem zabránění falešným poplachům, způsobeným tloušťkou nálepky, deaktivovat pravý senzor.

Ignorovat podle velikosti

Specifikujte minimální délku překryvu vyžadovanou při skenování ke spuštění stavu vícenásobného podání:

  • Dokumenty

  • Dokumenty s nálepkami, štítky nebo jinými předměty připevněnými k nim nebo nalepenými na ně

Pokus skener detekuje překryv, který je větší než specifikovaná délka, spustí stav vícenásobného podání.

  • Zadání hodnoty Ignorovat podle velikosti

  1. Proveďte jeden z následujících kroků:

  • Klepněte na palce, chcete-li, aby byl překryv měřen v palcích.

  • Klepněte na mm, chcete-li, aby byl překryv měřen v milimetrech.

Výchozí hodnota pro každé měření je zobrazena v poli „Vícenásobné podání pokud >“.

  2. V poli „Vícenásobné podání pokud >“ zapište s použitím rozsahu možných hodnot, který je zobrazen vedle pole, velikost překryvu, při níž chcete spustit stav vícenásobného podání.

Poznámka Pokud zadaná hodnota převýší zobrazené mezní hodnoty, bude hodnota nastavena podle těchto mezních hodnot.

  3. Klepněte na OK.

Související témata

Panel O aplikaci

Panel Pokročilá barva

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Nastavení dokumentu

Panel Popisovač

Panel Výběrový obdélník

Panel Otočení


Dialogové okno Pokročilé vlastnosti – panel Výběrový obdélník

Panel Výběrový obdélník můžete použít k výběru části obrazu, která má být skenována nebo zpracována, aby byla účinně odříznuta nechtěná data.

Panel Výběrový obdélník sestává ze dvou skupin nastavení: Přední strana a Zadní strana. Pokud skener podporuje oboustranné skenování, můžete vybrat nastavení výběrového obdélníku pro přední stranu, zadní stranu, nebo pro obě strany. V případě skenerů pro jednostranné skenování jsou k dispozici pouze nastavení pro přední stranu.

Panel Výběrový obdélník můžete použít k povolení a nastavení následujících možností:

  • Měrná jednotka, která má být použita – možnosti palce (angličtina) nebo pixely.

  • Umístění výběrového obdélníku do dokumentu – konkrétněji vzdálenost (odsazení) od horního a levého okraje dokumentu pomocí šipek nahoru a dolů nebo zadáním vzdálenosti do polí Nahoře a Vlevo.

  • Šířka a výška výběrového obdélníku pomocí šipek nahoru a dolů nebo zadáním rozměrů výběrového obdélníku do příslušných polí.

Pokud k definování rozměrů výběrového obdélníku zvolíte pixely, pak se počítají následujícím způsobem:

  • Rozměr v palcích x DPI = počet pixelů

Rozměry výběrového obdélníku zůstanou zachovány bez ohledu na to, zda se změní nastavení DPI ve skenovací aplikaci či nikoliv.

Po aplikaci nastavení narovnání, ořezu a dalších nastavení z panelu Obdélník výběru jsou aplikována nastavení otočení. V důsledku toho budou úlohy zpracování obrazu probíhat v tomto pořadí:

  • Vyrovnání zkosení VRS (je-li povoleno)

  • Ořez VRS (je-li povolen)

  • Nastavení z panelu pokročilých vlastností Výběrový obdélník

  • Nastavení z panelu upřesnit vlastnosti Otočení

Související témata

Panel O aplikaci

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Popisovač originálu

Panel Otočení


Dialogový panel Upřesnit vlastnosti – panel Rotace

Produktivita skenování VRS

Dialogové okno Pokročilé vlastnosti – panel Otočení

Nastavení panelu Rotace můžete použít k automatickému otáčení obrazů při skenování. Například můžete použít nastavení 180 stupňů k otočení stránek, které jsou do skeneru vloženy obráceně.

Poznámka Pro zajištění úspěšného výsledku otočení se ujistěte, zda jsou všechny stránky vloženy do automatického podavače dokumentů se stejnou orientací.

Panel Rotace obsahuje možnosti pro otočení skenovaných obrazů o 90, 180 nebo 270 stupňů. Volbou možnosti 0 k žádnému otočení nedojde. U nastavení pro oboustranné skenování je k dispozici možnost otočení přední a zadní strany; u nastavení pro jednostranné skenování je k dispozici pouze otočení přední strany.

Při otáčení oboustranných obrazů, kdy jsou oba obrazy orientovány stejným směrem, nastavte otočení zadní strany na hodnotu opačnou o 180 stupňů, než je hodnota otočení přední strany. Pokud je například přední strana skenovaného obrazu otočena o 90 stupňů, nastavte otočení zadní strany o 270 stupňů (90 + 180); pokud je přední strana otočena o 180 stupňů, nastavte otočení zadní strany o 0 stupňů (180 - 180).

Při zobrazení obrazu v okně VRS Interactive Viewer se obraz zobrazí s úhlem otočení plus úhlem nastaveným v panelu Zkosit. Jakékoliv otočení v aplikacích založených na technologii ImageControls je nezávislé na otočení nastaveném v panelu Rotace a provádí se až po otočení nastaveném v panelu Rotace. Nastavení panelu Rotace se na obraz aplikují až po provedení vyrovnání zkosení, ořezu a po provedení nastavení v panelu Obdélník výběru. V důsledku toho budou úlohy zpracování obrazu probíhat v tomto pořadí:

  • Vyrovnání zkosení VRS (je-li povoleno)

  • Ořez VRS (je-li povolen)

  • Nastavení z panelu pokročilých vlastností Výběrový obdélník

  • Nastavení z panelu upřesnit vlastnosti Rotace

Poznámka Možnosti otočení v tomto panelu se mohou dostat do konfliktu s funkcí otočení VRS na základě obsahu, která se povoluje volbou zaškrtávacího políčka Automatická orientace v panelu Zkosení VRS. Chcete-li dosáhnout nejlepších výsledků, nevolte nikdy současně možnosti v panelu Rotace a možnost Automatická orientace.

Související témata

Panel O aplikaci

Dialogové okno Pokročilé vlastnosti

Panel Barva

Panel Popisovač originálu

Panel Výběrový obdélník


Dialogové okno Pokročilá nastavení

Pokud váš skener podporuje pokročilé vlastnosti, budete mít z dialogového okna Pokročilá nastavení přístup k dalším možnostem konfigurace. Dostupnost pokročilých nastavení závisí na skeneru, který máte nainstalovaný. Nastavení se mohou týkat takových možností, jako je například rozložení stránky, detekce délky stránky, nastavení JPEG, odstranění barvy nebo popisování originálu.

Veškeré změny, které provedete v dialogovém okně Pokročilá nastavení, mohou potenciálně ovlivnit kvalitu obrazu. Rovněž nezapomínejte, že nastavení v tomto dialogovém okně se mohou dostat do konfliktu s možnostmi, které jsou k dispozici ve vaší skenovací aplikaci. Pokud například použijete dialogové okno Pokročilá nastavení k aktualizaci nastavení popisování originálu, mohou být tato nastavení přepsána nastaveními popisování originálu ve vaší skenovací aplikaci.


Automatický jas

Pokud je zaškrtnuto zaškrtávací políčko Automatický jas, aplikace VRS automaticky přiřadí optimální hodnoty jasu a zobrazí tyto hodnoty v ovládacím prvku ručního nastavení jasu a číselném poli.

Funkce Automatický jas není k dispozici, pokud skenujete obrazy v barvě. Funkce je k dispozici pouze při skenování ve stupních šedi nebo černobílém skenování.

Poznámka Pokud nastavíte posuvník jasu, zadáte novou hodnotu do číselného pole nebo klepnete do ovládacího prvku vlastního nastavení jasu-kontrastu, funkce Automatický jas se vypne.

Související témata

Aktualizace nastavení panelu Vylepšení obrazu

Ovládací prvky nastavení VRS – přehled


Automatický ořez

Funkce Automatický ořez ořízne nestandardní obrazy na aktuální velikost skenovaného dokumentu. To je užitečné, pokud skenujete dávku obrazů sestávající z papírů s více velikostmi. Funkce Automatický ořez je také důležitá pro přesnou registraci každého obrazu za účelem provedení přesného rozpoznání znaků (OCR) a zpracování rozpoznávání formulářů.

Pokud například skenujete dopisnici, funkce Automatický ořez zajistí, že budou odstraněny nadbytečné okraje tak, aby obraz odpovídal rozměrům aktuálního dokumentu (namísto velikosti papíru specifikované ve skenovací aplikaci). Pokud nebude ořez obrazu povolen, pak se budou rozměry obrazu dopisnice shodovat s velikostí papíru zvolené v aplikaci.

Související témata

Aktualizace nastavení panelu Zkosení

Ovládací prvky nastavení VRS – přehled


Automatické vyrovnání zkosení

Panel Zkosení vám umožňuje nastavit narovnání obrazu, který se v interaktivním prohlížeči VRS jeví zkosený nebo pokřivený. Automatické vyrovnání zkosení je funkce VRS, která automaticky narovná jakékoliv obrazy, které jsou při skenování zkosené nebo pokřivené. Tuto funkci můžete povolit v panelu Zkosení v Ovládacích prvcích nastavení VRS volbou zaškrtávacího políčka Vyrovnání zkosení.

Související témata

Panel Zkosení

Ovládací prvky nastavení VRS – přehled


Dialogové okno Upřesnit vlastnosti – panel Popisovač

Dialogové okno Upřesnit vlastnosti – panel Popisovač – skenery Canon DR-X10C

Aplikace VRS podporuje základní popisky a poznámky. U skenerů výrobní třídy s technologií VRS vybavených popisovačem můžete nastavit vlastnosti popisování pomocí panelu Popisovač v dialogovém okně Upřesnit vlastnosti. Pomocí nastavení panelu Popisovač můžete sestavit textový řetězec z textové předpony a číselné hodnoty počítadla a poté tento řetězec použít k opatření stránek a obrazů popiskem, popř. poznámkou. Jakmile je řetězec popisovače, resp. poznámky přidán na stránku nebo obraz, stane se jeho trvalou součástí.

Skupina Možnosti

Ve skupině Možnosti můžete zvolit některou z následujících položek.

  • Žádný popisovač a žádná poznámka (výchozí): Na naskenované stránce ani na výsledném obrazu nebude vytvořen žádný řetězec

  • Povolit pouze mechanický popisovač: Řetězec popisku bude natištěn na naskenovanou stránku, ale nebude aplikován na obraz

  • Povolit mechanický popisovač a elektronickou poznámku: Řetězec popisku bude natištěn na naskenovanou stránku a bude aplikován také na obraz

Poznámka

Když jsou zvolená volba Povolit mechanický popisovač a elektronickou poznámku, zpřístupní se volby ve skupině Možnosti poznámky. Poznámku lze realizovat na přední straně dokumentu, zadní straně dokumentu nebo na obou stranách dokumentu. Ve výchozím nastavení je poznámka realizována pouze na přední straně.

Dialogové okno Definice textu

Pokud jste zvolili volbu popisování nebo poznámky ze skupiny Možnosti, můžete zvolit tlačítko Definice textu pro přizpůsobení řetězce popisovače nebo poznámky.

Příbuzná témata

Panel O aplikaci

Dialogové okno Upřesnit vlastnosti

Panel Barva

Panel Vícenásobné podání

Panel Ostatní

Panel Obdélník výběru

Panel Rotace


Dialogové okno Upřesnit vlastnosti – panel Vícenásobné podání

Dialogové okno Upřesnit vlastnosti – panel Vícenásobné podání – skenery Canon DR-X10C

Panel Vícenásobné podání slouží k určení předvoleb obsluhy, které souvisejí s rozpoznáním vícenásobného podání.

Délka dokumentu

Chcete-li zadat, aby skener analyzoval délku každé stránky v dávce za účelem rozpoznání stránek, které se neshodují s velikostí papíru zvolenou ve skenovací aplikaci, zvolte příkaz Povolit. Bude-li zjištěna změna v délce stránky, bude nahlášen stav vícenásobného podání. Toto nastavení je vhodné pro dávky, u nichž je předpoklad, že budou tvořeny stránkami stejné velikosti.

Ultrazvukový senzor

Chcete-li zadat, aby byly k detekci vícenásobného podání použity ultrazvukové senzory ve skeneru, zaškrtněte políčko Povolit. Ultrazvukové senzory, které zjišťují přesahující stránky, jsou užitečné pro zpracování dávek tvořených stránkami smíšených velikostí.

Podrobnosti o senzorech skeneru viz dokumentaci Canon.

Senzory

Podle potřeby zaškrtněte odpovídající políčko, abyste určili, který senzor by se měl aktivovat – Levý, Střední nebo Pravý.

Zóny bez detekce

V případě potřeby můžete nastavit určité zóny, které by senzory skeneru měly ignorovat. Například je-li v levém dolním rohu každé stránky uvedena poznámka, můžete označit oblast levého dolního rohu jako zónu bez detekce. V důsledku toho nebude po naskenování dotčené stránky oznámena chyba vícenásobného podání.

Jsou-li hodnoty zón bez detekce nastaveny na nulu, budou senzory zkoumat celý obsah každé stránky.

  • Postup nastavení zón bez detekce

  1. Zadejte měrnou jednotku pro zónu bez detekce. Zvolit můžete palce, milimetry nebo pixely.

  2. Do příslušného sloupce volby Levý, Střední nebo Pravý zadejte hodnoty pro nastavení zón bez detekce pro jednotlivé senzory:

    1. Nahoře: Zadejte míru udávající vrchol (výchozí bod) zóny bez detekce.

    2. Délka: Zadejte míru udávající, jak daleko od vrcholu by měla zóna bez detekce sahat.

Příbuzná témata

Panel O aplikaci

Dialogové okno Upřesnit vlastnosti

Panel Barva

Panel Popisovač

Panel Ostatní

Panel Obdélník výběru

Panel Rotace


Dialogové okno Upřesnit vlastnosti – panel Ostatní

Dialogové okno Upřesnit vlastnosti – panel Ostatní – skenery Canon DR-X10C

Nastavení na panelu Ostatní slouží k určení předvoleb týkajících se rychlosti skeneru, počtu stránek a různých dalších možností.

Rychlost skeneru

Chcete-li zadat upřednostňovanou rychlost zpracování skeneru, vyberte jednu z následujících možností:

  • Vysoká rychlost: Zpracování bude probíhat rychlostí podporovanou skenerem.

  • Vysoká kvalita: Zpracování bude pomalejší než při volbě Vysoká rychlost, aby byla zajištěna optimální kvalita obrazu. Toto nastavení může být vhodné pro zpracování choulostivých dokumentů.

Ověřit počet

Chcete-li zadat, aby byl ověřen počet stránek dané dávky, zaškrtněte políčko Povolit. Máte dvě možnosti ověření počtu stránek:

  • Zaškrtnete-li políčko Použít počet stránek, vyberte z pole se seznamem předpokládaný počet stránek. Pokud se skutečný počet stránek nebude shodovat se zde zadaným počtem stránek, bude oznámena chyba.

  • Nezaškrtnete-li políčko Použít počet stránek, zvolte ovládací prvek Pouze počet na předním panelu skeneru. Poté podejte dávku do skeneru pouze pro účely spočítání. Dále zvolte znovu ovládací prvek Pouze počet a dávku naskenujte. Pokud se skutečný počet stránek nebude shodovat s celkovým počtem stránek zadaným při zvolení volby Pouze počet, bude oznámena chyba.

Možnosti

Chcete-li zadat předvolby pro možnosti zpracování, které budou předány skeneru (a ne softwaru), zaškrtněte následující políčka:

  • Odstranění moaré: Použije se speciální zpracování pro odstranění vlnitých vzorů, které se vyskytují u některých obrazů.

  • Rozpoznání svorky: Aktivuje se senzor skeneru za účelem detekce stránek obsahujících svorky. Jakmile bude zjištěna svorka, skener se zastaví a zobrazí se zpráva.

  • Redukce prosaku: Použije se speciální zpracování pro minimalizaci množství dat, která se zobrazují ze zadní strany obrazu.

  • Zotavení po chybě: Na předním panelu skeneru se zobrazí zprávy týkající se stavu vícenásobného podání. Jinak se zprávy vícenásobného podání zobrazí na obrazovce počítače.

Příbuzná témata

Panel O aplikaci

Dialogové okno Upřesnit vlastnosti

Panel Barva

Panel Popisovač

Panel Vícenásobné podání

Panel Obdélník výběru

Panel Rotace


Dialogové okno Definice textu

VRS – produktivita skenování

Dialogové okno Definice textu – skenery Canon DR-X10C

Jestliže jste zvolili volbu popisování nebo poznámky ze skupiny Možnosti na panelu Popisovač, můžete zvolit tlačítko Definice textu pro přizpůsobení následujících nastavení řetězce popisku nebo poznámky:

  • Předpona (výběr formátu textu a data)

  • Umístění řetězce vzhledem k hornímu a levému okraji stránky

  • Počet číslic na počitadle stránek

  • Počáteční číslo pro počitadlo stránek

  • Krok (zvětšení nebo zmenšení hodnoty) pro počitadlo stránek

Předpona

Předpona je volitelná posloupnost znaků, které můžete nastavit pro připojení před zbytek řetězce popisku nebo poznámky. Předpona se obvykle skládá z textového řetězce a data. Není-li do pole Předpona ručně zadána žádná předpona, bude vrácen prázdný řetězec. Při vytváření textového řetězce používejte pouze následující znaky:

  • mezera

  • 0-9

  • % - _/\#.][()=+< > & ,

  • A–Z

  • a–z

Můžete ručně zadat textový řetězec nebo datum, které se mají použít, nebo můžete vybrat položku z rozevíracího seznamu pro vložení předem naformátovaného data do řetězce. Volby formátu data jsou uvedeny v následující tabulce.

Formát data | Příklad | Formát data | Příklad
RRRR-MM-DD | 2009-07-05 | MMM | JUL
DD-MMM-RR | 05-JUL-09 | MM | 07
DD MMM RRRR | 05 JUL 2009 | DD | 05
MMM/DD/RRRR | JUL/05/2009 | RRDDD (řadové) | 09186
MMM/DD/RR | JUL/05/09 | DD/MM/RRRR (skener) | 05/07/2009
MM/DD/RRRR | 07/05/2009 | MM/DD/RRRR (skener) | 07/05/2009
MM/DD/RR | 07/05/09 | RRRR/MM/DD (skener) | 2009/07/05
MMM DD, RRRR | Jul 05, 2009 | HH:MM:SS (skener) | 03:15:23
MM.DD.RRRR | 07.05.2009 | RRRR | 2009
MMM. DD, RR | JUL.05, 09 | RR | 09

Po nastavení bude obsah předpony totožný při každém výskytu popisku a poznámky v dávce. Údaj z počitadla, je-li povoleno, bude vždy natištěn těsně za (základním) řetězcem předpony. Počitadlo podporuje až devět číslic. Překročení maximální délky řetězce 96 znaků má za následek zkrácení řetězce na maximální délku a vydání zvukového varování. Protože řetězec popisku, resp. poznámky se skládá z textové předpony a údaje z počitadla, berte při nastavování délky řetězce v úvahu jejich společnou délku.

Nastavení Nahoře, Levý a Jednotky

Nastavení Nahoře a Levý slouží k určení svislé a vodorovné pozice textového řetězce popisku a poznámky. Pomocí voleb ve skupině Jednotky můžete určit hodnoty pro nastavení pozice textu v palcích, milimetrech nebo pixelech (závislých na dpi). Výchozí měrná jednotka jsou palce.

V poli Nahoře můžete určit vzdálenost řetězce popisku a poznámky od horního okraje každé stránky. Výchozí a minimální hodnota je nula, ale maximální hodnota je závislá na velikosti papíru. Při zadávání hodnoty v pixelech a milimetrech jsou požadována celá čísla, ale když zadáváte hodnotu v palcích, můžete ji zadávat v přírůstcích po 0,01 palce.

V polích Levý pro popisování nebo poznámku můžete určit vzdálenost řetězce popisku nebo poznámky od levého okraje stránky. Výchozí a minimální hodnota je nula, ale řetězec se nikdy nenatiskne výše než 20 mm od horního okraje stránky. Maximální hodnota je závislá na velikosti papíru. Při zadávání hodnoty v pixelech a milimetrech jsou požadována celá čísla. Když zadáváte hodnotu v palcích, můžete ji zadávat v přírůstcích po 0,01 palce. Pole Levý pro poznámku je dostupné, pokud je zvolená poznámka. Pole Levý pro popisovač je dostupné, pokud je zvoleno popisování.

Počitadlo stránek

Zaškrtněte políčko Povolit pro aktivaci funkce Počitadlo stránek, která slouží k aktivaci počitadla stránek, zadejte počáteční číslo pro automatické počitadlo popisovače, resp. poznámky, nastavte počet číslic, které se budou používat, a určete přírůstek, o který se bude zvětšovat údaj na počitadle. Je-li políčko Povolit prázdné, jsou všechny ostatní prvky ve skupině Počitadlo stránek nedostupné.

Délku počitadla stránek je možné zadat pomocí rozevíracího seznamu (který je dostupný, pouze když je zaškrtnuté políčko Povolit). Můžete zadat od 1 do 10 číslic, výchozí hodnota je 5. Nechcete-li stránky počítat, zvolte možnost Žádný.

Začít od

Počáteční hodnota počitadla stránek je nastavena na 1, ale může být znovu nastavena pomocí textového pole Začít od. Když začnete novou dávku, bude hodnota Začít od následujícím číslem v řadě vycházejícím z konečné hodnoty počitadla stránek z předchozí dávky.

Krok

Chcete-li určit přírůstek automatického počitadla popisků, resp. poznámek na každé stránce, vyberte hodnotu z rozevíracího seznamu Krok. Údaj na počitadle by měl vycházet z právě skenovaných dokumentů, způsobu organizace dávek a specifických potřeb uživatele. V seznamu jsou k dispozici následující hodnoty pro Krok:

  • Přírůstek po jedné (výchozí)

  • Přírůstek po dvou

  • Zmenšení po jedné

  • Zmenšení po dvou

Vzorový řetězec

Text zobrazený pod volbou Vzorový řetězec ukazuje, jak bude vypadat aktuální text popisku nebo poznámky s rozbalenou volitelnou volbou datumky nebo počitadla. Jakmile byl zadán formát data, použije se aktuální datum.

Příbuzná témata

Panel Popisovač


Formáty komprese

VRS – produktivita skenování

Formáty úložiště obrazů a komprese pro aplikace ImageControls

Používáte-li VRS se skenovací aplikací na bázi aplikace ImageControls, máte přístup k formátům úložiště obrazů a komprese uvedeným v tomto tématu.

Formáty úložiště obrazů

Seznam podporovaných formátů úložiště obrazů obsahuje následující položky:

  • TIFF

  • PDF

  • DCX

  • GIF

  • PCX

  • BMP

  • JPG

  • CALS

  • PNG

Styl TIFF JPEG

Při skenování obrazů, které se ukládají jako soubory TIFF s daty komprimovanými ve formátu JPEG můžete vybírat z následujících formátů:

  • Kofax Classic (výchozí): Nabízí zpětnou kompatibilitu pro podporu některých starších aplikací Kofax

  • TIFF 6.0: Kompatibilní se specifikací TIFF 6.0 pro ukládání obrazových dat

  • Technická poznámka 2: Kompatibilní se specifikací Technická poznámka 2 (kompatibilní s mnoha standardními průmyslovými aplikacemi) pro ukládání obrazových dat

Tip Ve výchozím nastavení je automaticky zvolena volba Kofax Classic. Chcete-li přepnout na jiné nastavení, použijte Nástroj pro konfiguraci skeneru, který je dostupný z programové složky VRS. Více informací viz téma online nápovědy Konfigurace skeneru.

Formáty komprese

Seznam podporovaných formátů komprese obsahuje následující položky:

  • CCITT Group 4

  • Nekomprimováno

  • CCITT Group 3

  • CCITT Group 3/2D

  • TIFF2

  • LZW

  • JPEG


Přiřazení platného názvu profilu

Při přiřazování názvu profilu VRS používejte pouze alfanumerické znaky a vyhněte se neplatným znakům uvedeným níže.

Neplatné znaky pro názvy profilů

Znak | Popis
: | Dvojtečka
* | Hvězdička
\ | Obrácené lomítko
/ | Lomítko
| | Svislá čára
? | Otazník
" | Uvozovky
> | Větší než
< | Menší než

Příbuzná témata

Práce s profily


Vyhlazení hran

Vyhlazení hran aktivuje funkci VRS, která automaticky odstraní jakékoli černé okraje okolo obrazu. Je to něco jiného než Automatický ořez, protože neořízne obraz na jeho skutečnou velikost. Místo toho nahradí jakékoli černé pixely na okraji obrazu bílými pixely a zachová šířku i délku obrazu stanovené v Automatickém ořezu VRS.

Změny ve Vyhlazení hran se zpracují podle okolností, za kterých byl spuštěn VRS Interactive Viewer. Pokud se prohlížeč otevřel z důvodu výjimky, změny ve Vyhlazení hran se použijí pouze na obraz výjimky. Pokud se prohlížeč otevřel z důvodu volby režimu Náhled nebo První stránka, nastavení Vyhlazení hran platí pro obraz výjimky a následující skenované obrazy.

Související témata

Automatický ořez

Aktualizace nastavení panelu Zkosení


Identifikace produktu

VRS Scanning Productivity

Informace o identifikaci produktu

Chcete-li zadat informace o identifikaci produktu, viz předtištěný štítek, který je součástí balení vašeho produktu VRS, nebo informace o produktu dodané po zakoupení vašeho produktu VRS nebo upgradu na internetových stránkách společnosti Kofax.

  3. Číslo části: Zadejte číslo části přiřazené vaší instanci VRS.

  4. Sériové číslo: Zadejte sériové číslo přiřazené vaší instanci VRS.

  5. Kód produktu: Zadejte kód produktu přiřazený vaší instanci VRS.

Poznámka Tato pole mohou být předem vyplněna informacemi zadanými dříve při procesu instalace VRS.


Registrování licence VRS Basic

Pokud máte licenci produktu VRS „Basic“, budete k jeho registraci vyzváni během procesu instalace. Pokud během instalace proces registrace přeskočíte, můžete použít postup popsaný níže a registraci provést až po instalaci. Registrace vám umožní získat technickou podporu a dostávat aktualizace informací o produktech.

Poznámka Pokud máte licenci produktu VRS „Professional“, registrace probíhá během procesu aktivace licence (viz Aktivace vaší licence VRS.) Pokud bude potřeba aktualizovat vaše kontaktní údaje po aktivaci licence Professional, můžete dialogové okno Zaregistrovat software VRS použít k zadání změn.

Poznámka Pokud používáte VRS v rámci instalace Kofax Capture, probíhá licencování prostřednictvím licencovacího nástroje Kofax Capture. V tom případě nejspíše nebudete proces registrace licence VRS potřebovat.

Jak registrovat svou licenci

K registraci licence VRS Basic vyberte v nabídce Start možnost Zaregistrovat software VRS.

  • Registrace licence VRS Basic

  1. V nabídce Start přejděte do složky programu Kofax VRS a vyberte Zaregistrovat software VRS.

  2. V části Identifikace uživatele můžete aktualizovat následující pole, ve kterých mohou být předem vyplněny informace zadané dříve při procesu nákupu nebo instalace VRS:

  • Jméno: Zadejte celé své jméno.

  • Společnost: Zadejte název vaší společnosti.

  • E-mail: Zadejte svou e-mailovou adresu.

  3. V části Identifikace produktu jsou pole vyplněna předem na základě informací o stávající instalaci VRS. Tyto položky nelze aktualizovat.

  4. Proveďte jednu z následujících akcí:

  5. Klikněte na Proč se registrovat, otevře se dialogové okno, které vysvětluje výhody registrace produktu VRS. Po přečtení výhod zavřete dialogové okno kliknutím na tlačítko OK.

  6. Pro dokončení procesu registrace licence klikněte na Registrovat se nyní. Jsou-li předchozí položky a licenční kód platné, zobrazí se zpráva o potvrzení. Pokud VRS není schopen připojit se k licenčnímu serveru, aby aktivoval licenci, zobrazí se dialogové okno Registrovat – Bez připojení k Internetu. V tom případě pokračujte následujícím krokem.

  7. Kliknutím na Přeskočit registraci proces registrace obejdete. Pokud vyberete tuto možnost, budete vyzváni, abyste rozhodnutí potvrdili. Dle potřeby klikněte na Ano nebo Ne.

  8. Chcete-li zobrazit téma online nápovědy týkající se registrace produktu VRS, klikněte na tlačítko Nápověda.

  5. Pokud jste v předchozím kroku vybrali možnost Registrovat se nyní a zobrazí se dialogové okno Registrovat – Bez připojení k Internetu, bude k registraci licence VRS potřeba použít alternativní způsob.

    1. Chcete-li registrovat licenci bez připojení k Internetu, zvolte jednu z následujících možností:

    2. Použijte jiný počítač a připojte se k licenčnímu serveru prostřednictvím e-mailu. K e-mailové zprávě musíte připojit soubor Register.txt. Cesta k souboru a e-mailová adresa, které potřebujete, jsou uvedeny v dialogovém okně Registrovat – Bez připojení k Internetu.

    3. Použijte jiný počítač a na internetových stránkách společnosti Kofax otevřete stránku registrace VRS. Během procesu registrace budete muset zkopírovat informace ze souboru Register.txt a vložit je do formuláře na internetové stránce.

    4. Použijte fax a požádejte o registraci licence. V takovém případě vytiskněte kopii souboru Register.txt a připojte ji k faxové zprávě. Číslo faxu je uvedeno v dialogovém okně Registrovat – Bez připojení k Internetu.

    2. Klikněte na tlačítko OK.


Výběr demo režimu funkcí Professional

Pokud máte licenci VRS, která podporuje sadu základních funkcí, můžete použít tuto možnost pro náhled funkcí VRS Professional prostřednictvím demo režimu.

Pokud máte licenci VRS Basic, položky uživatelského rozhraní přidružené k funkcím VRS Professional jsou zobrazeny šedě a nejsou dostupné. Během demo režimu funkcí Professional můžete možnosti přidružené k funkcím VRS Professional používat a veškeré obrazy, které naskenujete, budou označeny logem „Kofax Demo“.

Informace o upgradu na licenci VRS Professional viz Upgradování VRS.

Poznámka Příkaz „Povolit demo funkcí Professional” se zobrazí v nabídce Nástroje, pouze pokud máte licenci VRS Basic. Pokud máte stolní licenci, licenci pro pracovní skupinu nebo produkční licenci, vaše instalace již přístup k funkcím VRS Professional zahrnuje.

  • Výběr demo režimu funkcí Professional

  1. V prohlížeči VirtualReScan Interactive Viewer vyberte Nástroje | Povolit demo funkcí Professional. U této položky se zobrazí zaškrtnutí, což znamená, že je zapnutý demo režim.

  2. Zobrazí se zpráva o potvrzení:

Je aktivní demo režim funkcí VRS Professional.
Obrazy budou označeny logem Kofax.

  3. Přečtěte si tuto zprávu, která potvrzuje, že je aktivní demo režim funkcí VRS Professional, a klikněte na tlačítko OK.

Při aktivním demo režimu funkcí VRS Professional budete moci používat možnosti v panelu Barva a Pozadí (pokud je povoleno barevné skenování) a také panel Prázdná stránka v Ovládacích prvcích pro úpravu VRS. Navíc budete mít plný přístup ke všem možnostem VRS Professional, které jsou k dispozici v ostatních panelech Ovládacích prvků pro úpravu VRS.

  • Ukončení demo režimu funkcí Professional

  1. V prohlížeči VirtualReScan Interactive Viewer vyberte Nástroje | Povolit demo funkcí Professional.

  2. Potvrďte, že jste úspěšně ukončili demo režim funkcí Professional. U této položky nabídky zmizí zaškrtnutí, což znamená, že je demo režim funkcí Professional vypnutý.

Po ukončení demo režimu už nebudete mít přístup k funkcím VRS Professional a skenované obrazy se již nebudou označovat logem „Kofax Demo“.


Dialogové okno Ovládací prvky pro text

VRS Scanning Productivity

Dialogové okno Ovládací prvky pro text – skenery Ngenuity od BÖWE BELL + HOWELL

Pokud je v dialogovém okně Upřesnit vlastnosti – v panelu Popisovač vybrána možnost Předběžné skenování přední strany nebo Následné zpracování skenu zadní strany, aktivuje se tlačítko Ovládací prvky pro text. Po kliknutí na toto tlačítko se zobrazí okno Ovládací prvky pro text, které vám umožní vlastní nastavení takového řetězce popisu nebo poznámky jako následující:

  • Nastavení počitadla stránek, včetně doplněných počátečních nul nebo počátečních nebo koncových mezer k počtu, a určující počáteční číslo, velikost kroku a počet číslic počitadla.

  • Dynamické datum, čas a speciální obsah, jako jsou symboly nebo sériové číslo skeneru (ID)

  • Orientace textu (rotace) řetězce

  • Umístění řetězce popisu a poznámky ve vztahu k hornímu okraji stránky, jakož i velikost písma znaků

  • Umístění řetězce poznámky ve vztahu k levému okraji stránky, jakož i zda bude poznámka uvedena na přední, zadní, nebo obou stranách dokumentu

Hodnoty, které zadáte ve skupinách počitadla stránek a dynamického obsahu, se automaticky vloží jako kódy ve speciálním formátu do textového pole „Definice tiskového řetězce“ uprostřed dialogového okna. Tyto kódy skener nahradí skutečným textem, jakmile bude dokument naskenován. Pod tím v poli „Příklad skutečného tisku“ se zobrazí náhled toho, jak bude tento obsah vypadat jako text popisu nebo poznámky.

Počitadlo stránek

Zaškrtnutím políčka Povolit aktivujete funkci Počitadlo stránek, která se používá k aktivaci počitadla stránek, doplnění počátečních nul nebo počátečních nebo koncových mezer k počtu, určení počátečního čísla automatického počitadla popisovače/poznámky, stanovení hodnoty přírůstků počitadla a nastavení počtu číslic, který bude použit. Počitadlo podporuje až 9 číslic, které lze umístit kdekoli v textovém řetězci. Pokud není políčko Povolit zaškrtnuté (výchozí nastavení), všechny ostatní prvky skupiny Počitadlo stránek jsou nedostupné.

PoznámkaInformace počitadla stránek se stane součástí řetězce popisu nebo poznámky v textovém poli „Definice tiskového řetězce“ a v poli „Příklad skutečného tisku“ uprostřed dialogového okna. Pokud počet číslic počitadla stránek, které chcete vložit, překračuje maximální délku řetězce, zazní zvukové upozornění.

Tisknout s

Zvolte, zda se před počet stránek mají doplnit nuly nebo mezery nebo zda se mají doplnit mezery na konec počtu stránek, aby byla zachována pevná délka pro všechny číslice v textovém řetězci. Výchozí nastavení je počáteční nuly.

Příklad

Pokud je aktuální hodnota počitadla 472, zobrazí se textový řetězec pro osmičíslicové počitadlo takto:

  • S počátečními nulami: 00000472

  • S počátečními mezerami: 472

  • S koncovými mezerami: 472

Začít od

Výchozí počáteční hodnota počitadla stránek je nastavena na 1, můžete však zadat jakoukoli počáteční hodnotu pomocí textového pole Začít od. Když zahájíte novou dávku, hodnota Začít od je následující číslo v pořadí na základě konečné hodnoty počitadla stránek předchozí dávky.

Velikost kroku

Z rozevíracího seznamu Velikost kroku vyberte hodnotu, jakou má mít přírůstek automatického počitadla popisovače/poznámky na každé stránce. Počitadlo by mělo být nastaveno podle skenovaných dokumentů, uspořádání jednotlivých dávek a specifických potřeb uživatele. V seznamu jsou k dispozici hodnoty přírůstku 0, 1 (výchozí) a 2.

Poznámka Pokud hodnota počitadla překračuje počet číslic zvolený pro počitadlo, hodnota počitadla se vynuluje v závislosti na hodnotě přírůstku.

Číslice

Zadejte délku počitadla stránek výběrem hodnoty z rozevíracího seznamu Číslice, která by měla zohlednit jakékoli počáteční nuly nebo počáteční nebo koncové mezery doplněné k počtu stránek v rozevíracím seznamu Tisknout s. Můžete zadat číslice od 1 do 9; výchozí nastavení je 5.

Poznámka Informace číslic počitadla se stane součástí řetězce popisu nebo poznámky v textovém poli „Definice tiskového řetězce“ a v poli „Příklad skutečného tisku“ uprostřed dialogového okna. Pokud počet číslic počitadla stránek, které chcete vložit, překračuje maximální délku řetězce, zazní zvukové upozornění.

Vložit dynamický obsah

Ve skupině Vložit dynamický obsah můžete vybrat předem formátované datum a čas nebo kód speciálního obsahu, který se vloží do textového řetězce. Po naskenování dokumentu bude tento kód nahrazen skutečnými daty.

Poznámka Informace dynamického obsahu se stane součástí řetězce popisu nebo poznámky v textovém poli „Definice tiskového řetězce“ a v poli „Příklad skutečného tisku“ uprostřed dialogového okna. Pokud počet znaků dynamického obsahu, který chcete vložit, překračuje maximální délku řetězce, zazní zvukové upozornění.

Datum a čas

Z rozevíracího seznamu Datum a čas vyberte kódy formátu data a času, které mají být obsaženy v textovém řetězci. Tyto kódy skener nahradí skutečnými daty a časy, jakmile bude dokument naskenován. Níže uvedená tabulka uvádí možnosti formátu data a času, jakož i kód předem formátovaného data a času.

Formát data a času | Kód data a času | Příklad | Formát data a času | Kód data a času | Příklad
HH:MM | %T0 | 03:15 | MM/DD/RRRR | %D3 | 07/05/2009
HH:MM:SS | %T1 | 03:15:23 | DD/MM/RR | %D4 | 05/07/09
HH:MM dop./odp. | %T2 | 03:15 odp. | DD/MM/RRRR | %D5 | 05/07/2009
HH:MM:SS dop./odp. | %T3 | 03:15:23 odp. | DD | %D6 | 05
RR/MM/DD | %D0 | 09/07/05 | MM | %D7 | 07
RRRR/MM/DD | %D1 | 2009/07/05 | RR | %D8 | 09
MM/DD/RR | %D2 | 07/05/09 | RRRR | %D9 | 2009

Speciální obsah

Z rozevíracího seznamu Speciální obsah vyberte kódy formátu speciálního obsahu, který má být obsažen v textovém řetězci. Tyto kódy skener nahradí skutečnými symboly nebo textem, jakmile bude dokument naskenován. Níže uvedená tabulka uvádí možnosti formátu speciálního obsahu, jakož i kód předem formátovaného speciálního obsahu.

Speciální obsah | Kód speciálního obsahu | Příklad
Symbol eura | %A0128 | €
Symbol jenu | %A0165 | ¥
Sériové číslo (skener) | %S0 | 12345678

Orientace textu

Vyberte orientaci (otočení) textového řetězce popisu anebo poznámky. Napravo od vybrané orientace se zobrazí náhled orientace textu popisu resp. poznámky při nastavení 0 (výchozí), 90, 180 a 270 stupňů.

Hodnoty Definice tiskového řetězce, Maximální délka řetězce a Zbývající

Textové pole Definice tiskového řetězce použijte k nastavení anebo změně textového řetězce, který chcete mít na dokumentu jako popis nebo poznámku. Informace pro textový řetězec můžete zadat dvěma způsoby: zadejte datum a čas anebo informace speciálního obsahu nebo vložte předem formátované informace z rozevíracích seznamů Počitadlo stránek a Vložit dynamický obsah. Ve výchozím nastavení se v definici tiskového řetězce zobrazí slovo „Kofax“.

V poli „Příklad skutečného tisku“ uvidíte, jak bude textový řetězec vypadat jako text popisu nebo poznámky.

Poznámka Text a speciální znaky můžete do textového pole zadat, nelze je však vložit pomocí funkce vyjmout a vložit.

Při překročení maximální délky řetězce, která činí 72 znaků (zobrazeno nad textovým polem), bude řetězec zkrácen na maximální délku a zazní zvukové upozornění. Vzhledem k tomu, že řetězec popisu/poznámky tvoří text, počitadlo stránek a dynamický obsah, při nastavování délky řetězce zvažte jejich společnou délku a zbývající zástupné znaky (zobrazují se vpravo ve sloupci Zbývající).

Příklad skutečného tisku

Text zobrazený v poli Příklad skutečného tisku zobrazuje, jak bude vypadat aktuální text popisu nebo poznámky rozšířený o volitelné datum a čas, speciální obsah nebo údaj počitadla. Pokud je zadán formát data a času, použije se aktuální datum a čas.

Popisovač/Umístění poznámky, Jednotky a nastavení Umístění poznámky

Umístění popisu můžete použít k zadání vertikálního umístění popisu a poznámky a nastavení Umístění poznámky k zadání horizontálního umístění poznámky. Pomocí možností skupiny Jednotky zadáte hodnoty umístění textu v palcích, milimetrech nebo pixelech (v závislosti na dpi). Výchozí měrnou jednotkou jsou pixely.

Popisovač/Umístění poznámky: Odsazení shora

V textovém poli Odsazení shora můžete zadat vzdálenost řetězce popisu od horního okraje každé stránky. Výchozí a minimální hodnotou je nula; maximální hodnota je 25,5 palců. Při zadávání hodnot v pixelech a milimetrech je třeba zadávat celá čísla, v případě palců však lze zadávat desetinná místa v přírůstcích o velikosti 0,1 palce.

Poznámka Horizontální umístění popisu je třeba nastavit ručně na skeneru.

  • Zadání umístění textu popisu na dokumentu

  1. Ve skupině Jednotky vyberte měrnou jednotku odsazení.

  2. V textovém poli „Odsazení shora“ zadejte vzdálenost řetězce popisu od horního okraje stránky.

  3. Pokud jsou náležitě nastaveny všechny ovládací prvky pro text, klikněte na tlačítko OK.

Poznámka Vzhledem k tomu, že se text tiskne na délku dokumentu, tak jak prochází skenerem, ujistěte se, že jste zvolili velikost odsazení tak, aby se na délku dokumentu vešel celý text.

Umístění poznámky: Odsazení zleva

V textovém poli „Odsazení zleva“ můžete zadat vzdálenost řetězce poznámky od levého okraje stránky. Výchozí a minimální hodnotou je nula, ale řetězec popisu se nevytiskne méně než 20 mm od levého okraje stránky. Maximální hodnota závisí na velikosti papíru. Při zadávání hodnot v pixelech (výchozí nastavení) a milimetrech je třeba zadávat celá čísla, v případě palců však lze zadávat desetinná místa v přírůstcích o velikosti 0,1 palce.

Poznámku lze umístit na přední, zadní, nebo na obou stranách dokumentu a nastavuje se pomocí zaškrtávacích políček Poznámka na přední straně a Poznámka na zadní straně. Textové pole Odsazení zleva je dostupné, pouze pokud je zvolena poznámka na přední anebo zadní straně. Ve výchozím nastavení není zvolena poznámka na přední ani na zadní straně.

Poznámka na přední straně

Pomocí tohoto zaškrtávacího políčka povolíte nebo zakážete poznámku na přední straně stránky.

Poznámka na zadní straně

Pomocí tohoto zaškrtávacího políčka povolíte nebo zakážete poznámku na zadní straně stránky.

  • Zadání umístění textu poznámky na dokumentu

  1. Ve skupině Jednotky vyberte měrnou jednotku odsazení.

  2. V textovém poli „Odsazení shora“ zadejte vzdálenost řetězce poznámky od horního okraje stránky.

  3. Vyberte, zda chcete poznámku umístit na přední, zadní, nebo na obou stranách dokumentu.

  4. V textovém poli „Odsazení zleva“ zadejte vzdálenost řetězce poznámky od levého okraje stránky.

  5. Pokud jsou náležitě nastaveny všechny ovládací prvky pro text, klikněte na tlačítko OK.

Poznámka Vzhledem k tomu, že tato vzdálenost ovlivní to, kam se poznámka umístí ke skutečnému obrazu, ujistěte se, že jste zvolili velikost odsazení tak, aby poznámka nepřesáhla délku obrazu.

Výška písma a Šířka písma

Můžete zvolit, zda chcete, aby byl text popisu vytištěn normálně, nebo většími či širšími znaky. Pokud vyberete možnost „Velké“, budou se tisknout vyšší znaky; pokud vyberete možnost „Široké“, budou se tisknout širší znaky. Výchozí nastavení velikosti písma je „Normální“.

Poznámka Výběr možnosti Velké anebo Široké u velikosti písma může změnit délku textových řetězců a zapříčinit tak, že se text bude tisknout mimo dokument. Můžete vybrat velikost písma, nikoli však typ písma; ve výchozím nastavení skener tiskne znaky ve standardní latince.

Související témata

Panel Popisovač


Dialogové okno Definice textu

Pokud je povolena možnost Povolit pouze mechanický popisovač nebo Povolit mechanický popisovač a elektronickou poznámku, kliknutím na tlačítko Definice textu v panelu Popisovač v dialogovém okně Upřesnit vlastnosti otevřete dialogové okno Definice textu. Toto dialogové okno použijte k vlastnímu nastavení popisovače anebo řetězce poznámky. Dialogové okno Definice textu umožňuje uživatelům zadat podrobnosti o řetězci popisu, jako je například:

  • Předpona (výběr formátu textu a data)

  • Umístění řetězce ve vztahu k hornímu a levému okraji obrazovky

  • Počet číslic počitadla stránek

  • Počáteční číslo počitadla stránek

  • Hodnota kroku (hodnota přírůstku nebo zmenšení) počitadla stránek

Předpona

Předpona je volitelné pořadí znaků, které budou předcházet zbytku řetězce popisu. Obecně se předpona skládá z textového řetězce a data. Pokud do pole Předpona ručně nezadáte žádnou předponu, bude řetězec prázdný. Při vytváření vlastního textového řetězce se budete muset omezit na následující znaky:

mezera

0-9

% - _/\#.][()=+< > &

A-Z

a-z

Textový řetězec nebo datum, které se má použít v poznámce, můžete zadat ručně, nebo je můžete vybrat z rozevíracího seznamu předpon, a vložit tak do řetězce předpony předem formátovanou informaci o datu. Níže jsou uvedeny možnosti formátu data, které nabízí rozevírací seznam předpon.

  • RRRR-MM-DD

  • DD-MMM-RR

  • DD MMM RRRR

  • MMM/DD/RRRR

  • MMM/DD/RR

  • MM/DD/RRRR

  • MM/DD/RR

  • MMM DD,RRRR

  • MM.DD.RRRR

  • MMM.DD,RR

  • RRRR

  • RR

  • MMM

  • MM

  • DD

  • RRDDD (juliánský)

Jakmile je předpona nastavena, její obsah bude stejný pro každý výskyt popisu a poznámky v rámci dávky. Pokud je povoleno počitadlo, bude vždy vytištěno za (základním) řetězcem předpony. Počet povolených znaků se liší v závislosti na skeneru. Při překročení maximální délky řetězce bude řetězec zkrácen na maximální délku a zazní zvukové upozornění.

Poznámka Vzhledem k tomu, že řetězec popisovače/poznámky tvoří textová předpona a počitadlo, při nastavování délky řetězce zvažte jejich společnou délku.

Textová pole Nahoře a Vlevo

Přímo pod polem Předpona jsou textová pole Nahoře a Vlevo, která uživatelům umožňují zadat vertikální a horizontální umístění textového řetězce popisovače/poznámky. Skupina přepínačů Jednotky umístěná v blízkosti editovatelných polí umožňuje zadávání hodnot umístění textu v palcích, milimetrech nebo pixelech (v závislosti na dpi). Výchozí měrnou jednotkou jsou palce.

V textovém poli Nahoře můžete zadat vzdálenost řetězce popisu a poznámky od horního okraje každé stránky. Výchozí a minimální hodnotou je nula, maximální hodnota však závisí na velikosti papíru. Při zadávání hodnot v pixelech a milimetrech je třeba zadávat celá čísla, v případě palců lze zadávat v přírůstcích o velikosti 0,01 palce.

V poli Vlevo lze zadat vzdálenost řetězce poznámky od levé hrany stránky. Výchozí a minimální hodnotou je nula, ale řetězec popisu se nevytiskne méně než 20 mm od levého okraje stránky. Maximální hodnota závisí na velikosti papíru. Při zadávání hodnot v pixelech a milimetrech je třeba zadávat celá čísla. Při zadávání hodnot v palcích lze zadávat v přírůstcích o velikosti 0,01 palce. Editovatelné pole Vlevo je zakázáno (zobrazeno šedě), pokud není zvolena poznámka.

Poznámka Některé skenery výběr umístění řetězce popisovače nahoře anebo vlevo neumožňují. Více informací naleznete v dokumentaci k vašemu skeneru.

Na pravé straně dialogového okna Definice textu se nachází skupina Počitadlo stránek. Možnosti v této skupině umožňují povolit počitadlo stránek, zadat počáteční číslo automatického počitadla popisovače/poznámky, nastavit počet číslic, který bude použit, a určit hodnotu přírůstků počitadla.

Povolit

Chcete-li aktivovat funkci Počitadlo stránek, zaškrtněte políčko Povolit. Pokud není políčko Povolit zaškrtnuté, všechny ostatní prvky skupiny Počitadlo stránek budou zakázány.

Číslice

Délku počitadla stránek lze zadat pomocí rozevíracího seznamu. Dostupné hodnoty závisí na skeneru a také na nainstalovaném popisovacím hardwaru. Pokud u počitadla nechcete přírůstky, vyberte možnost Žádný.

Poznámka Tento rozevírací seznam je k dispozici, pouze když je zaškrtnuto políčko Povolit.

Začít od

Pomocí textového pole Začít od lze nastavit počáteční hodnotu počitadla. Po zadání čísla do tohoto textového pole se toto číslo použije na začátku první dávky. Výchozí hodnota je 1.

Hodnota kroku

Z rozevíracího seznamu Hodnota kroku vyberte, jaký přírůstek má mít automatické počitadlo popisovače/poznámky na každé stránce. V ideálním případě by mělo být počitadlo nastaveno podle skenovaných dokumentů, uspořádání jednotlivých dávek a specifických potřeb uživatele.

V rozevíracím seznamu jsou k dispozici následující hodnoty kroku.

  • Přírůstek po 1 (výchozí)

  • Přírůstek po 2

  • Zmenšení po 1

  • Zmenšení po 2

Vzorový řetězec

Text zobrazený v poli Vzorový řetězec zobrazuje, jak bude vypadat aktuální text popisu rozšířený o volitelné datum nebo údaj počitadla. Použito bude aktuální datum.

Související témata

Panel Popisovač


Výchozí nastavení nástroje správy programu VirtualReScan

Tato tabulka popisuje výchozí nastavení nástroje správy programu VirtualReScan. Chcete-li obnovit výchozí nastavení, aniž byste znovu instalovali program VRS, použijte údaje v této tabulce. Výchozí hodnoty programu VRS lze obnovit také pomocí nástroje Konfigurace skeneru.

Karta | Varování/Typ chyby | Práh | Akce | Nastavení
Varování | Jas mimo rozsah | 30 | Interaktivní/ Ignorovat chybu* | Nevzt.
Varování | Kontrast mimo rozsah | 40 | Interaktivní | Nevzt.
Varování | Jistota barev mimo rozsah | 50 | Interaktivní | Nevzt.
Chyby | Zaseknutí papíru | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | V podavači není papír | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Kryt otevřen | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Selhání funkce automatického oříznutí - nebyl rozpoznán okraj papíru | Nevzt. | Ignorovat chybu | Nevzt.
Chyby | Selhání funkce automatického narovnání | Nevzt. | Ignorovat chybu | Nevzt.
Chyby | Vícenásobné podání* | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Skener offline* | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Časový limit* podavače | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Tlačítko Zastavit skener* | Nevzt. | Automaticky rozpoznat | Nevzt.
Chyby | Chyba snímače stránky skeneru* | Nevzt. | Automaticky rozpoznat | Nevzt.
Zrychlené skenování | Nevzt. | Nevzt. | Nevzt. | Kvalita obrazu: Nejlepší Zrychlení: žádné

*Pouze skenery Böwe Bell + Howell

Příbuzná témata

Dialog nástroje správy programu VirtualReScan


Dialog nástroje správy VirtualReScan - karta Varování

Kartu Varování v dialogu nástroje správy VirtualReScan lze použít ke kontrole skenování za určitých výjimečných podmínek plynoucích z kvality obrazu. Karta Varování uvádí stavy výjimek spojené s kvalitou obrazu. U všech varovných podmínek se nastavuje prahová hodnota, která definuje přijatelný rozsah kontrastu, jasu a jistoty barev; tyto informace se zobrazují ve stavovém řádku VirtualReScan Interactive Viewer. Rozsah přijatelných hodnot se určí počínaje hodnotou 50, ke které se přičítá a od které se odečítá mezní hodnota parametru Jas mimo rozsah nebo Kontrast mimo rozsah.

U parametru Jistota barev vygeneruje program VRS varování u všech obrazů, jestliže jejich hodnota Jistoty barev klesne pod stanovenou prahovou hodnotu; přijatelný je jakýkoliv obraz s jistotou barev překračující prahovou hodnotu.

Varování se negenerují; výjimku tvoří případy, kdy ohlášená hodnota ve stavovém řádku spadá mimo přijatelný rozsah. Jestliže se objeví varování, program VRS ošetří obraz, který výjimku způsobil, v souladu s příslušnou odpovědí, kterou specifikujete ve sloupci Akce.

Varování

Ve sloupci Varování jsou následující podmínky vztahující se ke kvalitě obrazu:

  • Jas mimo rozsah: Hodnota jasu obrazu je mimo přijatelný rozsah.

  • Kontrast mimo rozsah: Hodnota kontrastu obrazu je mimo přijatelný rozsah.

  • Jistota barev mimo rozsah: Hodnota jistoty barev je mimo přijatelný rozsah.

  • Jistota automatické orientace mimo rozsah: Hodnota jistoty automatické orientace je mimo přijatelný rozsah.

Práh

Ve sloupci Práh lze vybrat hodnotu, která definuje přijatelný rozsah, který program VRS toleruje u jasu, kontrastu a jistoty barev.

Akce

Ve sloupci Akce lze vybrat jednu z následujících reakcí, která nastane, pokud obraz vybočí z přijatelného rozsahu hodnot a vygeneruje varování:

  • Ignorovat chybu: Program VRS nebude uživatele informovat ani neprovede žádnou akci k nápravě. Program VRS přijme obraz „jak je“, předá ho do skenovací aplikace a poté obnoví relaci skenování.

  • Vrátit chybu: Program VRS upozorní uživatele na varování, ale nezašle obraz skenovací aplikaci. Relace skenování se poté ukončí.

  • Interaktivní: Otevře se interaktivní prohlížeč programu VRS a zobrazí obraz, takže uživatel má možnost použít úpravy a korigovat stav, který způsobil varování.

Uložit / Zrušit

Kliknutím na Uložit se nastavení uloží; kliknutím na Zrušit se dialogové okno zavře bez uložení změn.


Podpora dlouhého papíru v programu VRS

Program VRS podporuje u některých skenerů skenování dlouhých papírů. Tato funkce umožňuje naskenovat s rozlišením 300 dpi nebo nižším oboustranně popsaný papír v černobílém režimu do dokumentu o délce až 1016 cm (40 palců). Je-li aktivní podpora dlouhého papíru, obrazy nelze otáčet.

  • Jak v programu VRS naskenovat dlouhý papír

  1. Otevřete aplikaci skenování.

  2. Vyberte Zdroj | Vlastnosti. Tento krok se může lišit podle skenovací aplikace.

  3. V dialogu Vlastnosti skeneru zaškrtněte políčko Průběžný list.

  4. Klepněte na OK. Nyní lze skenovat dokumenty dlouhé až 1016 mm (40 palců).

Poznámka S aktivní funkcí podpory dlouhého papíru (vybrána možnost Průběžný list) jsou funkce Automatický ořez a Narovnat plně funkční; obrazy nelze otáčet.

Příbuzná témata

Automatický ořez

Automaticky narovnat


Karta Varování - Práh

Práh definuje "mez chyby", kterou program VRS toleruje u jasu a kontrastu. Jestliže program VRS zachytí obraz s hodnotami, které vybočují z mezí chyby, zpracuje obraz podle akce, kterou definujete pro jednotlivé typy výjimek.

Prahová hodnota Jas mimo rozsah

Tato prahová hodnota se používá k definici platného rozsahu hodnot jasu. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí jeho jas. VRS poté porovná tuto hodnotu s přijatelným rozsahem definovaným uživatelem tak, že k číslu 50 přičte nebo odečte prahovou hodnotu nastavenou v poli Jas mimo rozsah na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování.

Jestliže je například na kartě Varování nastavena prahová hodnota 10, program VRS přijme jakýkoliv obraz s detekovanou hodnotou jasu v rozsahu 40 až 60. Výsledný rozsah začíná hodnotou 40, která je o 10 nižší než 50, a končí hodnotou 60, která je o 10 vyšší než 50. Jestliže bude tedy k dispozici obraz s hodnotou jasu dosahující 70, dostane se mimo platný rozsah. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Jas mimo rozsah.

Prahová hodnota Kontrast mimo rozsah

Tato prahová hodnota se používá k definici platného rozsahu hodnot kontrastu. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí jeho kontrast. VRS poté porovná tuto hodnotu s přijatelným rozsahem definovaným uživatelem tak, že k číslu 50 přičte nebo odečte prahovou hodnotu nastavenou v poli Kontrast mimo rozsah na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování.

Jestliže je například na kartě Varování nastavena prahová hodnota 15, program VRS přijme jakýkoliv obraz s detekovanou hodnotou kontrastu v rozsahu 35 až 65. Výsledný rozsah začíná hodnotou 35, která je o 15 nižší než 50, a končí hodnotou 65, která je o 15 vyšší než 50. Jestliže bude tedy k dispozici obraz s hodnotou kontrastu dosahující 25, dostane se mimo platný rozsah a vygeneruje se varování. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Kontrast mimo rozsah.

Prahová hodnota Jistota barev mimo rozsah

Tato prahová hodnota se používá k definici minimální přijatelné úrovně hodnot jistoty barev. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí, zda je barevný nebo černobílý. Program VRS rovněž stanoví, nakolik si je jist, že bylo provedeno správné vyhodnocení. Úroveň jistoty je vyjádřena jako procento, které se objeví ve stavovém řádku interaktivního prohlížeče VRS.

Program VRS poté porovná procentuální hodnotu s přijatelnou hodnotou definovanou uživatelem v poli Jistota barev mimo rozsah na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování pro případ Jistota barev mimo rozsah.

Jestliže je například na kartě Varování nastavena prahová hodnota 50, program VRS přijme jakýkoliv obraz s detekovanou hodnotou jistoty barev v rozsahu 50 nebo vyšší. Jestliže bude tedy k dispozici obraz s hodnotou jistoty barev nižší než 50, dostane se mimo platný rozsah a vygeneruje se varování. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Jistota barev mimo rozsah.

Prahová hodnota Jistota automatické orientace příliš nízká

Tato prahová hodnota se používá k definici minimální přijatelné úrovně hodnot jistoty automatické orientace obrazu. Při skenování dokumentu VRS vyhodnotí výsledný obraz a určí, zda je třeba tento obraz otočit. Program VRS rovněž stanoví, nakolik si je jist, že bylo provedeno správné vyhodnocení. Úroveň jistoty je vyjádřena jako procento, které se objeví ve stavovém řádku interaktivního prohlížeče VRS.

Program VRS poté porovná procentuální hodnotu s přijatelnou hodnotou definovanou uživatelem v poli Jistota automatické orientace příliš nízká na kartě Varování. Na základě tohoto vyhodnocení v reálném čase program VRS přijme obraz a umožní jeho předání do aplikace skenování, nebo ho zachytí a reaguje v souladu akcí, kterou uživatel definoval na kartě Varování u parametru Jistota automatické orientace příliš nízká.

Jestliže je například na kartě Varování nastavena prahová hodnota Jistota automatické orientace příliš nízká 50, program VRS přijme jakýkoliv obraz s detekovanou hodnotou jistoty automatické orientace v rozsahu 50 nebo vyšší. Jestliže bude tedy k dispozici obraz s hodnotou jistoty automatické orientace nižší než 50, dostane se mimo platný rozsah a vygeneruje se varování. Program VRS zareaguje tím, že provede akci uvedenou na kartě Varování pro případ vyhodnocení Jistota automatické orientace příliš nízká.

Příbuzná témata

Možnosti akcí

Definování podmínek výjimek

Karta Chyby

Nastavení prahové hodnoty

Aktualizace karty Varování